HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Brugervejledning


HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Oplysninger om varemærker og copyright

Copyright og licens

© Copyright 2017 HP Development Company, L.P.

Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

Oplysningerne i dette dokument kan ændres uden forudgående varsel.

De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

Edition 2, 4/2017

Varemærker

Adobe®, Adobe Photoshop®, Acrobat® og PostScript® er varemærker tilhørende Adobe Systems Incorporated.

Apple og Apple-logoet er varemærker tilhørende Apple Inc., der registreret i USA og andre lande/områder.

OS X er et varemærke tilhørende Apple Inc., registreret i USA og andre lande.

AirPrint er et varemærke tilhørende Apple Inc., registreret i USA og andre lande.

iPad er et varemærke tilhørende Apple Inc., registreret i USA og andre lande.

iPod er et varemærke tilhørende Apple Inc., registreret i USA og andre lande.

iPhone er et varemærke tilhørende Apple Inc., registreret i USA og andre lande.

Microsoft®, Windows®, Windows® XP og Windows Vista® er varemærker registreret i USA tilhørende Microsoft Corporation.

UNIX® er et registreret varemærke tilhørende The Open Group.


Printeroversigt

  • Printervisninger
  • Printerspecifikationer
  • Konfiguration af printerhardware og softwareinstallation

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Printeroversigt

Printervisninger

  • Printer set forfra
  • Printer set bagfra
  • Interfaceporte
  • Kontrolpanelvisning med 2 linjer (M227sdn-modellerne)
  • Kontrolpanelvisning med berøringsskærm (M227fdw-modeller)


Printeroversigt

Printer set forfra

Printer set forfra

1 | Udskriftsbakke
2 | Område for tonerpatroner
3 | Forlænger til udskriftsbakke
4 | Afbryderknap
5 | Bakke til prioriteret indføring
6 | Hovedpapirbakke
7 | Dæksel til hovedpapirbakke
8 | Modelnavn
9 | USB-port til direkte udskrivning (til udskrivning og scanning uden computer) (Kun berøringsfølsomme modeller)
10 | Kontrolpanel
11 | Scanner
12 | Dokumentføder
13 | Papirbakke til dokumentføder


Printeroversigt

Printer set bagfra

Printer set bagfra

1 | Bagdæksel (adgang til afhjælpning af papirstop)
2 | Interfaceporte
3 | Strømforbindelse
4 | Etiket med serienummer og produktnummer
5 | Stik til sikkerhedslås af kabeltypen (på printerens bageste dæksel)


Printeroversigt

Interfaceporte

1 | USB-interfaceport
2 | Ethernet-port
3 | Port til "indgående" faxlinje (til tilslutning af faxens telefonlinje til printeren) (kun modeller med fax)
4 | Port til "udgående" telefonlinje (til tilslutning af lokaltelefon, telefonsvarer eller anden enhed) (kun modeller med fax)


Printeroversigt

Kontrolpanelvisning med 2 linjer (M227sdn-modellerne)

1

Kontrolpaneldisplay

Denne skærm viser menuer og printeroplysninger.

2

Venstre pileknap

Tryk på denne knap for at navigere gennem menuerne eller for at reducere en værdi, som bliver vist på displayet.

3

Knappen OK

Tryk på knappen OK for at udføre følgende handlinger:

  • •

    Åbne kontrolpanelmenuer.

  • •

    Åbne en undermenu, der vises på kontrolpanelets display.

  • •

    Vælge et menupunkt.

  • •

    Fjerne visse fejlmeddelelser.

  • •

    Påbegynde et udskriftsjob efter en prompt på kontrolpanelet (for eksempel, når meddelelsen Tryk på [OK] for at fortsætte vises på kontrolpanelets display).

4

Højre pileknap

Tryk på denne knap for at navigere gennem menuerne eller for at forøge en værdi, som bliver vist på displayet.

5

Knappen Annuller

Tryk på denne knap for at annullere et udskriftsjob eller for at lukke kontrolpanelmenuerne.

6

Knappen Start kopiering

Brug knappen for at starte et kopi-job.

7

Knappen Kopimenu

Tryk på denne knap for at åbne menuen Kopiering.

8

Knappen lysere/mørkere kopi

Brug denne knap til at gøre kopier lysere eller mørkere.

9

Knappen Antal kopier

Brug denne knap til at angive antallet af kopier, som skal produceres.

10

Knappen Opsætning

Tryk på denne knap for at åbne menuen Opsætning.

11

Knappen Pil tilbage

Tryk på denne knap for at udføre følgende handlinger:

  • •

    Afslutte kontrolpanelmenuerne.

  • •

    Bladre tilbage til en tidligere menu på en liste i en undermenu.

  • •

    Bladre tilbage til et tidligere menupunkt på en liste i en undermenu (uden at gemme ændringer i menupunktet).

12

Klar-indikator (grøn)

Klar-indikatoren lyser, når printeren er klar til at udskrive. Den blinker, når printeren modtager udskriftsdata, annullerer et udskriftsjob eller er i dvaletilstand.

13

Eftersyn-indikator (gul)

Indikatoren Eftersyn blinker, når printeren kræver brugereftersyn. Hvis Eftersyn-indikatoren lyser, er printeren i fejltilstand.


Printeroversigt

Kontrolpanelvisning med berøringsskærm (M227fdw-modeller)

1 | Tilbage-knap | Går tilbage til det forrige skærmbillede
2 | Hjem-knap | Giver adgang til startskærmbilledet
3 | Knappen Hjælp | Giver adgang til kontrolpanelets hjælpesystem
4 | Berøringsfølsomt farvedisplay | Giver adgang til menuer, hjælpeanimationer og printeroplysninger
5 | Skærmindikator for startside | Displayet indikerer, hvilken startskærm kontrolpanelet viser i øjeblikket

BEMÆRK:Kontrolpanelet har ikke en almindelig Annuller-knap, men under mange printerprocesser vises der en Annuller-knap på det berøringsfølsomme display. Det giver brugerne mulighed for at annullere en proces, før printeren fuldfører den.

Dette afsnit indeholder oplysninger om følgende emner:

  • Startskærmlayout
  • Sådan bruges kontrolpanelet med berøringsskærm


Printeroversigt

Startskærmlayout

1

Knappen Nulstil

Tryk på denne knap for at nulstille alle midlertidige jobindstillinger til printerens standardindstillinger.

2

Knappen Forbindelsesoplysninger

Tryk på denne knap for at åbne menuen Forbindelsesoplysninger, som indeholder netværksoplysninger. Knappen vises enten som et kablet netværksikon [image] eller et trådløst netværksikon [image] afhængigt af, hvilken type netværk printeren er tilsluttet.

3

Printerstatus

Dette skærmområde indeholder oplysninger om printerens generelle status.

4

Kopi

Tryk på denne knap for at åbne kopimenuen.

5

Scan

Tryk på denne knap for at åbne scanningsmenuerne:

  • •

    Scan til USB-drev

  • •

    Scan til netværksmappe

  • •

    Scan til e-mail

6

Fax

Tryk på denne knap for at åbne faxmenuerne.

7

USB

Tryk på denne knap for at åbne menuen USB-flashdrev.

8

Forbrugsvarer

Tryk på denne knap for at se oplysninger om status for forbrugsvarer.

9

Apps

Tryk på denne knap for at åbne menuen Apps for at udskrive direkte fra udvalgte webapplikationer.

10

Opsætning

Tryk på denne knap for at åbne menuen Opsætning.


Printeroversigt

Sådan bruges kontrolpanelet med berøringsskærm

Anvend følgende handlinger til at bruge printerens kontrolpanel med berøringsskærm.

Handling | Beskrivelse | Eksempel
Tryk | Tryk på et element på skærmen for at vælge elementet eller åbne den pågældende menu. Når du ruller igennem menuer, kan du kortvarigt trykke på skærmen for at standse rulningen. | Tryk på Opsætning [image] for at åbne menuen Opsætning.
Stryg | Berør skærmen, og flyt din finger vandret for at rulle skærmen sidelæns. | Stryg på startskærmbilledet for at få adgang til Opsætning [image] .
Rul | Berør skærmen, og flyt fingeren lodret uden at løfte den for at bevæge skærmen. | Rul igennem menuen Opsætning [image] .


Printeroversigt

Printerspecifikationer

VIGTIGT:Følgende specifikationer var korrekte på udgivelsestidspunktet, men kan ændres. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

  • Tekniske specifikationer
  • Understøttede operativsystemer
  • Mobile udskriftsløsninger
  • Printermål
  • Strømforbrug, elektriske specifikationer og akustiske emissioner
  • Område for driftsmiljø


Printeroversigt

Tekniske specifikationer

Se www.hp.com/support/ljM227MFP for at få de nyeste oplysninger.


Printeroversigt

Understøttede operativsystemer

Følgende oplysninger gælder for printerspecifikke Windows PCL 6- og HP-printerdrivere og for OS X samt for den medfølgende softwareinstallations-cd.

Windows: HP-softwareinstallations-cd'en installerer printerdriverne “HP PCL.6”, “HP PCL 6” eller “HP PCL-6”, afhængigt af Windows-operativsystemet, samt yderligere software, når det fulde softwareinstallationsprogram benyttes. Download printerdriverne "HP PCL.6", "HP PCL 6" og "HP PCL-6" fra supportwebstedet for denne printer: www.hp.com/support/ljM227MFP

Mac-computere og OS X: Mac-computere understøttes sammen med denne printer. Download HP Easy Start enten fra 123.hp.com eller fra supportwebstedet, og brug derefter HP Easy Start til at installere HP-printerdriveren. HP Easy Start er ikke inkluderet på den medfølgende cd.

  1. 1.

    Gå til 123.hp.com.

  2. 2.

    Følg de angivne trin for at downloade printersoftwaren.

Linux: Hvis du vil have oplysninger og printerdrivere til Linux, skal du gå til hplipopensource.com/hplip-web/index.html.

UNIX: Hvis du vil have oplysninger og printerdrivere til UNIX®, skal du gå til www.hp.com/go/unixmodelscripts

Operativsystem Installeret driver Bemærkninger

Windows® XP SP3 eller senere, 32-bit

Den printerspecifikke printerdriver HP PCL.6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation. Det grundlæggende installationsprogram installerer kun driveren.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

Brug UPD-drivere til 64-bit operativsystemer.

Windows Vista®, 32-bit

Den printerspecifikke printerdriver HP PCL.6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation. Det grundlæggende installationsprogram installerer kun driveren.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

Brug UPD-drivere til 64-bit operativsystemer.

Windows Server 2003 SP2 eller nyere, 32-bit

Den printerspecifikke printerdriver HP PCL.6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

Windows Server 2003 R2, 32-bit

Den printerspecifikke printerdriver HP PCL.6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

Windows 7, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCL 6 installeres til dette operativsystem som en del af den komplette softwareinstallation.

HP PCL6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

Windows 8, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCL 6 installeres til dette operativsystem som en del af den komplette softwareinstallation.

HP PCL-6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

Windows 8.1, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCL-6 installeres til dette operativsystem som en del af den komplette softwareinstallation.

HP PCL-6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

Windows 10, 32-bit og 64-bit

Den printerspecifikke printerdriver HP PCL-6 installeres til dette operativsystem som en del af den komplette softwareinstallation.

HP PCL-6-printerdriveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i bestemte lande/områder.

Windows Server 2008, 32-bit

Den printerspecifikke printerdriver HP PCL.6 installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

Windows Server 2008, 64-bit

Den HP PCL 6-printerspecifikke printerdriver installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

Windows Server 2008 R2, 64-bit

Den HP PCL 6-printerspecifikke printerdriver installeres til dette operativsystem som en del af den grundlæggende softwareinstallation.

Den komplette softwareinstallation understøttes ikke til dette operativsystem.

OS X 10.9 Mavericks, OS X 10.10 Yosemite og OS X 10.11 El Capitan

OS X-printerdriveren og printerværktøjet er tilgængelige som download fra hp.com og er muligvis også tilgængelige via Apples Softwareopdatering. HP-installationsprogrammet til OS X er ikke inkluderet på den medfølgende cd.

Hvis du har OS X, skal du hente installationsprogrammet fra HP Easy Start.

  • 1.

    Gå til 123.hp.com.

  • 2.

    Følg de angivne trin for at downloade printersoftwaren.

OS X-driveren er konfigureret til at bruge funktionen Automatisk tosidet udskrivning (dupleks) som standard, når den er installeret i visse lande/områder.

BEMÆRK:Hvis du ønsker at få vist en liste over understøttede operativsystemer, skal du gå til www.hp.com/support/ljM227MFP med HP's komplette hjælp til printeren.

BEMÆRK:Hvis du vil have yderligere oplysninger om klient- og serveroperativsystemer og om HP UPD PCL6- og UPD PS-driverunderstøttelse til denne printer, skal du gå til www.hp.com/go/upd og klikke på fanen Specifikationer.


Printeroversigt

Mobile udskriftsløsninger

HP tilbyder flere forskellige mobile løsninger og ePrint-løsninger, der muliggør nem udskrivning til en HP-printer fra en bærbar computer, tablet, smartphone eller anden mobil enhed. Hvis du vil se den samlede liste og finde den bedste mulighed, kan du gå til www.hp.com/go/LaserJetMobilePrinting.

BEMÆRK:Opdater printerens firmware for at sikre, at alle funktioner til mobil udskrivning og ePrint understøttes.

  • •

    Wi-Fi Direct (kun trådløse modeller)

  • •

    HP ePrint via e-mail (kræver, at HP Web Services er aktiveret, og at printeren registreres med HP Connected)

  • •

    HP ePrint-app (tilgængelig til Android, iOS og Blackberry)

  • •

    HP All-in-One Remote-app til iOS- og Android-enheder

  • •

    HP ePrint-software

  • •

    Google Cloud Print

  • •

    AirPrint

  • •

    Android Printing


Printeroversigt

Printermål

Mål for printeren

 | Printeren er helt lukket | Printeren er helt åben
1. Højde | 311,5 mm | 419,9 mm
2. Bredde | 403 mm | 403 mm
3. Dybde | 407,4 mm | 504,1 mm
Vægt (med patroner) | 9,9 kg


Printeroversigt

Strømforbrug, elektriske specifikationer og akustiske emissioner

Se www.hp.com/support/ljM227MFP for at få aktuelle oplysninger.

FORSIGTIG:Strømkravene er baseret på det land/område, hvor printeren sælges. Konverter aldrig driftsspændinger. Dette vil beskadige printeren og gøre printergarantien ugyldig.


Printeroversigt

Område for driftsmiljø

Område for driftsmiljø
Miljø | Anbefalet | Tilladt
Temperatur | 17° til 25°C | 15° til 30 °C
Relativ fugtighed | 30 % til 70 % relativ luftfugtighed (RH) | 10 % til 80 % (relativ luftfugtighed)
Højde | Ikke relevant | 0-3.048 m


Printeroversigt

Konfiguration af printerhardware og softwareinstallation

Se opsætningsplakaten og introduktionsvejledningen, der fulgte med printeren, for at få grundlæggende opsætningsvejledning. Du kan finde yderligere vejledning under HP support på internettet.

Gå til www.hp.com/support/ljM227MFP for HP's komplette hjælp til printeren. Find følgende support:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download af software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Papirbakker

  • Læg medie i bakken til prioriteret indføring
  • Læg medie i hovedpapirbakken
  • Ilæg og udskriv på konvolutter
  • Ilæg og udskriv på etiketter

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Papirbakker

Læg medie i bakken til prioriteret indføring

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Papirretning for bakke til prioriteret indføring


Papirbakker

Indledning

Følgende oplysninger beskriver, hvordan du lægger papir i bakken til prioriteret indføring. Denne bakke kan rumme op til 10 ark 75 g/m2 papir.

BEMÆRK:Sådan undgår du papirstop:

  • •

    Du må aldrig tilføje eller fjerne papir fra bakken til prioriteret indføring under udskrivning.

  • •

    Før du lægger papir i bakken, skal du sørge for at fjerne alt papiret fra papirbakken og rette den nye stak til.

  • •

    Når du lægger papir i bakken, skal du ikke lufte papiret.

  • •

    Brug papir, der ikke er krøllet, foldet eller beskadiget.

  1. 1.

    Åbn dækslet til hovedpapirbakken ved at tage fat i håndtaget og trække nedad.

  2. 2.

    Spred papirbreddestyrene til det korrekte format.

  3. 3.

    Placer den øverste kant af papiret i åbningen af bakken til prioriteret indføring. Oplysninger om, hvordan du skal vende papiret, finder du i Papirretning for bakke til prioriteret indføring.

    Læg papir i bakken

  4. 4.

    Justér papirstyrene, så de kun lige berører papirstakken og ikke bøjer papiret.

    BEMÆRK:Justér ikke papirstyrene tæt op mod papirstakken.

    BEMÆRK:Justér papirstyrene til den rette størrelse, og undlad at overfylde bakken for at undgå papirstop.


Papirbakker

Papirretning for bakke til prioriteret indføring

Papirtype | Billedretning | Duplekstilstand | Papirformat | Sådan ilægges papir
Brevpapir eller Fortrykt | Stående | 1-sidet udskrivning | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, japansk postkort (Postcard (JIS)), dobbelt japansk postkort, roteret (dobbelt postkort (JIS)) | Forside opad Øverste kant først ind i produktet
 |  | 2-sidet udskrivning | Letter, Legal, Oficio (8,5 x 13), A4 | Forside opad Øverste kant først ind i produktet
Forhullet | Stående | 1-sidet udskrivning | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, japansk postkort (Postcard (JIS)), dobbelt japansk postkort, roteret (dobbelt postkort (JIS)) | Forside opad Huller mod venstre side af produktet
 |  | 2-sidet udskrivning | Letter, Legal, Oficio (8,5 x 13), A4 | Forside opad Huller mod venstre side af produktet


Papirbakker

Læg medie i hovedpapirbakken

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Papirretning for hovedpapirbakke


Papirbakker

Indledning

Følgende oplysninger beskriver, hvordan du lægger papir i hovedpapirbakken. Denne bakke kan rumme op til 250 ark 75 g/m2 papir.

BEMÆRK:Sådan undgår du papirstop:

  • •

    Du må aldrig tilføje eller fjerne papir fra hovedpapirbakken under udskrivning.

  • •

    Før du lægger papir i bakken, skal du sørge for at fjerne alt papiret fra papirbakken og rette den nye stak til.

  • •

    Når du lægger papir i bakken, skal du ikke lufte papiret.

  • •

    Brug papir, der ikke er krøllet, foldet eller beskadiget.

  1. 1.

    Åbn dækslet til hovedpapirbakken ved at tage fat i håndtaget og trække nedad.

  2. 2.

    Justér papirbreddestyrene ved at trykke justeringslåsen på højre styr sammen og trække i styrene, så de passer til formatet på det papir, der bruges.

  3. 3.

    Justér papirlængdestyret ved at føre styret ind, så det passer til formatet på det papir, du bruger.

  4. 4.

    Læg papiret i bakken. Oplysninger om, hvordan du skal vende papiret, finder du i Papirretning for hovedpapirbakke.

    Læg papir i bakken

  5. 5.

    Tilpas styrene, så de berører papirstakken let uden at bøje den.

    BEMÆRK:Justér ikke papirstyrene tæt op mod papirstakken.

    BEMÆRK:Justér papirstyrene til den rette størrelse, og undlad at overfylde bakken for at undgå papirstop.

  6. 6.

    Luk dækslet til hovedpapirbakken, hvis papiret er A4-format, Letter-format eller mindre. Brug vinduet til papirstak til at kontrollere, at det er ilagt korrekt.

    Luk bakkens dæksel.


Papirbakker

Papirretning for hovedpapirbakke

Papirtype | Billedretning | Duplekstilstand | Papirformat | Sådan ilægges papir
Brevpapir eller fortrykt | Stående | 1-sidet udskrivning | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, japansk postkort (Postcard (JIS)), dobbelt japansk postkort, roteret (dobbelt postkort (JIS)) | Forside opad Øverste kant først ind i produktet
 |  | 2-sidet udskrivning | Letter, Legal, Oficio (8,5 x 13), A4 | Forside opad Øverste kant først ind i produktet
Forhullet | Stående | 1-sidet udskrivning | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, japansk postkort (Postcard (JIS)), dobbelt japansk postkort, roteret (dobbelt postkort (JIS)) | Forside opad Huller mod venstre side af produktet
 |  | 2-sidet udskrivning | Letter, Legal, Oficio (8,5 x 13), A4 | Forside opad Huller mod venstre side af produktet


Papirbakker

Ilæg og udskriv på konvolutter

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Udskriv konvolutter
  • Konvolutretning


Papirbakker

Indledning

Følgende oplysninger beskriver, hvordan du udskriver på og ilægger konvolutter. Bakken til prioriteret indføring kan rumme op til 10 konvolutter. Hovedpapirbakken kan rumme op til 10 konvolutter.

Hvis du vil udskrive på konvolutter ved hjælp af indstillingen Manuel indføring, skal du gøre følgende for at vælge de korrekte indstillinger i printerdriveren, og derefter ilægge konvolutterne i bakken, når du sender udskriftsjobbet til printeren.


Papirbakker

Udskriv konvolutter

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en Windows 8- eller 8.1-startskærm skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik eller tryk på fanen Papir/kvalitet.

  4. 4.

    Vælg det korrekte format til konvolutterne i rullelisten papirstørrelse.

  5. 5.

    Vælg Konvolut i rullelisten Papirtype.

  6. 6.

    Vælg Manuel indføring i rullelisten Papirkilde.

  7. 7.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber.

  8. 8.

    Klik på knappen OK i dialogboksen Udskriv for at udskrive jobbet.


Papirbakker

Konvolutretning

Bakke | Konvolutformater | Sådan ilægges konvolutter
Bakke til prioriteret indføring | Konvolut #10, Konvolut Monarch, Konvolut B5, Konvolut C5, Konvolut DL | Forside opad Kort frankeringsende ind mod printeren
Hovedpapirbakke | Konvolut #10, Konvolut Monarch, Konvolut B5, Konvolut C5, Konvolut DL | Forside opad Kort frankeringsende ind mod printeren


Papirbakker

Ilæg og udskriv på etiketter

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Manuel indføring af etiketter
  • Etiketretning


Papirbakker

Indledning

Følgende oplysninger beskriver, hvordan du udskriver og ilægger etiketter.

Hvis du vil udskrive på etiketter ved hjælp af indstillingen Manuel indføring, skal du gøre følgende for at vælge de korrekte indstillinger i printerdriveren, og derefter ilægge etiketterne i bakken, når du sender udskriftsjobbet til printeren. Når du bruger manuel indføring, venter printeren med at udskrive jobbet, indtil den registrerer, at bakken er blevet åbnet.


Papirbakker

Manuel indføring af etiketter

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en Windows 8- eller 8.1-startskærm skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik på fanen Papir/Kvalitet.

  4. 4.

    Vælg det korrekte format til ark med etiketter i rullelisten Papirformat.

  5. 5.

    Vælg Etiketter i rullelisten Papirtype.

  6. 6.

    Vælg Manuel indføring i rullelisten Papirkilde.

  7. 7.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber.

  8. 8.

    Klik på knappen OK i dialogboksen Udskriv for at udskrive jobbet.


Papirbakker

Etiketretning

Bakke | Sådan ilægges etiketter
Bakke til prioriteret indføring | Forside opad Øverste kant først ind i printeren Ilæg etiketterne med forsiden opad
Hovedpapirbakke | Forside opad Øverste kant først ind i printeren Ilæg etiketterne med forsiden opad


Forbrugsvarer, tilbehør og reservedele

  • Bestil forbrugsvarer, tilbehør og reservedele
  • Konfigurer HP-indstillinger for forbrugsvarer til beskyttelse af tonerpatroner
  • Udskiftning af tonerpatronerne
  • Udskift billedtromlen

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Forbrugsvarer, tilbehør og reservedele

Bestil forbrugsvarer, tilbehør og reservedele

Dette afsnit indeholder oplysninger om følgende emner:

  • Bestilling
  • Forbrugsvarer og ekstraudstyr
  • Dele til reparationer foretaget af kunden


Forbrugsvarer, tilbehør og reservedele

Bestilling

Bestilling af forbrugsvarer og papir | www.hp.com/go/suresupply
Bestilling af ægte reservedele eller ekstraudstyr fra HP | www.hp.com/buy/parts
Bestilling via udbydere af tjeneste eller support | Kontakt en autoriseret HP-tjeneste eller serviceudbyder.
Bestil vha. HP's integrerede webserver (EWS) | Skriv printerens IP-adresse eller værtsnavn i adresse-/URL-adressefeltet i en understøttet webbrowser på computeren for at få adgang. EWS indeholder et link til webstedet HP SureSupply, som giver mulighed for at købe originale HP-forbrugsvarer.


Forbrugsvarer, tilbehør og reservedele

Forbrugsvarer og ekstraudstyr

Produkt | Beskrivelse | Patronnummer | Varenummer
Forbrugsvarer
HP 30A sort LaserJet-tonerpatron | Sort erstatningstonerpatron med standardkapacitet | 30A | CF230A
HP 30X sort LaserJet-tonerpatron | Sort erstatningstonerpatron med høj kapacitet | 30X | CF230X
HP 31A sort LaserJet-tonerpatron | Sort erstatningstonerpatron med standardkapacitet | 31A | CF231A
HP 32A original LaserJet-billedtromle | Billedtromle | 32A | CF232A


Forbrugsvarer, tilbehør og reservedele

Dele til reparationer foretaget af kunden

Hvis du vil reducere reparationstiden, findes der reservedele til reparationer foretaget af kunderne (CSR – Customer Self-Repair) til mange HP LaserJet-printere. Du kan finde flere oplysninger om CSR-programmet og fordelene på www.hp.com/go/csr-support og www.hp.com/go/csr-faq.

Originale HP-reservedele kan bestilles på www.hp.com/buy/parts eller ved at kontakte en HP-autoriseret service- og supportleverandør. Ved bestillingen skal du have et af følgende: varenummer, serienummer (findes bag på printeren), produktnummer eller printernavn.

  • •

    Varer med betegnelsen Obligatorisk egenudskiftning skal installeres af kunden, medmindre du vil betale for, at en HP-servicemedarbejder udfører arbejdet. Support på stedet eller i forbindelse med returnering til lager indgår ikke i HP-produktgarantien for disse dele.

  • •

    Varer med angivelsen Valgfri egenudskiftning kan på din anmodning installeres gratis af HP's servicemedarbejdere, så længe garantien for printeren er gældende.

Produkt | Beskrivelse | Selvudskiftningsmuligheder | Varenummer
ADF-udskiftelig filmenhed | Udskiftningsfilm til dokumentføder | Obligatorisk | RM2-1185-000CN


Forbrugsvarer, tilbehør og reservedele

Konfigurer HP-indstillinger for forbrugsvarer til beskyttelse af tonerpatroner

  • Indledning
  • Aktivér eller deaktiver funktionen Patronpolitik
  • Aktivér eller deaktiver funktionen Beskyttelse af patroner


Forbrugsvarer, tilbehør og reservedele

Indledning

Brug HP's patronpolitik og beskyttelse af patroner til at styre, hvilke patroner der installeres i printeren, og beskytte de installerede patroner mod tyveri.

  • •

    Patronpolitik: Denne funktion beskytter printeren mod forfalskede tonerpatroner ved kun at tillade, at der bruges ægte HP-patroner i printeren. Brugen af ægte HP-patroner sikrer den bedst mulige udskriftskvalitet. Hvis der installeres en patron, der ikke er en ægte HP-patron, viser printerens kontrolpanel en meddelelse om, at patronen ikke er autoriseret, med oplysninger om, hvordan du skal fortsætte.

  • •

    Beskyttelse af patroner: Denne funktion knytter permanent tonerpatroner til en specifik printer eller flere printere, så de ikke kan bruges i andre printere. Beskyttelse af patronerne beskytter din investering. Når denne funktion er aktiveret, og nogen evt. forsøger at overføre en beskyttet patron fra den originale printer til en uautoriseret printer, kan denne printer ikke udskrive med den beskyttede patron. Printerens kontrolpanel viser en meddelelse om, at patronen er beskyttet, og giver oplysninger, der forklarer, hvordan du fortsætter.

    FORSIGTIG:Efter aktivering af beskyttelse af patroner for printeren bliver alle efterfølgende tonerpatroner, der installeres i printeren, automatisk og permanent beskyttet. For at undgå at beskytte en ny patron skal du deaktivere funktionen, inden du installerer den nye patron.

    En deaktivering af funktionen deaktiverer ikke beskyttelsen af de patroner, der er installeret i øjeblikket.

Begge funktioner er deaktiveret som standard. Gør følgende for at aktivere eller deaktivere dem.


Forbrugsvarer, tilbehør og reservedele

Aktivér eller deaktiver funktionen Patronpolitik

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug printerens kontrolpanel til at aktivere funktionen Patronpolitik
  • Brug printerens kontrolpanel til at deaktivere funktionen Patronpolitik
  • Brug HP's integrerede webserver (EWS) til at aktivere funktionen Patronpolitik
  • Brug HP's integrerede webserver (EWS) til at deaktivere funktionen Patronpolitik
  • Fejlfinding ved fejlmeddelelser på kontrolpanelet i forbindelse med Patronpolitik


Forbrugsvarer, tilbehør og reservedele

Brug printerens kontrolpanel til at aktivere funktionen Patronpolitik

  1. 1.

    Åbn menuerne ved at berøre eller trykke på knappen Opsætning [image] eller knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Indstillinger for forbrugsvarer

    • •

      Patronpolitik

  3. 3.

    Vælg Autoriseret HP.


Forbrugsvarer, tilbehør og reservedele

Brug printerens kontrolpanel til at deaktivere funktionen Patronpolitik

  1. 1.

    Åbn menuerne ved at berøre eller trykke på knappen Opsætning [image] eller knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Indstillinger for forbrugsvarer

    • •

      Patronpolitik

  3. 3.

    Vælg Fra.


Forbrugsvarer, tilbehør og reservedele

Brug HP's integrerede webserver (EWS) til at aktivere funktionen Patronpolitik

  1. 1.

    Åbn HP EWS.

    1. a.

      Kontrolpaneler med 2 linjer: Se kontrolpaneldisplayet for at få vist IP-adressen.

      Berøringsfølsomme kontrolpaneler: Tryk på knappen [image] Netværk på startskærmbilledet på printerens kontrolpanel for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  2. 2.

    Klik på fanen System.

  3. 3.

    Vælg Indstillinger for forbrugsvarer fra venstre navigationspanel.

  4. 4.

    Vælg Autoriseret HP på rullelisten Patronpolitik.

  5. 5.

    Klik på knappen Anvend.


Forbrugsvarer, tilbehør og reservedele

Brug HP's integrerede webserver (EWS) til at deaktivere funktionen Patronpolitik

  1. 1.

    Åbn HP EWS.

    1. a.

      Kontrolpaneler med 2 linjer: Se kontrolpaneldisplayet for at få vist IP-adressen.

      Berøringsfølsomme kontrolpaneler: Tryk på knappen [image] Netværk på startskærmbilledet på printerens kontrolpanel for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  2. 2.

    Klik på fanen System.

  3. 3.

    Vælg Indstillinger for forbrugsvarer fra venstre navigationspanel.

  4. 4.

    Vælg Fra på rullelisten Patronpolitik.

  5. 5.

    Klik på knappen Anvend.


Forbrugsvarer, tilbehør og reservedele

Fejlfinding ved fejlmeddelelser på kontrolpanelet i forbindelse med Patronpolitik

Fejlmeddelelse | Beskrivelse | Anbefalet handling
10.30.0X Uautoriseret <farve>patron | Administratoren har konfigureret denne printer til kun at bruge ægte HP-forbrugsvarer, der stadig er dækket af garantien. Patronen skal udskiftes for at fortsætte udskrivningen. | Udskift patronen med en ægte HP-tonerpatron. Hvis du mener, du har købt en original HP-forbrugsvare, skal du besøge www.hp.com/go/anticounterfeit for at finde ud af, om tonerpatronen er en original HP-patron, og se, hvad du skal gøre, hvis det ikke drejer sig om en original HP-patron.


Forbrugsvarer, tilbehør og reservedele

Aktivér eller deaktiver funktionen Beskyttelse af patroner

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug printerens kontrolpanel til at aktivere funktionen Beskyttelse af patroner
  • Brug printerens kontrolpanel til at deaktivere funktionen Beskyttelse af patroner
  • Brug HP's integrerede webserver (EWS) til at aktivere funktionen Beskyttelse af patroner
  • Brug HP's integrerede webserver (EWS) til at deaktivere funktionen Beskyttelse af patroner
  • Fejlfinding ved fejlmeddelelser på kontrolpanelet i forbindelse med Beskyttelse af patroner


Forbrugsvarer, tilbehør og reservedele

Brug printerens kontrolpanel til at aktivere funktionen Beskyttelse af patroner

  1. 1.

    Åbn menuerne ved at berøre eller trykke på knappen Opsætning [image] eller knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Indstillinger for forbrugsvarer

    • •

      Beskyttelse af patroner

  3. 3.

    Vælg Beskyt patroner.

  4. 4.

    Når printeren beder dig om at bekræfte, skal du vælge Fortsæt for at aktivere funktionen.

    FORSIGTIG:Efter aktivering af beskyttelse af patroner for printeren bliver alle efterfølgende tonerpatroner, der installeres i printeren, automatisk og permanent beskyttet. For at undgå at beskytte en ny printerpatron skal du deaktivere funktionen Beskyttelse af patroner, inden du installerer den nye patron.

    En deaktivering af funktionen deaktiverer ikke beskyttelsen af de patroner, der er installeret i øjeblikket.


Forbrugsvarer, tilbehør og reservedele

Brug printerens kontrolpanel til at deaktivere funktionen Beskyttelse af patroner

  1. 1.

    Åbn menuerne ved at berøre eller trykke på knappen Opsætning [image] eller knappen OK på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Indstillinger for forbrugsvarer

    • •

      Beskyttelse af patroner

  3. 3.

    Vælg Fra.


Forbrugsvarer, tilbehør og reservedele

Brug HP's integrerede webserver (EWS) til at aktivere funktionen Beskyttelse af patroner

  1. 1.

    Åbn HP EWS.

    1. a.

      Kontrolpaneler med 2 linjer: Se kontrolpaneldisplayet for at få vist IP-adressen.

      Berøringsfølsomme kontrolpaneler: Tryk på knappen [image] Netværk på startskærmbilledet på printerens kontrolpanel for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  2. 2.

    Klik på fanen System.

  3. 3.

    Vælg Indstillinger for forbrugsvarer fra venstre navigationspanel.

  4. 4.

    Vælg Beskyt patroner på rullelisten Beskyttelse af patroner.

  5. 5.

    Klik på knappen Anvend.

    FORSIGTIG:Efter aktivering af beskyttelse af patroner for printeren bliver alle efterfølgende tonerpatroner, der installeres i printeren, automatisk og permanent beskyttet. For at undgå at beskytte en ny printerpatron skal du deaktivere funktionen Beskyttelse af patroner, inden du installerer den nye patron.

    En deaktivering af funktionen deaktiverer ikke beskyttelsen af de patroner, der er installeret i øjeblikket.


Forbrugsvarer, tilbehør og reservedele

Brug HP's integrerede webserver (EWS) til at deaktivere funktionen Beskyttelse af patroner

  1. 1.

    Åbn HP EWS.

    1. a.

      Kontrolpaneler med 2 linjer: Se kontrolpaneldisplayet for at få vist IP-adressen.

      Berøringsfølsomme kontrolpaneler: Tryk på knappen [image] Netværk på startskærmbilledet på printerens kontrolpanel for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  2. 2.

    Klik på fanen System.

  3. 3.

    Vælg Indstillinger for forbrugsvarer fra venstre navigationspanel.

  4. 4.

    Vælg Fra på rullelisten Beskyttelse af patroner.

  5. 5.

    Klik på knappen Anvend.


Forbrugsvarer, tilbehør og reservedele

Fejlfinding ved fejlmeddelelser på kontrolpanelet i forbindelse med Beskyttelse af patroner

Fejlmeddelelse Beskrivelse Anbefalet handling

10.57.0X Beskyttet <farve>patron

Patronen kan kun bruges i den eller de printere, der oprindeligt beskyttede den via HP patronbeskyttelse.

Funktionen Beskyttelse af patroner giver en administrator mulighed for at begrænse patroner til kun at fungere i én printer eller en serie af printere. Patronen skal udskiftes for at fortsætte udskrivningen.

Udskift patronen med en ny tonerpatron.


Forbrugsvarer, tilbehør og reservedele

Udskiftning af tonerpatronerne

  • Indledning
  • Oplysninger om tonerpatron
  • Fjern og udskift tonerpatronen


Forbrugsvarer, tilbehør og reservedele

Indledning

Nedenstående oplysninger indeholder detaljer om tonerpatronen til printeren samt instruktioner til udskiftning af den.


Forbrugsvarer, tilbehør og reservedele

Oplysninger om tonerpatron

Printeren angiver, når en tonerpatrons blækniveau er lavt. Printerpatronens faktiske resterende levetid kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel.

Hvis du vil købe patroner eller kontrollere patronkompatibilitet for printeren, skal du gå til HP SureSupply på www.hp.com/go/suresupply. Rul ned til bunden af siden, og kontroller, at landet/området er korrekt.

Element | Beskrivelse | Patronnummer | Varenummer
HP 30A sort LaserJet-tonerpatron | Sort erstatningstonerpatron med standardkapacitet | 30A | CF230A
HP 30X sort LaserJet-tonerpatron | Sort erstatningstonerpatron med høj kapacitet | 30X | CF230X
HP 31A sort LaserJet-tonerpatron | Sort erstatningstonerpatron med standardkapacitet | 31A | CF231A

BEMÆRK:Højtydende tonerpatroner indeholder mere toner end standardpatroner, så der kan udskrives flere sider. Yderligere oplysninger finder du på adressen www.hp.com/go/learnaboutsupplies.

Tag ikke tonerpatronen ud af emballagen, før den skal udskiftes.

FORSIGTIG:Udsæt ikke tonerpatronen for lys i mere end nogle få minutter for at forhindre, at den bliver beskadiget.

Følgende illustration vises tonerpatronens komponenter.

1

Printerpatron

FORSIGTIG:Hvis du får toner på tøjet, skal du tørre det af med en tør klud og vaske tøjet i koldt vand. Varmt vand fikserer toneren i tøjet.

BEMÆRK:Du finder oplysninger om genbrug af brugte tonerpatroner på æsken til tonerpatronen.


Forbrugsvarer, tilbehør og reservedele

Fjern og udskift tonerpatronen

  1. 1.

    Løft scannersamlingen.

  2. 2.

    Åbn dækslet til patronen.

    Åbn dækslet til patronen

  3. 3.

    Tag den brugte tonerpatron ud af printeren.

  4. 4.

    Tag den nye tonerpatronpakke ud af æsken, og træk derefter i frigørelsestappen på emballagen.

    Tag tonerpatronpakken ud af æsken

  5. 5.

    Tag den nye tonerpatron ud af den åbnede emballageskal. Læg den brugte tonerpatron i emballageskallen, så den kan sendes til genbrug.

    Tag tonerpatronen ud af emballagen

  6. 6.

    Juster tonerpatronen efter mærkerne inden i printeren, og isæt den nye tonerpatron, så den sidder fast.

    Sæt tonerpatronen i

  7. 7.

    Luk dækslet til patronen.

  8. 8.

    Sænk scannerenheden.


Forbrugsvarer, tilbehør og reservedele

Udskift billedtromlen

  • Indledning
  • Oplysninger om billedtromle
  • Fjern og udskift billedtromlen


Forbrugsvarer, tilbehør og reservedele

Indledning

Nedenstående oplysninger indeholder detaljer om billedtromle til printeren samt instruktioner til udskiftning af den.


Forbrugsvarer, tilbehør og reservedele

Oplysninger om billedtromle

Denne printer angiver, når billedtromlen skal udskiftes. Billedtromlens faktiske resterende levetid kan variere. Overvej at have en ekstra billedtromle klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel.

Hvis du vil købe billedtromler til printeren, skal du gå til HP SureSupply på www.hp.com/go/suresupply. Rul ned til bunden af siden, og kontroller, at landet/området er korrekt.

Element | Beskrivelse | Patronnummer | Varenummer
HP 32A original LaserJet-billedtromle | Udskiftningsbilledtromle | 32A | CF232A

Tag ikke billedtromlen ud af emballagen, før den skal udskiftes.

FORSIGTIG:Udsæt ikke billedtromlen for lys i mere end nogle få minutter for at forhindre, at den bliver beskadiget. Dæk billedtromlen til, hvis den skal fjernes fra printeren i en længere periode.

Følgende illustration vises billedtromlens komponenter.

1

Billedtromle

FORSIGTIG:Rør ikke ved billedtromlen. Fingeraftryk kan give problemer med udskriftskvaliteten.

Oplysninger om genbrug af brugte billedtromler vises på æsken til billedtromlen.


Forbrugsvarer, tilbehør og reservedele

Fjern og udskift billedtromlen

  1. 1.

    Løft scannersamlingen.

  2. 2.

    Åbn dækslet til patronen.

    Åbn dækslet til patronen

  3. 3.

    Tag midlertidigt tonerpatronen ud af printeren.

  4. 4.

    Tag den brugte billedtromle ud af printeren.

  5. 5.

    Tag den nye billedtromlepakke ud af æsken, og frigør derefter emballagen.

    Tag billedtromlepakken ud af æsken

  6. 6.

    Tag den nye billedtromlepakke ud af emballagen.

    Tag billedtromlepakken ud af æsken

  7. 7.

    Rør ikke ved billedtromlen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.

    Rør ikke ved billedtromlen

  8. 8.

    Juster den nye billedtromle efter mærkerne inden i printeren, og isæt billedtromlen, så den sidder fast.

  9. 9.

    Justér tonerpatronen efter mærkerne inden i printeren, og isæt tonerpatronen, så den sidder fast.

    Sæt tonerpatronen i

  10. 10.

    Luk dækslet til patronen.

  11. 11.

    Sænk scannerenheden.


Udskriv

  • Udskrivningsopgaver (Windows)
  • Udskrivningsopgaver (OS X)
  • Mobil udskrivning
  • Brug direkte USB-udskrivning (kun modeller med berøringsskærm)

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Udskriv

Udskrivningsopgaver (Windows)

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan udskriver du (Windows)
  • Udskriv automatisk på begge sider (Windows)
  • Manuel udskrivning på begge sider (dupleks) (Windows)
  • Udskrivning af flere sider pr. ark (Windows)
  • Valg af papirtype (Windows)
  • Yderligere udskrivningsopgaver


Udskriv

Sådan udskriver du (Windows)

Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til Windows.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren fra listen med printere. Hvis du vil skifte indstillinger, skal du klikke eller trykke på knappen Egenskaber eller Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

    BEMÆRK:Yderligere oplysninger finder du ved at klikke på knappen Hjælp (?) i printerdriveren.

    BEMÆRK:Printerdriveren ser muligvis anderledes ud end vist her, men fremgangsmåden er den samme.

    Skærmbillede til valg af produkt

  3. 3.

    Klik på eller tryk på fanerne i printerdriveren for at konfigurere de tilgængelige indstillinger. Indstil f.eks. papirretningen under fanen Færdigbehandling, og indstil papirkilde, papirtype, papirstørrelse og kvalitet under fanen Papir/kvalitet.

  4. 4.

    Klik på eller tryk på knappen OK for at gå tilbage til dialogboksen Udskriv. Angiv det antal kopier, der skal udskrives, på dette skærmbillede.

  5. 5.

    Klik eller tryk på knappen OK for at udskrive jobbet.


Udskriv

Udskriv automatisk på begge sider (Windows)

Brug denne fremgangsmåde til printere, der har en automatisk dupleksenhed installeret. Hvis printeren ikke har en automatisk dupleksenhed installeret, eller hvis du vil udskrive på papirtyper, som dupleksenheden ikke understøtter, kan du udskrive på begge sider manuelt.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik på fanen Færdigbehandling.

  4. 4.

    Marker afkrydsningsfeltet Udskriv på begge sider. Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument.

  5. 5.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Manuel udskrivning på begge sider (dupleks) (Windows)

Brug denne fremgangsmåde til printere, der ikke har en automatisk dupleksenhed installeret eller til at udskrive på papir, som dupleksenheden ikke understøtter.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik på fanen Færdigbehandling.

  4. 4.

    Marker afkrydsningsfeltet Udskriv på begge sider (manuelt). Klik på knappen OK for at udskrive den første side af jobbet.

  5. 5.

    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i bakke 1.

  6. 6.

    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik på fanen Færdigbehandling.

  4. 4.

    Vælg antal sider pr. ark på rullelisten Sider pr. ark.

  5. 5.

    Vælg de korrekte indstillinger for Udskriv siderammer, Siderækkefølge og Papirretning. Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument.

  6. 6.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Valg af papirtype (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    BEMÆRK:For at få adgang til disse funktioner fra en app på Windows 8- eller 8.1-startskærmen skal du vælge Enheder, vælge Udskriv og derefter vælge printeren.

  3. 3.

    Klik eller tryk på fanen Papir/kvalitet.

  4. 4.

    På rullelisten Papirtype skal du klikke på Flere....

  5. 5.

    Udvid listen med indstillinger for Typen er: .

  6. 6.

    Udvid den kategori af papirtyper, der bedst beskriver dit papir.

  7. 7.

    Vælg indstillingen for den type papir, du bruger, og klik på knappen OK.

  8. 8.

    Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument. I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Yderligere udskrivningsopgaver

Gå til www.hp.com/support/ljM227MFP.

Der er instruktioner til udførelse af specifikke udskrivningsopgaver, f.eks. følgende:

  • •

    Oprettelse og brug af udskrivningsgenveje eller forudindstillinger

  • •

    Valg af papirformat, eller brug af et brugerdefineret papirformat

  • •

    Valg af sideretning

  • •

    Oprettelse af en brochure

  • •

    Skalering af et dokument, så det passer til et bestemt papirformat

  • •

    Udskrivning af de første eller sidste sider af dokumentet på andet papir

  • •

    Udskrivning af vandmærker på et dokument


Udskriv

Udskrivningsopgaver (OS X)

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan udskriver du (OS X)
  • Automatisk udskrivning på begge sider (OS X)
  • Manuel udskrivning på begge sider (dupleks) (OS X)
  • Udskrivning af flere sider pr. ark (OS X)
  • Valg af papirtype (OS X)
  • Yderligere udskrivningsopgaver


Udskriv

Sådan udskriver du (OS X)

Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til OS X.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og vælg derefter andre menuer for at justere udskrivningsindstillingerne.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Klik på knappen Udskriv.


Udskriv

Automatisk udskrivning på begge sider (OS X)

BEMÆRK:Disse oplysninger gælder for printere med en automatisk dupleksenhed.

BEMÆRK:Denne funktion er tilgængelig, hvis du installerer HP-printerdriveren. Den er muligvis ikke tilgængelige, hvis du bruger AirPrint.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Layout.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Vælg en indbindingsindstilling på rullelisten Tosidet.

  5. 5.

    Klik på knappen Udskriv.


Udskriv

Manuel udskrivning på begge sider (dupleks) (OS X)

BEMÆRK:Denne funktion er tilgængelig, hvis du installerer HP-printerdriveren. Den er muligvis ikke tilgængelige, hvis du bruger AirPrint.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Manuel dupleks.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Klik på feltet Manuel dupleksudskrivning, og vælg en indbindingsindstilling.

  5. 5.

    Klik på knappen Udskriv.

  6. 6.

    Gå hen til printeren, og fjern eventuelt tomt papir fra bakke 1.

  7. 7.

    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad.

  8. 8.

    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Layout.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    På rullelisten Sider pr. ark skal du vælge det antal sider, du vil udskrive på hvert ark.

  5. 5.

    Vælg rækkefølgen og placeringen af siderne på arket i området Layoutretning.

  6. 6.

    Vælge den kanttype, der skal udskrives om hver side på arket, i menuen Kanter.

  7. 7.

    Klik på knappen Udskriv.


Udskriv

Valg af papirtype (OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren.

  3. 3.

    Klik på Vis detaljer eller Kopier og sider, og klik derefter på menuen Medier og kvalitet eller menuen Papir/kvalitet.

    BEMÆRK:Navnet på menupunktet varierer for forskellige softwareprogrammer.

  4. 4.

    Vælg mellem indstillingerne under Medier og kvalitet eller Papir/kvalitet.

    BEMÆRK:Denne liste indeholder mastersættet af tilgængelige indstillinger. Nogle indstillinger er ikke tilgængelige på alle printere.

    • •

      Medietype: Markér indstillingen for papirtype til udskriftsjobbet.

    • •

      Udskriftskvalitet: Vælg opløsning for udskriftsjobbet.

    • •

      Kant-til-kant-udskrivning: Vælg denne indstilling for at udskrive med mindre margener.

    • •

      EconoMode: Vælg denne indstilling for at spare toner ved udskrivning af kladder.

  5. 5.

    Klik på knappen Udskriv.


Udskriv

Mobil udskrivning

http://www.hp.com http://www.hpe.com


Udskriv

Indledning

HP tilbyder flere forskellige mobile løsninger og ePrint-løsninger, der muliggør nem udskrivning til en HP-printer fra en bærbar computer, tablet, smartphone eller anden mobil enhed. Hvis du vil se den samlede liste og finde den bedste mulighed, kan du gå til www.hp.com/go/LaserJetMobilePrinting.

BEMÆRK:Opdater printerens firmware for at sikre, at alle funktioner til mobil udskrivning og ePrint understøttes.

  • Indledning
  • Wi-Fi Direct og NFC-udskrivning (kun trådløse modeller)
  • HP ePrint via email
  • HP ePrint-softwaren
  • AirPrint
  • Integreret udskrivning til Android


Udskriv

Wi-Fi Direct og NFC-udskrivning (kun trådløse modeller)

Wi-Fi Direct og NFC gør det muligt at udskrive fra en trådløs mobilenhed uden forbindelse til et netværk eller internettet. NFC-funktionerne gør det muligt at bruge en nem en-til-en-forbindelse for mobilenheder via en enhed-til-enhed-berøring.

Ikke alle mobile operativsystemer understøttes for øjeblikket af Wi-Fi Direct og NFC. Hvis den mobile enhed ikke understøtter Wi-Fi Direct, skal du skifte enhedens trådløse netværksforbindelse til printerens Wi-Fi Direct-forbindelse, før du udskriver.

BEMÆRK:For mobile enheder, som ikke understøtter Wi-Fi Direct, aktiverer Wi-Fi Direct-forbindelsen kun udskrivning. Efter du har brugt Wi-Fi Direct til udskrivning, skal du tilslutte igen til et lokalt netværk for at få adgang til internettet.

For at få adgang til printerens Wi-Fi Direct-forbindelse skal du gøre følgende:

  1. 1.

    Tryk på knappen Forbindelsesoplysninger [image] på startskærmbilledet på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Wi-Fi Direct

    • •

      Indstillinger

    • •

      Tilslutningsmetode

  3. 3.

    Vælg en af følgende til forbindelsesmuligheder:

    • •

      Automatisk: Når du vælger denne indstilling, angives adgangskoden til 12345678.

    • •

      Manuelt: Når du vælger denne indstilling, genereres en sikker, vilkårligt genereret adgangskode.

  4. 4.

    Åbn menuen Wi-Fi eller Wi-Fi Direct på den mobile enhed.

  5. 5.

    Vælg printerens navn på listen over tilgængelige netværk.

    BEMÆRK:Hvis printerens navn ikke vises, opholder du dig måske uden for Wi-Fi Direct-signalets rækkevidde. Flyt enheden tættere til printeren.

  6. 6.

    Indtast adgangskoden til Wi-Fi Direct, hvis du bliver bedt om det.

    BEMÆRK:For Android-enheder, der understøtter Wi-Fi Direct, oprettes forbindelsen automatisk, uden der bedes om en adgangskode, hvis forbindelsesmetoden er indstillet til Automatisk. Hvis forbindelsesmetoden er indstillet til Manuel, skal du enten trykke på OK eller angive et personligt identifikationsnummer (PIN) - er vist på kontrolpanelet - som adgangskode på den mobile enhed.

    BEMÆRK:Tryk på knappen Forbindelsesoplysninger [image] for at få adgang til Wi-Fi-Direct fra startskærmbilledet på printerens kontrolpanel.

  7. 7.

    Åbn dokumentet, og vælg derefter indstillingen Udskrivning.

    BEMÆRK:Hvis den mobile enhed ikke understøtter udskrivning, skal du installere mobilappen HP ePrint.

  8. 8.

    Vælg printeren fra listen over tilgængelige printere, og vælg derefter Udskriv.

  9. 9.

    Når jobbet er fuldført, skal nogle mobile enheder tilsluttes på ny til det lokale netværk.

  • •

    Tablets og telefoner med styresystemet Android 4.0 og senere med HP Print Service eller plugin'et Mopria til mobil udskrivning installeret

  • •

    De fleste Windows 8.1-computere, tablets og bærbare computere har HP-printerdriveren installeret

Følgende enheder og computeroperativsystemer understøtter ikke Wi-Fi Direct, men de kan udskrive til en printer, der gør:

  • •

    Apple iPhone og iPad

  • •

    Mac-computere, som kører OS X

Få flere oplysninger om Wi-Fi Direct-udskrivning på www.hp.com/go/wirelessprinting.

NFC- og HP Wireless Direct-funktioner kan aktiveres eller deaktiveres fra printerens kontrolpanel.

Dette afsnit indeholder oplysninger om følgende emner:

  • Aktiver eller deaktiver Wi-Fi Direct
  • Rediger printerens Wi-Fi Direct-navn


Udskriv

Aktiver eller deaktiver Wi-Fi Direct

Wi-Fi Direct-funktionerne skal være aktiveret først fra printerens kontrolpanel.

  1. 1.

    Vælg knappen Forbindelsesoplysninger [image] på startskærmbilledet på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Wi-Fi Direct

    • •

      indstillinger

    • •

      Tænd/sluk

  3. 3.

    Tryk på menupunktet Til. Når du trykker på knappen Fra, deaktiveres Wi-Fi Direct-udskrivning.

BEMÆRK:I miljøer, hvor der er installeret flere end én model af samme printer, kan det være nyttigt at give hvert produkt et mere unikt Wi-Fi Direct-navn, da det letter printeridentifikationen ved Wi-Fi Direct-udskrivning. Wi-Fi Direct-navnet findes også ved at trykke på ikonet Forbindelsesoplysninger [image] på startskærmbilledet på printerens kontrolpanel og derefter trykke på ikonet Wi-Fi Direct.


Udskriv

Rediger printerens Wi-Fi Direct-navn

Følg denne fremgangsmåde for at ændre printerens Wi-Fi Direct-navn ved hjælp af HP's integrerede webserver (EWS):

Trin 1: Åbn HP's integrerede webserver

  1. 1.

    Fra startskærmen på printerens kontrolpanel skal du trykke på knappen Forbindelsesoplysninger [image] og herefter trykke på knappen Forbindelse til netværket [image] eller knappen Netværkets Wi-Fi TÆNDT [image] for at få vist IP-adressen eller værtsnavnet.

  2. 2.

    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Eksempel på en IP-adresse i et browservindue

    BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

Trin 2: Rediger Wi-Fi Direct-navnet

  1. 1.

    Klik på fanen Netværk.

  2. 2.

    Klik på linket Opsætning af Wi-Fi Direct i venstre navigationsrude.

  3. 3.

    Indtast det nye navn i feltet Wi-Fi Direct-navn.

  4. 4.

    Klik på Anvend.


Udskriv

HP ePrint via email

Brug HP ePrint til at udskrive dokumenter ved at sende dem som en vedhæftet fil i en e-mail til printerens e-mailadresse fra enhver enhed med aktiveret e-mail.

Hvis printeren skal kunne bruge HP ePrint, skal disse krav være opfyldt:

  • •

    Printeren skal være tilsluttet et kablet eller trådløst netværk og have internetadgang.

  • •

    HP Web Services skal være aktiveret på printeren, og printeren skal være registreret hos HP Connected.

    Følg denne procedure for at aktivere HP Web Services og registrere dig hos HP Connected:

    BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

    1

    Kontrolpanel med 2 linjer

    2

    Berøringsfølsomt kontrolpanel

    Kontrolpaneler med 2 linjer

    • 1.

      På printerens kontrolpanel skal du trykke på knappen Opsætning [image]. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    • 2.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

    • 3.

      Klik på fanen HP Web Services, og klik derefter på Aktivér. Produktet aktiverer webtjenester og udskriver derefter en oplysningsside.

      Oplysningssiden indeholder den printerkode, som er nødvendig for at registrere HP-printeren hos HP Connected.

    • 4.

      Gå til www.hpconnected.com for at oprette en HP ePrint-konto og fuldføre opsætningen.

    Berøringsfølsomme kontrolpaneler:

    • 1.

      Tryk på knappen Forbindelsesoplysninger [image] på startskærmbilledet på printerens kontrolpanel.

    • 2.

      Åbn følgende menuer:

      • •

        HP ePrint

      • •

        indstillinger

      • •

        Aktiver Web Services

    • 3.

      Tryk på knappen Udskriv at læse brugsbetingelserne for aftalen. Tryk på knappen OK for at acceptere brugsbetingelserne og aktivere HP Web Services

      Produktet aktiverer webtjenester og udskriver derefter en oplysningsside. Oplysningssiden indeholder den printerkode, som er nødvendig for at registrere HP-printeren hos HP Connected.

    • 4.

      Gå til www.hpconnected.com for at oprette en HP ePrint-konto og fuldføre opsætningen.


Udskriv

HP ePrint-softwaren

HP ePrint-softwaren gør det let at udskrive fra en stationær eller bærbar Windows-pc eller Mac til alle printere, der understøtter HP ePrint. Denne software gør det let at finde HP ePrint-aktiverede printere, som er registreret under din HP Connected-konto. HP-modtagerprinteren kan stå på kontoret eller på den anden side af kloden.

  • •

    Windows: Når du har installeret softwaren, skal du åbne indstillingen Udskriv fra programmet, og vælg derefter HP ePrint fra listen over installerede printere. Klik på knappen Egenskaber for at konfigurere udskrivningsindstillingerne.

  • •

    OS X: Når softwaren er installeret skal du vælge Arkiv, Udskriv og derefter vælge pilen ud for PDF (nederst til venstre på driverskærmbilledet). Vælg HP ePrint.

I Windows understøtter HP ePrint-softwaren TCP/IP-udskrivning til lokale netværksprintere på netværket (LAN eller WAN) til produkter, som understøtter UPD PostScript®.

Både Windows og OS X understøtter IPP-udskrivning til LAN- eller WAN-netværkstilsluttede produkter, som understøtter ePCL.

Windows og OS X understøtter også begge udskrivning af PDF-dokumenter til offentlige udskrivningsplaceringer og udskrivning med HP ePrint via e-mail gennem skyen.

Gå til www.hp.com/go/eprintsoftware for at finde drivere og oplysninger.

BEMÆRK:For Windows er navnet på HP ePrint-softwareprinterdriveren HP ePrint + JetAdvantage.

BEMÆRK:HP ePrint-softwaren er et workflow-redskab i PDF-format til OS X og er teknisk set ikke en printerdriver.

BEMÆRK:HP ePrint-software understøtter ikke USB-udskrivning.


Udskriv

AirPrint

Direkte udskrivning med Apples AirPrint er understøttet for iOS og fra Mac-computere, der kører OS X 10.7 Lion og nyere. Brug AirPrint til at udskrive direkte til printeren fra en iPad, iPhone (3GS eller senere) eller iPod touch (tredje generation eller senere) i følgende mobilapplikationer:

  • •

    Mail

  • •

    Fotografier

  • •

    Safari

  • •

    iBooks

  • •

    Udvalgte tredjepartsprogrammer

Hvis du vil bruge AirPrint, skal printeren være tilsluttet det samme netværk (undernet) som Apple-enheden. Yderligere oplysninger om brug af AirPrint og om, hvilke HP-printere der er kompatible med AirPrint, finder du på www.hp.com/go/LaserJetMobilePrinting.

BEMÆRK:Før du bruger AirPrint med en USB-forbindelse, skal du kontrollere versionsnummeret. AirPrint-versionerne 1.3 og tidligere understøtter ikke USB-forbindelser.


Udskriv

Integreret udskrivning til Android

HP's indbyggede udskrivningsløsning til Android og Kindle gør mobile enheder i stand til automatisk at finde og udskrive til HP-printere, som enten er på et netværk eller inden for trådløs rækkevidde til Wi-Fi Direct-udskrivning.

Printeren skal være tilsluttet det samme netværk (undernet) som Android-enheden.

Udskrivningsløsningen er integreret i mange versioner af operativsystemet.

BEMÆRK:Hvis udskrivning ikke er tilgængelig på enheden, skal du gå til Google Play > Android-apps og installere tilføjelsesprogrammet HP Print Service.

Hvis du ønsker flere oplysninger om, hvordan du anvender Androids integrerede udskrivning, og hvilke Android-enheder der understøttes, skal du gå til www.hp.com/go/LaserJetMobilePrinting.


Udskriv

Brug direkte USB-udskrivning (kun modeller med berøringsskærm)

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Trin 1: Adgang til USB-filer på printeren
  • Trin 2: Udskrivning af USB-dokumenter


Udskriv

Indledning

Denne printer har mulighed for direkte USB-udskrivning, så du hurtigt kan udskrive filer uden at sende dem fra en computer. Printeren accepterer standard USB-flashdrev i USB-porten. Det understøtter følgende filtyper:

  • •

    .pdf

  • •

    .jpg

  • •

    .prn og .PRN

  • •

    .cht og .CHT

  • •

    .pxl

  • •

    .pcl og .PCL

  • •

    .ps og .PS


Udskriv

Trin 1: Adgang til USB-filer på printeren

  1. 1.

    Indsæt USB-flashdrevet i USB-porten til direkte udskrivning på printeren.

  2. 2.

    Menuen USB-flashdrev åbner og viser følgende muligheder:

    • •

      Udskriv dokumenter

    • •

      Se og udskriv fotos

    • •

      Scan til USB-drev


Udskriv

Trin 2: Udskrivning af USB-dokumenter

Dette afsnit indeholder oplysninger om følgende emner:

  • Mulighed et: Udskriv dokumenter
  • Mulighed to: Udskriv fotos


Udskriv

Mulighed et: Udskriv dokumenter

  1. 1.

    Hvis du vil udskrive et dokument, skal du vælge Udskriv dokumenter.

  2. 2.

    Tryk på navnet på det dokument, du vil udskrive. Hvis dokumentet er gemt i en mappe, skal du først vælge mappen og derefter vælge det dokument, der skal udskrives.

  3. 3.

    Når oversigtsskærmbilledet åbner, kan følgende indstillinger justeres:

    • •

      Antal kopier

    • •

      Papirstørrelse

    • •

      Papirtype

    • •

      Tilpas til side

    • •

      Sortering

    • •

      Udskriftsfarve (kun farveprintere)

  4. 4.

    Vælg Udskriv for at udskrive dokumentet.

  5. 5.

    Hent det udskrevne job i udskriftsbakken, og fjern USB-flashdrevet.


Udskriv

Mulighed to: Udskriv fotos

  1. 1.

    Hvis du vil udskrive fotos, skal du vælge Se og udskriv fotos.

  2. 2.

    Vælg eksempelbilledet af de fotos, der skal udskrives, og vælg derefter Udført.

  3. 3.

    Når oversigtsskærmbilledet åbner, kan følgende indstillinger justeres:

    • •

      Billedstørrelse

    • •

      Papirstørrelse

    • •

      Papirtype

    • •

      Antal kopier

    • •

      Udskriftsfarve (kun farveprintere)

    • •

      Lysere/Mørkere

  4. 4.

    Vælg Udskriv for at udskrive billederne.

  5. 5.

    Hent det udskrevne job i udskriftsbakken, og fjern USB-flashdrevet.


Kopiering

  • Opret en kopi
  • Kopiere på begge sider (dupleksudskrivning)
  • Yderligere kopieringsopgaver

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Kopiering

Opret en kopi

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer:

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på printeren.

  2. 2.

    Tryk på knappen Kopimenu [image].

  3. 3.

    Brug piletasterne til at vælge menuen Optimer, hvis du vil optimere kvaliteten af kopier for forskellige dokumenttyper, og tryk derefter på knappen OK. Følgende kopikvalitetsindstillinger er tilgængelige:

    • •

      Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Dette er standardindstillingen.

    • •

      Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.

    • •

      Tekst: Brug denne indstilling til dokumenter, der indeholder mest tekst.

    • •

      Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.

  4. 4.

    Tryk på knappen Antal kopier [image], og brug derefter tastaturet på berøringsskærmen til at tilpasse antallet af kopier. Tryk på knappen OK.

  5. 5.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.

Berøringsfølsomme kontrolpaneler:

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på printeren.

  2. 2.

    Tryk på ikonet for Kopiering [image] på startskærmbilledet på printerens kontrolpanel.

  3. 3.

    Hvis du vil optimere kvaliteten af kopier for forskellige typer dokumenter, skal du trykke på knappen Indstillinger, rulle til knappen Optimer og trykke på den. Stryg hen over skærmbilledet for kontrolpanelet for at rulle gennem mulighederne, og tryk derefter på en for at vælge den. Følgende kopikvalitetsindstillinger er tilgængelige:

    • •

      Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Dette er standardindstillingen.

    • •

      Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.

    • •

      Tekst: Brug denne indstilling til dokumenter, der indeholder mest tekst.

    • •

      Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.

  4. 4.

    Tryk på Antal kopier, og brug derefter tastaturet på berøringsskærmen til at justere antallet af kopier.

  5. 5.

    Tryk på knappen Start kopiering for at starte kopieringen.


Kopiering

Kopiere på begge sider (dupleksudskrivning)

  • Manuel kopiering på begge sider


Kopiering

Manuel kopiering på begge sider

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer:

  1. 1.

    Placer dokumentet på scannerglaspladen med forsiden nedad og med sidens øverste venstre hjørne i øverste venstre hjørne af scannerglaspladen. Luk scanneren.

  2. 2.

    Tryk på knappen Kopimenu [image].

  3. 3.

    Brug pileknapperne til at vælge menuen Tosidet, og tryk derefter på knappen OK.

  4. 4.

    Brug pileknapperne til at vælge en indstilling, og tryk derefter på knappen OK.

  5. 5.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.

  6. 6.

    Printeren beder dig om at ilægge det næste originaldokument. Læg det på glasset, og tryk derefter på knappen Start kopiering [image].

  7. 7.

    Gentag denne proces, indtil du har scannet sidste side. Tryk på knappen OK for at færdiggøre udskrivningen af kopierne.

Berøringsfølsomme kontrolpaneler:

  1. 1.

    Placer dokumentet på scannerglaspladen med forsiden nedad og med sidens øverste venstre hjørne i øverste venstre hjørne af scannerglaspladen. Luk scanneren.

  2. 2.

    Tryk på ikonet for Kopiering [image] på startskærmbilledet på printerens kontrolpanel.

  3. 3.

    Tryk på knappen Indstillinger.

  4. 4.

    Rul til og tryk på knappen Tosidet.

  5. 5.

    Rul gennem mulighederne, og tryk derefter på en for at vælge den.

  6. 6.

    Tryk på knappen Start kopiering for at starte kopieringen.

  7. 7.

    Printeren beder dig om at ilægge det næste originaldokument. Læg det på glasset, og tryk derefter på knappen OK.

  8. 8.

    Gentag denne proces, indtil du har scannet sidste side. Tryk på knappen Fuldført for at færdiggøre udskrivningen af kopierne.


Kopiering

Yderligere kopieringsopgaver

Gå til www.hp.com/support/ljM227MFP.

Der findes instruktioner til udførelse af specifikke kopieringsopgaver, f.eks. følgende:

  • •

    Kopier eller scan sider fra bøger eller andre indbundne dokumenter

  • •

    Kopier dokumenter i forskellige formater

  • •

    Kopier eller scan begge sider af et id-kort

  • •

    Kopiér eller scan et dokument til et folderformat


Scanning

  • Scanning ved hjælp af HP-scanningssoftware (Windows)
  • Scanning ved hjælp af HP Easy-scanningssoftware (OS X)
  • Opsætning af funktionen Scan til e-mail (kun for berøringsfølsomme skærme)
  • Opsætning af funktionen Scan til netværksmappe (kun for modeller med berøringsfølsomme skærme)
  • Scan til et USB-flashdrev (kun for berøringsfølsomme skærme)
  • Scan til e-mail (kun for berøringsfølsomme skærme)
  • Scan til en netværksmappe (kun for berøringsfølsomme skærme)
  • Yderligere scanningsopgaver

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Scanning

Scanning ved hjælp af HP-scanningssoftware (Windows)

Brug HP-scanningssoftwaren til at starte scanning fra software på computeren. Du kan gemme det scannede billede som en fil eller sende det til et andet program.

  1. 1.

    Åbn HP Printer Assistant.

    • •

      Windows 8.1: Klik på pil ned i nederste venstre hjørne af skærmbilledet Start, og vælg derefter printerens navn.

    • •

      Windows 8: Højreklik på det tomme felt på skærmbilledet Start, klik på Alle apps på app-linjen, og vælg derefter printerens navn.

    • •

      Windows 7, Windows Vista og Windows XP: Klik på Start på computerens skrivebord, vælg Alle programmer, klik på HP, klik på mappen for printeren, vælg ikonet med printerens navn, og åbn derefter HP Printer Assistant.

  2. 2.

    I HP Printer Assistant skal du vælge Scan og derefter vælge Scan et dokument eller billede.

  3. 3.

    Justér indstillingerne, hvis det er nødvendigt.

  4. 4.

    Klik på Scan.


Scanning

Scanning ved hjælp af HP Easy-scanningssoftware (OS X)

Brug HP Easy-scanningssoftware til at starte scanning fra software på computeren.

  1. 1.

    Læg dokumentet i dokumentføderen eller på scannerglaspladen i henhold til indikatorerne på printeren.

  2. 2.

    På computeren skal du åbne HP Easy-scanning, som findes i mappen Programmer.

  3. 3.

    Følg vejledningen på skærmen for at scanne dokumentet.

  4. 4.

    Når du har scannet alle siderne, skal du klikke på Filer og derefter Gem for at gemme dem som en fil.


Scanning

Opsætning af funktionen Scan til e-mail (kun for berøringsfølsomme skærme)

  • Indledning
  • Før du starter
  • Metode 1: Brug af guiden Scan til e-mail (Windows)
  • Metode 2: Opsætte funktionen Scan til e-mail via HP's integrerede webserver (Windows)
  • Opsætning af funktionen Scan til e-mail på en Mac


Scanning

Indledning

Printeren har en funktion, der kan scanne et dokument og sende det til en eller flere e-mailadresser. Hvis du vil bruge denne scanningsfunktion, skal printeren være tilsluttet et netværk. Funktionen er dog ikke tilgængelig, før den er blevet konfigureret. Der findes to metoder til konfiguration af Scan til e-mail, guiden Opsætning af Scan til e-mail (Windows), som er installeret i HP-programgruppen for printeren som en del af den fulde softwareinstallation i Windows 7, og Opsætning af Scan til e-mail via HP's integrerede webserver (EWS). Brug følgende oplysninger til at konfigurere funktionen Scan til e-mail.


Scanning

Før du starter

Hvis du vil konfigurere funktionen Scan til e-mail, skal printeren have en aktiv netværksforbindelse til det samme netværk som den computer, der kører opsætningen.

Administratorer skal bruge følgende oplysninger, før de starter konfigurationsprocessen.

  • •

    Administratoradgang til printeren

  • •

    SMTP-server (f.eks. smtp.mycompany.com)

    BEMÆRK:Hvis du ikke kender SMTP-serverens navn, SMTP-portnummeret eller godkendelsesoplysningerne, skal du kontakte e-mail-/internetserviceudbyderen eller systemadministratoren for flere oplysninger. SMTP-servernavne og portnavne er typisk lette at finde med en søgning på internettet. Du kan f.eks. bruge udtryk som "gmail smtp servernavn" eller "yahoo smtp servernavn" i søgningen.

  • •

    SMTP-portnummer

  • •

    SMTP-servergodkendelseskrav til udgående e-mailmeddelelser, herunder brugernavn og adgangskode, som bruges til godkendelse, hvis det er relevant.

    BEMÆRK:Se dokumentationen, der fulgte med e-mailserviceudbyderen, for at få oplysninger om begrænsninger for digital afsendelse for din e-mailkonto. Nogle udbydere kan evt. midlertidigt låse din konto, hvis du overskrider din grænse for at sende.


Scanning

Metode 1: Brug af guiden Scan til e-mail (Windows)

Nogle HP-printere omfatter driverinstallation via en software-cd. Til sidst i denne installation findes en indstilling til Opsætning af scan til mappe og e-mail. Opsætningsguiderne indeholder indstillinger til basiskonfiguration.

BEMÆRK:Nogle operativsystemer understøtter ikke guiden Scan til e-mail.

  1. 1.

    Åbn HP Printer Assistant.

    • •

      Windows 8.1: Klik på pil ned i nederste venstre hjørne af skærmbilledet Start, og vælg derefter printerens navn.

    • •

      Windows 8: Højreklik på det tomme felt på skærmbilledet Start, klik på Alle apps på app-linjen, og vælg derefter printerens navn.

    • •

      Windows 7, Windows Vista og Windows XP: Klik på Start på computerens skrivebord, vælg Alle programmer, klik på HP, klik på mappen for printeren, vælg ikonet med printerens navn, og åbn derefter HP Printer Assistant.

  2. 2.

    I HP Printer Assistant skal du vælge Scan og derefter vælge guiden Scan til e-mail.

    BEMÆRK:Hvis indstillingen Guiden Scan til e-mail ikke er tilgængelig, skal du bruge Metode 2: Opsætte funktionen Scan til e-mail via HP's integrerede webserver (Windows)

  3. 3.

    I dialogboksen Profiler for udgående e-mail skal du klikke på knappen Ny. Dialogboksen Opsætning af Scan til e-mail åbnes.

  4. 4.

    På siden 1. Start skal du indtaste afsenderens e-mailadresse i feltet E-mailadresse.

  5. 5.

    Indtast afsenderens navn i feltet Vist navn. Dette er det navn, der vises på printerens kontrolpanel.

  6. 6.

    For at kræve, at der indtastes en PIN-kode på printerens kontrolpanel, før printeren kan sende en e-mail, skal du indtaste en 4-cifret PIN-kode i feltet Sikkerheds-PIN-kode og genindtaste PIN-koden i feltet Bekræft sikkerheds-PIN-kode og derefter klikke på Næste.

    BEMÆRK:HP anbefaler at oprette en PIN-kode for at beskytte e-mailprofilen.

    BEMÆRK:Når der oprettes en PIN-kode, skal den indtastes på printerens kontrolpanel, hver gang profilen bruges til at sende en scanning til e-mail.

  7. 7.

    På siden 2. Godkend skal du angive navn på SMTP-server og nummer på SMTP-port.

    BEMÆRK:I de fleste tilfælde er det ikke nødvendigt at ændre standardportnummeret.

    BEMÆRK:Hvis du bruger en hostet SMTP-tjeneste, som f.eks. Gmail, skal du bekræfte SMTP-adressen, portnummeret og SSL-indstillingerne fra tjenesteudbyderens websted eller andre kilder. For Gmail er SMTP-adressen typisk smtp.gmail.com, portnummeret 465 og SSL skal være aktiveret.

    Se online kilder for at bekræfte, at disse serverindstillinger er aktuelle og gyldige på tidspunktet for konfigurationen.

  8. 8.

    Hvis du bruger Google™ Gmail som e-mailtjeneste, skal du markere afkrydsningsfeltet Brug altid sikker forbindelse (SSL/TLS).

  9. 9.

    Vælg Maksimal størrelse for e-mail i rullemenuen.

    BEMÆRK:HP anbefaler at bruge standardfilstørrelsen Automatisk som den maksimale størrelse.

  10. 10.

    Hvis SMTP-serveren kræver godkendelse for at sende en e-mail, skal du markere afkrydsningsfeltet Godkendelse af e-maillogon og angive Bruger-id og Adgangskode og derefter klikke på Næste.

  11. 11.

    På siden 3. Konfigurer skal du, for automatisk at kopiere afsenderen på e-mailmeddelelser, der sendes fra profilen, vælge Medtag afsender i alle e-mailmeddelelser, der udsendes korrekt fra printeren og derefter klikke på Næste.

  12. 12.

    På siden 4. Afslut skal du gennemse oplysningerne og kontrollere, at alle indstillinger er korrekte. Hvis der er fejl, kan du klikke på knappen Tilbage og rette fejlen. Klik på knappen Gem og test for at teste konfigurationen, hvis indstillingerne er korrekte.

  13. 13.

    Når meddelelsen Tillykke vises, skal du klikke på Udfør for at fuldføre konfigurationen.

  14. 14.

    Dialogboksen Profiler for udgående e-mail viser nu den nyligt tilføjede afsenders e-mailprofil. Klik på Luk for at afslutte guiden.


Scanning

Metode 2: Opsætte funktionen Scan til e-mail via HP's integrerede webserver (Windows)

  • Trin 1: Åbn HP's integrerede webserver (EWS)
  • Trin 2: Konfigurer funktionen Scan til e-mail
  • Trin 3: Tilføj kontakter til e-mailadressekartotek
  • Trin 4: Konfigurer standardindstillinger for e-mail


Scanning

Trin 1: Åbn HP's integrerede webserver (EWS)

  1. 1.

    Tryk på knappen Netværk [image] eller knappen Trådløs [image] på startskærmbilledet på printerens kontrolpanel for at få vist IP-adressen eller værtsnavnet.

  2. 2.

    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Eksempel på en IP-adresse i et browservindue

    BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.


Scanning

Trin 2: Konfigurer funktionen Scan til e-mail

  1. 1.

    I den integrerede webserver (EWS) skal du klikke på fanen System.

  2. 2.

    Klik på linket Administration i venstre navigationsrude.

  3. 3.

    I området Aktiverede funktioner skal du indstille Scan til e-mail til Til.

  4. 4.

    Klik på fanen Scan.

  5. 5.

    Klik på linket Profiler for udgående e-mail i venstre navigationsrude.

  6. 6.

    På siden Profiler for udgående e-mail skal du klikke på knappen Ny.

  7. 7.

    I området E-mailadresse skal du udfylde følgende felter:

    1. a.

      Indtast afsenderens e-mailadresse i feltet Din e-mailadresse som den nye profil for udgående e-mail.

    2. b.

      Indtast afsenderens navn i feltet Vist navn. Dette er det navn, der vises på printerens kontrolpanel.

  8. 8.

    Udfyld følgende felter i området Indstillinger for SMTP-server:

    1. a.

      Indtast adressen på SMTP-serveren i feltet SMTP-server.

    2. b.

      Indtast SMTP-portnummeret i feltet SMTP-port.

      BEMÆRK:I de fleste tilfælde er det ikke nødvendigt at ændre standardportnummeret.

      BEMÆRK:Hvis du bruger en hostet SMTP-tjeneste, som f.eks. Gmail, skal du bekræfte SMTP-adressen, portnummeret og SSL-indstillingerne fra tjenesteudbyderens websted eller andre kilder. For Gmail er SMTP-adressen typisk smtp.gmail.com, portnummeret 465 og SSL skal være aktiveret.

      Se online kilder for at bekræfte, at disse serverindstillinger er aktuelle og gyldige på tidspunktet for konfigurationen.

    3. c.

      Hvis du bruger Google™ Gmail som e-mailtjeneste, skal du markere afkrydsningsfeltet Brug altid sikker forbindelse (SSL/TLS).

  9. 9.

    Hvis SMTP-serveren kræver godkendelse for at sende en e-mail, skal du udfylde følgende felter i området SMTP-godkendelse:

    1. a.

      Marker afkrydsningsfeltet SMTP-serveren kræver godkendelse for udgående e-mailmeddelelser.

    2. b.

      I feltet SMTP-bruger-id skal du angive bruger-id'et til SMTP-serveren.

    3. c.

      I feltet SMTP-adgangskode skal du indtaste adgangskoden til SMTP-serveren.

  10. 10.

    Hvis du vil kræve, at der angives en PIN-kode på printerens kontrolpanel, før der sendes en e-mail ved hjælp af e-mailadressen, skal du udfylde følgende felter i området Valgfri PIN-kode:

    1. a.

      Indtast en PIN-kode med fire cifre i feltet PIN-kode (valgfrit).

    2. b.

      Genindtast den firecifrede PIN-kode i feltet Bekræft PIN-kode.

    BEMÆRK:HP anbefaler at oprette en PIN-kode for at beskytte e-mailprofilen.

    BEMÆRK:Når der oprettes en PIN-kode, skal den indtastes på printerens kontrolpanel, hver gang profilen bruges til at sende en scanning til e-mail.

  11. 11.

    For at konfigurere de valgfrie e-mailindstillinger skal du udfylde følgende felter i området Indstillinger for e-mailmeddelelser:

    1. a.

      Vælg den tilladte maksimale størrelse for vedhæftede filer til e-mails på rullelisten Maksimal størrelse for vedhæftede filer i e-mail.

      BEMÆRK:HP anbefaler at bruge standardfilstørrelsen Automatisk som den maksimale størrelse.

    2. b.

      Hvis du automatisk vil kopiere afsenderen på e-mailmeddelelser, der sendes fra profilen, skal du markere afkrydsningsfeltet CC automatisk.

  12. 12.

    Gennemse oplysningerne, og klik derefter på en af følgende indstillinger:

    • •

      Gem og test: Vælg denne indstilling for at gemme oplysningerne og teste forbindelsen.

    • •

      Kun gem: Vælg denne indstilling for at gemme oplysningerne uden at teste forbindelsen.

    • •

      Annuller: Vælg denne indstilling for at afslutte konfigurationen uden at gemme.


Scanning

Trin 3: Tilføj kontakter til e-mailadressekartotek

  1. ▲

    I venstre navigationsrude skal du klikke på E-mail-adressekartotek for at føje e-mailadresser til det adressekartotek, der er tilgængeligt fra printeren.

    Hvis du vil indtaste en individuel e-mailadresse, skal du gøre følgende:

    1. a.

      Indtast navnet på den nye e-mailkontakt i feltet Navn på kontakt.

    2. b.

      Indtast e-mailadressen på den nye e-mailkontakt i feltet E-mailadresse på kontakt.

    3. c.

      Klik på Add/Edit.

    Hvis du oprette en e-mailgruppe, skal du gøre følgende:

    1. a.

      Klik på Ny gruppe.

    2. b.

      Indtast et navn til den nye gruppe i feltet Indtast gruppenavnet.

    3. c.

      Klik på et navn i området Alle personer, og klik derefter på pileknappen for at flytte det til området Enkeltpersoner i gruppen.

      BEMÆRK:Vælg flere navne på én gang ved at trykke på Ctrl og derefter klikke på et navn.

    4. d.

      Klik på Gem.


Scanning

Trin 4: Konfigurer standardindstillinger for e-mail

  1. ▲

    Klik på E-mailindstillinger i venstre navigationsrude for at konfigurere standardindstillingerne for e-mail.

    1. a.

      I områdetStandardemne og -brødtekst skal du udfylde følgende felter:

      1. i.

        Indtast en standardemnelinje for e-mailmeddelelser i feltet E-mailemne.

      2. ii.

        Indtast en standardmeddelelse for e-mailmeddelelser i feltet Brødtekst.

      3. iii.

        Vælg Vis brødtekst for at aktivere visning af standardbrødteksten i e-mails.

      4. iv.

        Vælg Skjul brødtekst for ikke at vise standardbrødteksten til en e-mail.

    2. b.

      I området Scanningsindstillinger skal du udfylde følgende felter:

      1. i.

        Vælg standardfilformat for scannede filer på rullelisten Scanningsfiltype.

      2. ii.

        Vælg standardpapirformatet for scannede filer på rullelisten Papirformat til scanning.

      3. iii.

        Vælg standardopløsningen for scannede filer på rullelisten Scanningsopløsning.

        BEMÆRK:Billeder med høj opløsning indeholder flere punkter pr. tomme (dpi), så de viser flere detaljer. Billeder med lav opløsning indeholder færre punkter pr. tomme og viser færre detaljer, men filstørrelsen er mindre.

      4. iv.

        Vælg Sort-hvid eller Farve på rullelisten Udskriftsfarve.

      5. v.

        Angiv et præfiks for filnavnet (f.eks. Min scanning) i feltet Filnavnpræfiks.

    3. c.

      Klik på Anvend.


Scanning

Opsætning af funktionen Scan til e-mail på en Mac

  • Trin 1: Åbn HP's integrerede webserver (EWS)
  • Trin 2: Konfigurer funktionen Scan til e-mail
  • Trin 3: Tilføj kontakter til e-mailadressekartotek
  • Trin 4: Konfigurer standardindstillinger for e-mail


Scanning

Trin 1: Åbn HP's integrerede webserver (EWS)

Brug en af følgende metoder til at åbne grænsefladen Integreret webserver (EWS).

Dette afsnit indeholder oplysninger om følgende emner:

  • Metode 1: Brug en webbrowser til at åbne HP's integrererede webserver (EWS)
  • Metode 2: Brug HP Utility til at åbne HP's integrerede webserver (EWS)


Scanning

Metode 1: Brug en webbrowser til at åbne HP's integrererede webserver (EWS)

  1. 1.

    Tryk på knappen Netværk [image] eller knappen Trådløs [image] på startskærmbilledet på printerens kontrolpanel for at få vist IP-adressen eller værtsnavnet.

  2. 2.

    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Eksempel på en IP-adresse i et browservindue

    BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.


Scanning

Metode 2: Brug HP Utility til at åbne HP's integrerede webserver (EWS)

  1. 1.

    Åbn mappen Programmer, vælg HP, og vælg derefter HP Utility. HP Utility-hovedskærmbilledet vises.

  2. 2.

    På HP Utility-hovedskærmbilledet skal du åbne HP's integrerede webserver (EWS) på en af følgende måder:

    • •

      I området Printerindstillinger skal du klikke på Yderligere indstillinger og derefter klikke på Åbn integreret webserver.

    • •

      Klik på Scan til e-mail i området Scanningsindstillinger, og klik derefter på Begynd opsætning af Scan til e-mail....

    HP's integrerede webserver (EWS) åbnes.


Scanning

Opsætning af funktionen Scan til netværksmappe (kun for modeller med berøringsfølsomme skærme)

  • Indledning
  • Før du starter
  • Metode 1: Brug af guiden Scan til netværksmappe (Windows)
  • Metode 2: Opsætte funktionen Scan til netværksmappe via HP's integrerede webserver (Windows)
  • Opsætte funktionen Scan til netværksmappe på en Mac


Scanning

Indledning

Printeren indeholder en funktion, der gør det muligt at scanne et dokument og gemme det i en netværksmappe. Hvis du vil bruge denne scanningsfunktion, skal printeren være tilsluttet et netværk. Funktionen er dog ikke tilgængelig, før den er blevet konfigureret. Der findes to metoder til konfiguration af Scan til netværksmappe, Guide til Scan til netværksmappe (Windows), som er installeret i HP-programgruppen for printeren som en del af den fulde softwareinstallation i Windows 7, og Opsætning af netværksmappe via HP's integrerede webserver (EWS). Brug følgende oplysninger til at konfigurere funktionen Scan til netværksmappe.


Scanning

Før du starter

Hvis du vil konfigurere funktionen Scan til netværksmappe, skal printeren have en aktiv netværksforbindelse til det samme netværk som den computer, der kører opsætningen.

Administratorer skal bruge følgende oplysninger, før de starter konfigurationsprocessen.

  • •

    Administratoradgang til printeren

  • •

    Netværksstien for destinationsmappen (f.eks. \\servername.us.companyname.net\scans)

    BEMÆRK:Netværksmappen skal være konfigureret som en delt mappe, for at funktionen Scan til netværksmappe kan fungere.


Scanning

Metode 1: Brug af guiden Scan til netværksmappe (Windows)

Nogle HP-printere omfatter driverinstallation via en software-cd. Til sidst i denne installation findes en indstilling til Opsætning af scan til mappe og e-mail. Opsætningsguiderne indeholder indstillinger til basiskonfiguration.

BEMÆRK:Nogle operativsystemer understøtter ikke guiden Scan til netværksmappe.

  1. 1.

    Åbn HP Printer Assistant.

    • •

      Windows 8.1: Klik på pil ned i nederste venstre hjørne af skærmbilledet Start, og vælg derefter printerens navn.

    • •

      Windows 8: Højreklik på det tomme felt på skærmbilledet Start, klik på Alle apps på app-linjen, og vælg derefter printerens navn.

    • •

      Windows 7, Windows Vista og Windows XP: Klik på Start på computerens skrivebord, vælg Alle programmer, klik på HP, klik på mappen for printeren, vælg ikonet med printerens navn, og åbn derefter HP Printer Assistant.

  2. 2.

    I HP Printer Assistant skal du vælge Scan og derefter vælge guiden Scan til netværksmappe.

    BEMÆRK:Hvis indstillingen Guide til Scan til netværksmappe ikke er tilgængelig, skal du bruge Metode 2: Opsætte funktionen Scan til netværksmappe via HP's integrerede webserver (Windows)

  3. 3.

    I dialogboksen Netværksmappeprofiler skal du klikke på knappen Ny. Dialogboksen Opsætning af Scan til netværksmappe åbnes.

  4. 4.

    På siden 1. Start skal du indtaste navnet på mappe i feltet Vist navn. Dette er det navn, der vises på printerens kontrolpanel.

  5. 5.

    Udfyld feltet Destinationsmappe på en af følgende måder:

    1. a.

      Indtast filstien manuelt.

    2. b.

      Klik på knappen Gennemse, og naviger til mappens placering.

    3. c.

      Gør følgende for at oprette en delt mappe:

      1. i.

        Klik på Sharesti.

      2. ii.

        Klik på Ny i dialogboksen Administrer netværksshares.

      3. iii.

        Indtast det navn, der skal vises for den delte mappe i feltet Sharenavn.

      4. iv.

        Klik på knappen Gennemse for at udfylde feltet Sti i mappe, og vælg derefter en af følgende indstillinger. Klik på OK, når det er gjort.

        • •

          Naviger til en eksisterende mappe på computeren.

        • •

          Klik på Opret ny mappe for at oprette en ny mappe.

      5. v.

        Hvis den delte sti skal have en beskrivelse, kan du angive en beskrivelse i feltet Beskrivelse.

      6. vi.

        Vælg en af følgende indstillinger i feltet Share-type, og klik derefter på Anvend.

        • •

          Offentlig

        • •

          Privat

        BEMÆRK:HP anbefaler, at du af sikkerhedsmæssige årsager vælger Privat som share-type.

      7. vii.

        Klik på OK, når meddelelsen Share blev oprettet vises.

      8. viii.

        Marker afkrydsningsfeltet for destinationsmappen, og klik derefter på OK.

  6. 6.

    Hvis du vil oprette en genvej til netværksmappen på computerens skrivebord, skal du markere afkrydsningsfeltet Opret en genvej til netværksmappen på skrivebordet

  7. 7.

    For at kræve, at der indtastes en PIN-kode på printerens kontrolpanel, før printeren kan sende et scannet dokument til en netværksmappe, skal du indtaste en 4-cifret PIN-kode i feltet Sikkerheds-PIN-kode og genindtaste PIN-koden i feltet Bekræft sikkerheds-PIN-kode. Klik på Næste.

    BEMÆRK:HP anbefaler at oprette en PIN-kode for at beskytte destinationsmappen.

    BEMÆRK:Når der oprettes en PIN-kode, skal den indtastes på printerens kontrolpanel, hver gang en scanning sendes til en netværksmappe.

  8. 8.

    På siden 2. Godkend skal du indtaste det Windows-brugernavn og den Windows-adgangskode, der bruges til at logge på computeren, og klik derefter på Næste.

  9. 9.

    På siden 3. Konfigurer skal du vælge standardscanningsindstillingerne ved at benytte følgende fremgangsmåde og derefter klikke på Næste.

    1. a.

      Vælg standardfilformat for scannede filer på rullelisten Dokumenttype.

    2. b.

      Vælg Sort-hvid eller Farve på rullelisten Farvepræference.

    3. c.

      Vælg standardpapirformatet for scannede filer på rullelisten Papirformat.

    4. d.

      Vælg standardopløsningen for scannede filer på rullelisten Kvalitetsindstillinger.

      BEMÆRK:Billeder med høj opløsning indeholder flere punkter pr. tomme (dpi), så de viser flere detaljer. Billeder med lav opløsning indeholder færre punkter pr. tomme og viser færre detaljer, men filstørrelsen er mindre.

    5. e.

      Angiv et præfiks for filnavnet (f.eks. Min scanning) i feltet Præfiks til filnavn.

  10. 10.

    På siden 4. Afslut skal du gennemse oplysningerne og kontrollere, at alle indstillinger er korrekte. Hvis der er fejl, kan du klikke på knappen Tilbage og rette fejlen. Klik på knappen Gem og test for at teste konfigurationen, hvis indstillingerne er korrekte.

  11. 11.

    Når meddelelsen Tillykke vises, skal du klikke på Udfør for at fuldføre konfigurationen.

  12. 12.

    Dialogboksen Netværksmappeprofiler viser nu den nyligt tilføjede afsenders e-mailprofil. Klik på Luk for at afslutte guiden.


Scanning

Metode 2: Opsætte funktionen Scan til netværksmappe via HP's integrerede webserver (Windows)

  • Trin 1: Åbn HP's integrerede webserver (EWS)
  • Trin 2: Konfigurer funktionen Scan til netværksmappe


Scanning

Trin 2: Konfigurer funktionen Scan til netværksmappe

  1. 1.

    I den integrerede webserver (EWS) skal du klikke på fanen System.

  2. 2.

    Klik på linket Administration i venstre navigationsrude.

  3. 3.

    I området Aktiverede funktioner skal du indstille Scan til netværksmappe til Til.

  4. 4.

    Klik på fanen Scan.

  5. 5.

    Kontrollér, at linket Opsætning af netværksmappe er fremhævet i venstre navigationsrude. Siden Scan til netværksmappe vises.

  6. 6.

    På siden Konfiguration af netværksmapper skal du klikke på knappen Ny.

  7. 7.

    I området Oplysninger om netværksmappe skal du udfylde følgende felter:

    1. a.

      Indtast navnet i feltet Vist navn for at få vist mappen.

    2. b.

      Indtast netværksstien til mappen i feltet Netværkssti.

    3. c.

      I feltet Brugernavn skal du indtaste det brugernavn, der skal bruges for at få adgang til mappen på netværket.

    4. d.

      I feltet Adgangskode skal du indtaste den adgangskode, der skal bruges for at få adgang til mappen på netværket.

  8. 8.

    For at kræve, at der indtastes en PIN-kode på printerens kontrolpanel, før printeren kan sende en fil til en netværksmappe, skal du udfylde følgende felter i området Beskyt adgang til mappen med PIN-kode:

    1. a.

      Indtast en PIN-kode med fire cifre i feltet PIN-kode (valgfrit).

    2. b.

      Genindtast den firecifrede PIN-kode i feltet Bekræft PIN-kode.

    BEMÆRK:HP anbefaler at oprette en PIN-kode for at beskytte destinationsmappen.

    BEMÆRK:Når der oprettes en PIN-kode, skal den indtastes på printerens kontrolpanel, hver gang en scanning sendes til en netværksmappe.

  9. 9.

    I området Scanningsindstillinger skal du udfylde følgende felter:

    1. a.

      Vælg standardfilformat for scannede filer på rullelisten Scanningsfiltype.

    2. b.

      Vælg standardpapirformatet for scannede filer på rullelisten Papirformat til scanning.

    3. c.

      Vælg standardscanningsopløsningen for scannede filer på rullelisten Scanningsopløsning.

      BEMÆRK:Billeder med høj opløsning indeholder flere punkter pr. tomme (dpi), så de viser flere detaljer. Billeder med lav opløsning indeholder færre punkter pr. tomme og viser færre detaljer, men filstørrelsen er mindre.

    4. d.

      Vælg, om scannede filer skal være i sort-hvid eller i farver, på rullelisten Udskriftsfarve.

    5. e.

      Angiv et præfiks for filnavnet (f.eks. Min scanning) i feltet Filnavnpræfiks.

  10. 10.

    Gennemse oplysningerne, og klik derefter på en af følgende indstillinger:

    • •

      Gem og test: Vælg denne indstilling for at gemme oplysningerne og teste forbindelsen.

    • •

      Kun gem: Vælg denne indstilling for at gemme oplysningerne uden at teste forbindelsen.

    • •

      Annuller: Vælg denne indstilling for at afslutte konfigurationen uden at gemme.


Scanning

Opsætte funktionen Scan til netværksmappe på en Mac

  • Trin 1: Åbn HP's integrerede webserver (EWS)
  • Trin 2: Konfigurer funktionen Scan til netværksmappe


Scanning

Metode 2: Brug HP Utility til at åbne HP's integrerede webserver (EWS)

  1. 1.

    Åbn mappen Programmer, vælg HP, og vælg derefter HP Utility. HP Utility-hovedskærmbilledet vises.

  2. 2.

    På HP Utility-hovedskærmbilledet skal du åbne HP's integrerede webserver (EWS) på en af følgende måder:

    • •

      I området Printerindstillinger skal du klikke på Yderligere indstillinger og derefter klikke på Åbn integreret webserver.

    • •

      Klik på Scan til netværksmappe i området Scanningsindstillinger, og klik derefter på Registrer min delte mappe....

      BEMÆRK:Hvis du ikke har en delt netværksmappe, der er tilgængelig, kan du klikke på Hjælp mig med at udføre dette for at få oplysninger om, hvordan du opretter mappen.

    HP's integrerede webserver (EWS) åbnes.


Scanning

Scan til et USB-flashdrev (kun for berøringsfølsomme skærme)

  1. 1.

    Læg dokumentet på scannerglaspladen eller i dokumentføderen i henhold til indikatorerne på printeren.

  2. 2.

    Indsæt et USB-flashdrev i USB-porten til direkte udskrivning.

  3. 3.

    Menuen USB-flashdrev åbner og viser følgende muligheder:

    • •

      Udskriv dokumenter

    • •

      Se og udskriv fotos

    • •

      Scan til USB-drev

  4. 4.

    Vælg Scan til USB-drev.

  5. 5.

    Når oversigtsskærmbilledet åbner, kan følgende indstillinger justeres:

    • •

      Scanningsfiltype

    • •

      Scanningsopløsning

    • •

      Papirformat til scanning

    • •

      Scanningskilde

    • •

      Filnavnpræfiks

    • •

      Udskriftsfarve

  6. 6.

    Tryk på knappen Scan for at scanne og gemme filen.

    Printeren opretter en mappe ved navn HPSCANS på USB-drevet og gemmer filen i .PDF- eller .JPG-format ved hjælp af et automatisk genereret filnavn.


Scanning

Scan til e-mail (kun for berøringsfølsomme skærme)

Brug printerkontrolpanelet til at scanne en fil direkte til en e-mailadresse. Den scannede fil sendes til adressen som en vedhæftet fil til e-mail-meddelelsen.

BEMÆRK:Printeren skal være sluttet til et netværk, og funktionen Scan til e-mail skal være konfigureret ved hjælp af guiden Opsætning af Scan til e-mail (Windows) eller HP's integrerede webserver, for at denne funktion kan anvendes.

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på printeren.

  2. 2.

    Tryk på ikonet for Scanning [image] på startskærmbilledet på printerens kontrolpanel.

  3. 3.

    Tryk på Scan til e-mail.

  4. 4.

    Vælg den Fra-adresse, som du vil bruge. Dette er også kendt som en "udgående e-mail-profil".

    BEMÆRK:Hvis printeren er konfigureret med kun en profil for udgående e-mail, vil denne indstilling ikke være tilgængelig.

    BEMÆRK:Hvis PIN-funktionen er konfigureret, skal du indtaste PIN-koden og trykke på knappen OK. Der kræves dog ikke en PIN for at bruge denne funktion.

  5. 5.

    Tryk på knappen Til, og vælg den adresse eller gruppe, som du vil sende filen til. Tryk på knappen Fuldført, når du er færdig.

    • •

      Hvis du vil sende beskeden til en anden adresse, skal du igen trykke på knappen Ny og derefter indtaste e-mailadressen.

  6. 6.

    Tryk på knappen Emne, hvis du vil tilføje en emnelinje

  7. 7.

    Tryk på Indstillinger for at se scanningsindstillingerne.

    Tryk på Rediger for at ændre en scanningsindstilling, og ændr derefter indstillingen.

  8. 8.

    Tryk på knappen Scan for at starte scanningsjobbet.


Scanning

Scan til en netværksmappe (kun for berøringsfølsomme skærme)

Brug printerkontrolpanelet til at scanne et dokument og gemme det i en mappe på netværket.

BEMÆRK:Printeren skal være sluttet til et netværk, og funktionen Scan til netværksmappe skal være konfigureret ved hjælp af guiden Opsætning af Scan til netværksmappe (Windows) eller HP's integrerede webserver, for at denne funktion kan anvendes.

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på printeren.

  2. 2.

    Tryk på ikonet for Scanning [image] på startskærmbilledet på printerens kontrolpanel.

  3. 3.

    Tryk på menupunktet Scan til netværksmappe.

  4. 4.

    Vælg den mappe, som dokumentet skal gemmes i, på listen over netværksmapper.

  5. 5.

    Kontrolpanelet viser scanningsindstillingerne.

    • •

      Hvis du vil ændre nogen af indstillingerne, skal du trykke på knappen Indstillinger og derefter ændre indstillingerne.

    • •

      Hvis indstillingerne er korrekte, skal du gå til næste trin.

  6. 6.

    Tryk på knappen Scan for at starte scanningsjobbet.


Scanning

Yderligere scanningsopgaver

Gå til www.hp.com/support/ljM227MFP.

Der er instruktioner til udførelse af specifikke scanningsopgaver, f.eks. følgende:

  • •

    Sådan scanner du et almindeligt billede eller dokument

  • •

    Sådan scanner du som redigerbar tekst (OCR)

  • •

    Sådan scanner du flere sider i en enkelt fil


Fax

  • Konfigurer til at sende og modtage faxer
  • Sådan sender du en fax
  • Yderligere faxopgaver

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Fax

Konfigurer til at sende og modtage faxer

  • Før du starter
  • Trin 1: Identificer telefonens tilslutningstype
  • Trin 2: Konfigurer faxen
  • Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen.
  • Trin 4: Kør en faxtest


Fax

Før du starter

Sørg for, at printeren er fuldt konfigureret, inden du tilslutter faxtjenesten.

BEMÆRK:Brug telefonledningen og den adapter, der fulgte med printeren, til at slutte printeren til telefonstikket.

BEMÆRK:I lande/områder, hvor der bruges serielle telefonsystemer, leveres en adapter med printeren. Brug adapteren til at slutte andre telekommunikationsenheder til det samme telefonstik, som printeren er tilsluttet.

Fuldfør instruktionerne i hvert af de følgende fire trin:

Trin 1: Identificer telefonens tilslutningstype.

Trin 2: Konfigurer faxen.

Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen..

Trin 4: Kør en faxtest.


Fax

Trin 1: Identificer telefonens tilslutningstype

Kontroller det følgende udstyr og tjenestetyper for at finde ud af, hvilken opsætningsmetode der skal bruges. Metoden afhænger af det udstyr og de tjenester, der allerede er installeret på telefonsystemet.

BEMÆRK:Printeren er en analog tjeneste. HP anbefaler at bruge printeren på en dedikeret analog telefonlinje.

  • •

    Dedikeret telefonlinje: Denne printer er den eneste form for udstyr eller tjeneste, som er sluttet til telefonlinjen

  • •

    Stemmeopkald: Stemme- og faxopkald bruger samme telefonlinje

  • •

    Telefonsvarer: En telefonsvarer besvarer stemmeopkald på den samme linje, som bruges til faxopkald

  • •

    Personbesked: En abonnementstjeneste til personbeskeder bruger samme telefonlinje, som bruges til fax

  • •

    Bestemt ringetonetjeneste: En tjeneste fra telefonselskabet, hvor flere telefonnumre kan være knyttet til én telefonlinje, og hvert nummer har et individuelt ringemønster. Printeren registrerer det ringemønster, der er knyttet til det, og besvarer opkaldet

  • •

    Opkaldsmodem til computer: En computer bruger telefonlinjen til at oprette forbindelse til internettet via en opkaldsforbindelse

  • •

    DSL-linje: En tjeneste med DSL-linje (Digital Subscriber Line) fra telefonselskabet. Denne tjeneste kaldes også ADSL i nogle lande/områder

  • •

    PBX- eller ISDN-telefonsystem: Et PBX-telefonsystem (Private Branch Exchange) eller et ISDN-system (Integrated Services Digital Network)

  • •

    VoIP-telefonsystem: VoIP (Voice over Internet protocol) via en internetserviceudbyder


Fax

Trin 2: Konfigurer faxen

Klik på det link nedenfor, som bedst beskriver det miljø, som printeren skal sende og modtage faxer i, og følg konfigurationsinstruktionerne.

  • •

    Dedikeret telefonlinje

  • •

    Delt stemme-/faxlinje

  • •

    Delt stemme-/faxlinje med en telefonsvarer

Her er kun medtaget instruktioner for tre af tilslutningstyperne. Du kan finde flere oplysninger om tilslutning af printeren med andre tilslutningstyper på supportwebstedet www.hp.com/support/ljM227MFP.

BEMÆRK:Printeren er en analog faxenhed. HP anbefaler at bruge printeren på en dedikeret analog telefonlinje. Hvis du benytter et digitalt miljø som f.eks. DSL, PBX, ISDN eller VoIP, skal du sørge for at benytte de korrekte filtre og konfigurere de digitale indstillinger korrekt. Kontakt den digitale serviceudbyder for at få flere oplysninger.

BEMÆRK:Slut ikke mere end tre enheder til telefonlinjen.

BEMÆRK:Voicemail understøttes ikke sammen med denne printer.

Dette afsnit indeholder oplysninger om følgende emner:

  • Dedikeret telefonlinje
  • Delt stemme-/faxlinje
  • Delt stemme-/faxlinje med en telefonsvarer


Fax

Dedikeret telefonlinje

Følg disse trin for at opsætte printeren på en dedikeret telefonlinje uden yderligere tjenester.

  1. 1.

    Slut telefonledningen til faxporten på printeren og til telefonstikket på væggen.

    BEMÆRK:I nogle lande/områder kan det være nødvendigt med en adapter til den telefonledning, der fulgte med printeren.

    BEMÆRK:På nogle printere kan faxporten være over telefonporten. Der henvises til ikonerne på printeren.

  2. 2.

    Indstil printeren til automatisk at besvare faxopkald.

    1. a.

      Tænd printeren.

    2. b.

      Fra kontrolpanelet skal du åbne menuen Opsætning [image].

    3. c.

      Tryk på menuen Faxopsætning.

    4. d.

      Tryk på menuen Basisopsætning.

    5. e.

      Tryk på indstillingen Svartilstand.

    6. f.

      Tryk på indstillingen Automatisk.

  3. 3.

    Fortsæt til Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen..


Fax

Delt stemme-/faxlinje

Følg disse trin for at opsætte printeren på en delt tale-/faxlinje.

  1. 1.

    Frakobl alle enheder, der er sluttet til telefonstikket.

  2. 2.

    Slut telefonledningen til faxporten på printeren og til telefonstikket på væggen.

    BEMÆRK:I nogle lande/områder kan det være nødvendigt med en adapter til den telefonledning, der fulgte med printeren.

    BEMÆRK:På nogle printere kan faxporten være over telefonporten. Der henvises til ikonerne på printeren.

    Slut faxen til telefonen

  3. 3.

    Fjern stikket fra telefonlinjens udgangsport på printerens bagside, og slut en telefon til denne port.

  4. 4.

    Indstil printeren til automatisk at besvare faxopkald.

    1. a.

      Tænd printeren.

    2. b.

      Fra kontrolpanelet skal du åbne menuen Opsætning [image].

    3. c.

      Tryk på menuen Faxopsætning.

    4. d.

      Tryk på menuen Basisopsætning.

    5. e.

      Tryk på indstillingen Svartilstand, og vælg herefter indstillingen Automatisk.

  5. 5.

    Indstil printeren til at kontrollere, om der er klartone, før den sender en fax.

    BEMÆRK:Dette forhindrer printeren i at sende en fax, mens der tales i telefonen.

    1. a.

      Fra kontrolpanelet skal du åbne menuen Opsætning [image].

    2. b.

      Tryk på menuen Faxopsætning.

    3. c.

      Tryk på menuen Avanceret opsætning.

    4. d.

      Tryk på indstillingen Registrer opkaldstone, og vælg derefter Til.

  6. 6.

    Fortsæt til Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen..


Fax

Delt stemme-/faxlinje med en telefonsvarer

Følg disse trin for at opsætte printeren på en delt stemme-/faxlinje med en telefonsvarer.

  1. 1.

    Frakobl alle enheder, der er sluttet til telefonstikket.

  2. 2.

    Fjern stikket fra telefonlinjens udgangsport på printerens bagside.

  3. 3.

    Slut telefonledningen til faxporten på printeren og til telefonstikket på væggen.

    BEMÆRK:I nogle lande/områder kan det være nødvendigt med en adapter til den telefonledning, der fulgte med printeren.

    BEMÆRK:På nogle printere kan faxporten være over telefonporten. Der henvises til ikonerne på printeren.

  4. 4.

    Slut telefonsvarerens telefonledning til telefonlinjens udgangsport på printerens bagside.

    BEMÆRK:Slut telefonsvareren direkte til printeren, ellers kan telefonsvareren optage faxtoner fra faxmaskinen, når den sender, og printeren modtager måske ikke faxer.

    BEMÆRK:Hvis telefonsvareren ikke har en indbygget telefon, er det mest praktisk at slutte en telefon til porten UD på telefonsvareren.

    BEMÆRK:På nogle printere kan faxporten være over telefonporten. Der henvises til ikonerne på printeren.

    Slut faxen til telefonen

  5. 5.

    Konfigurer indstillingen for ring før svar på printeren.

    1. a.

      Tænd printeren.

    2. b.

      Fra kontrolpanelet skal du åbne menuen Opsætning [image].

    3. c.

      Tryk på menuen Faxopsætning.

    4. d.

      Tryk på menuen Basisopsætning.

    5. e.

      Tryk på indstillingen Ring før svar.

    6. f.

      Brug det numeriske tastatur på printerens kontrolpanel til at indstille antal ring før svar til 5 eller flere, og vælg herefter OK.

  6. 6.

    Indstil printeren til automatisk at besvare faxopkald.

    1. a.

      Fra kontrolpanelet skal du åbne menuen Opsætning [image].

    2. b.

      Tryk på menuen Faxopsætning.

    3. c.

      Tryk på menuen Basisopsætning.

    4. d.

      Tryk på indstillingen Svartilstand, og vælg herefter indstillingen Automatisk.

  7. 7.

    Indstil printeren til at kontrollere, om der er klartone, før den sender en fax.

    BEMÆRK:Dette forhindrer printeren i at sende en fax, mens der tales i telefonen.

    1. a.

      Fra kontrolpanelet skal du åbne menuen Opsætning [image].

    2. b.

      Tryk på menuen Faxopsætning.

    3. c.

      Tryk på menuen Avanceret opsætning.

    4. d.

      Tryk på indstillingen Registrer opkaldstone, og vælg herefter knappen Til.

  8. 8.

    Fortsæt til Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen..


Fax

Trin 3: Konfigurer klokkeslæt, dato og sidehoved for faxen.

Konfigurer printerens faxindstillinger med en af følgende metoder:

  • •

    Guiden HP Faxopsætning (anbefalet metode)

  • •

    Printerens kontrolpanel

  • •

    HP's integrerede webserver (EWS) og HP Device Toolbox (Windows) (hvis softwaren er installeret)

BEMÆRK:I USA og mange andre områder/lande er det et lovmæssigt krav at indstille klokkeslæt og dato og angive andre oplysninger i faxsidehovedet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Guiden HP Faxopsætning
  • Printerens kontrolpanel
  • HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)


Fax

Guiden HP Faxopsætning

Åbn guiden Faxopsætning efter den indledende opsætning og softwareinstallation ved at følge disse trin.

BEMÆRK:Guiden Faxopsætning er kun tilgængelig i operativsystemet Windows 7.

  1. 1.

    Åbn HP Printer Assistant.

    • •

      Windows 8.1: Klik på pil ned i nederste venstre hjørne af skærmbilledet Start, og vælg derefter printerens navn.

    • •

      Windows 8: Højreklik på det tomme felt på skærmbilledet Start, klik på Alle apps på app-linjen, og vælg derefter printerens navn.

    • •

      Windows 7, Windows Vista og Windows XP: Klik på Start på computerens skrivebord, vælg Alle programmer, klik på HP, klik på mappen for printeren, vælg ikonet med printerens navn, og åbn derefter HP Printer Assistant.

  2. 2.

    I HP Printer Assistant skal du vælge Fax og derefter vælge Guiden Faxopsætning.

  3. 3.

    Følg anvisningerne på skærmen i guiden Faxopsætning for at konfigurere faxindstillingerne.

  4. 4.

    Fortsæt til Trin 4: Kør en faxtest.


Fax

Printerens kontrolpanel

Benyt følgende fremgangsmåde for at bruge kontrolpanelet til at indstille datoen og klokkeslættet samt angive sidehovedet:

  1. 1.

    Fra kontrolpanelet skal du åbne menuen Opsætning [image].

  2. 2.

    Tryk på menuen Faxopsætning.

  3. 3.

    Tryk på menuen Basisopsætning.

  4. 4.

    Tryk på indstillingen Tid/Dato.

  5. 5.

    Tryk på 12-timers ur eller 24-timers ur.

  6. 6.

    Brug tastaturet til at indtaste det aktuelle tidspunkt, og vælg derefter OK.

    BEMÆRK:Tryk om nødvendigt på knappen 123 for at åbne et tastatur, der indeholder specialtegn.

  7. 7.

    Vælg datoformat.

  8. 8.

    Brug tastaturet til at indtaste den aktuelle dato, og vælg derefter OK.

  9. 9.

    Vælg menuen Faxsidehoved.

  10. 10.

    Brug tastaturet til at indtaste faxnummeret, og vælg derefter OK.

    BEMÆRK:Det maksimalt tilladte antal tegn i et faxnummer er 20.

  11. 11.

    Brug tastaturet til at indtaste firmanavnet eller sidehovedet, og vælg derefter OK.

    BEMÆRK:Det maksimalt tilladte antal tegn i et faxhoved er 25.

  12. 12.

    Fortsæt til Trin 4: Kør en faxtest.


Fax

HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)

  1. 1.

    Start HP EWS enten fra menuen Start eller en webbrowser.

    Start-menu

    1. a.

      Åbn HP Printer Assistant.

      • •

        Windows 8.1: Klik på pil ned i nederste venstre hjørne af skærmbilledet Start, og vælg derefter printerens navn.

      • •

        Windows 8: Højreklik på det tomme felt på skærmbilledet Start, klik på Alle apps på app-linjen, og vælg derefter printerens navn.

      • •

        Windows 7, Windows Vista og Windows XP: Klik på Start på computerens skrivebord, vælg Alle programmer, klik på HP, klik på mappen for printeren, vælg ikonet med printerens navn, og åbn derefter HP Printer Assistant.

    2. b.

      Vælg Udskriv i HP Printer Assistant, og vælg derefter HP Device Toolbox.

    Webbrowser

    1. a.

      Fra kontrolpanelet skal du trykke på knappen Forbindelsesoplysninger [image] og herefter trykke på knappen Forbindelse til netværket [image] eller knappen Netværkets Wi-Fi TÆNDT [image] for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  2. 2.

    Klik på fanen Fax.

  3. 3.

    Følg vejledningen på skærmen for at konfigurere faxindstillingerne.

  4. 4.

    Fortsæt til Trin 4: Kør en faxtest.


Fax

Trin 4: Kør en faxtest

Kør en faxtest for at kontrollere, at faxen er konfigureret korrekt.

  1. 1.

    Fra kontrolpanelet skal du åbne menuen Opsætning [image].

  2. 2.

    Tryk på menuen Service.

  3. 3.

    Tryk på menuen Faxservice.

  4. 4.

    Tryk på indstillingen Kør faxtest. Printeren udskriver en testrapport.

  5. 5.

    Gennemse rapporten.

    • •

      Hvis rapporten angiver, at printeren har bestået testen, er printeren klar til at sende og modtage faxer.

    • •

      Hvis rapporten angiver, at printeren ikke bestod testen, kan du finde flere oplysninger i rapporten om, hvordan du udbedrer problemet. Kontrollisten til faxfejlfinding indeholder flere oplysninger om, hvordan problemer med faxen løses.


Fax

Sådan sender du en fax

  • Fax fra flatbed-scanneren
  • Fax fra dokumentføderen
  • Brug af hurtigopkalds- og gruppeopkaldregistreringerne
  • Afsendelse af en fax fra softwaren
  • Afsendelse af en fax fra et tredjepartssoftwareprogram, for eksempel Microsoft Word


Fax

Fax fra flatbed-scanneren

  1. 1.

    Anbring dokumentet med forsiden nedad på scannerglaspladen.

    Placer dokumentet på glaspladen

  2. 2.

    Tryk på ikonet Fax [image] på startskærmbilledet på printerens kontrolpanel.

  3. 3.

    Brug det numeriske tastatur til at skrive faxnummeret.

  4. 4.

    Tryk på knappen Start fax.

  5. 5.

    Printeren beder dig om at bekræfte, at du sender fra scannerglaspladen. Tryk på knappen Ja.

  6. 6.

    Printeren beder dig om at ilægge den første side. Tryk på knappen OK.

  7. 7.

    Printeren scanner den første side og beder dig derefter om at ilægge næste side. Hvis der er flere sider i dokumentet, skal du trykke på knappen Ja. Fortsæt med dette, indtil du har scannet alle sider.

  8. 8.

    Når du har scannet den sidste side, skal du trykke på knappen Nej, når du bliver bedt om det. Printeren sender faxen.


Fax

Fax fra dokumentføderen

  1. 1.

    Læg originalerne i dokumentføderen med forsiden opad.

    FORSIGTIG:Undgå at beskadige printeren ved at bruge en original, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.

    Ilæg det originale dokument

  2. 2.

    Juster papirstyrene, så de sidder tæt om papiret.

  3. 3.

    Tryk på ikonet Fax [image] på startskærmbilledet på printerens kontrolpanel.

  4. 4.

    Brug det numeriske tastatur til at skrive faxnummeret.

  5. 5.

    Tryk på knappen Start fax.


Fax

Brug af hurtigopkalds- og gruppeopkaldregistreringerne

BEMÆRK:Poster i telefonbogen skal være oprettet via Faxmenu, før telefonbogen kan bruges til at sende faxer.

  1. 1.

    Læg dokumentet på scannerens glasplade eller i dokumentføderen.

    Ilæg det originale dokument

  2. 2.

    Tryk på ikonet Fax [image] på startskærmbilledet på printerens kontrolpanel.

  3. 3.

    Tryk på ikonet for faxtelefonbogen på tastaturet.

  4. 4.

    Tryk på navnet for den individuelle post eller gruppepost, du vil bruge.

  5. 5.

    Tryk på knappen Start fax.


Fax

Afsendelse af en fax fra softwaren

Fremgangsmåde for afsendelse af en fax varierer afhængigt af dine specifikationer. De mest typiske trin følger her.

  1. 1.

    Åbn HP Printer Assistant.

    • •

      Windows 8.1: Klik på pil ned i nederste venstre hjørne af skærmbilledet Start, og vælg derefter printerens navn.

    • •

      Windows 8: Højreklik på det tomme felt på skærmbilledet Start, klik på Alle apps på app-linjen, og vælg derefter printerens navn.

    • •

      Windows 7, Windows Vista og Windows XP: Klik på Start på computerens skrivebord, vælg Alle programmer, klik på HP, klik på mappen for printeren, vælg ikonet med printerens navn, og åbn derefter HP Printer Assistant.

  2. 2.

    I HP Printer Assistant skal du vælge Fax og derefter vælge Send fax.

  3. 3.

    Angiv faxnummeret på en eller flere modtagere.

  4. 4.

    Læg dokumentet med forsiden opad i dokumentføderen.

  5. 5.

    Klik på Send nu.


Fax

Afsendelse af en fax fra et tredjepartssoftwareprogram, for eksempel Microsoft Word

  1. 1.

    Åbn et dokument i et tredjepartsprogram.

  2. 2.

    Klik på menuen Filer, og klik derefter på Udskriv.

  3. 3.

    Vælg faxprinterdriveren til udskrivning fra rullelisten med printerdrivere. Faxsoftwaren åbnes.

  4. 4.

    Angiv faxnummeret på en eller flere modtagere.

  5. 5.

    Medtag alle sider, der er lagt i printeren. Dette trin er valgfrit.

  6. 6.

    Klik på Send nu.


Fax

Yderligere faxopgaver

Gå til www.hp.com/support/ljM227MFP.

Der er instruktioner til udførelse af specifikke faxopgaver, f.eks. følgende:

  • •

    Opret og administrer hurtigopkaldslisterne for fax

  • •

    Opsæt faktureringskoder

  • •

    Brug en faxudskrivningsplan

  • •

    Bloker indgående faxer

  • •

    Faxarkivering og -videresendelse


Administrer printeren

  • Brug HP Web Services-programmer (kun modeller med berøringsfølsomt display)
  • Rediger printerens forbindelsestype (Windows)
  • Avanceret konfiguration med HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)
  • Avanceret konfiguration med HP Utility til OS X
  • Konfiguration af IP-netværksindstillinger
  • Printersikkerhedsfunktioner
  • Konfigurer indstillingerne for Stilletilstand
  • Energibesparende indstillinger
  • Opdatering af firmwaren

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Administrer printeren

Brug HP Web Services-programmer (kun modeller med berøringsfølsomt display)

HP Web Services-programmer har nyttigt indhold, som kan downloades automatisk fra internettet til printeren. Vælg mellem en række programmer, herunder nyheder, kalendere, formularer og cloud-baseret dokumentlagring.

For at aktivere disse programmer og planlægge downloads skal du gå til HP Connected-webstedet på www.hpconnected.com

BEMÆRK:For at bruge denne funktion skal printeren være tilsluttet et kablet eller trådløst netværk og have internetadgang. HP Web Services skal være aktiveret på printeren.

Aktiver Web Services

Denne proces aktiverer både HP Web Services og knappen Apps [image].

  1. 1.

    Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Tryk på HP Web Services.

  3. 3.

    Tryk på Aktivér webservices.

  4. 4.

    Hvis du vil udskrive HP Web Services' betingelser for brug, skal du trykke på Udskriv.

  5. 5.

    Tryk på OK for at fuldføre proceduren.

    Når du har downloadet et program fra HP Connected-webstedet, er det tilgængeligt i menuen Apps på printerens kontrolpanel.


Administrer printeren

Rediger printerens forbindelsestype (Windows)

Hvis du allerede bruger printeren, og du vil ændre dens tilslutning, skal du bruge Enhedsopsætning og software til at ændre tilslutningen. For eksempel kan du tilslutte en ny printer til computeren med en USB- eller netværksforbindelse, eller du kan ændre forbindelsen fra USB til en trådløs forbindelse.

For at åbne Enhedsopsætning og software skal du følge denne fremgangsmåde:

  1. 1.

    Åbn HP Printer Assistant.

    • •

      Windows 8.1: Klik på pil ned i nederste venstre hjørne af skærmbilledet Start, og vælg derefter printerens navn.

    • •

      Windows 8: Højreklik på det tomme felt på skærmbilledet Start, klik på Alle apps på app-linjen, og vælg derefter printerens navn.

    • •

      Windows 7, Windows Vista og Windows XP: Klik på Start på computerens skrivebord, vælg Alle programmer, klik på HP, klik på mappen for printeren, vælg ikonet med printerens navn, og åbn derefter HP Printer Assistant.

  2. 2.

    Vælg Værktøjer på navigationslinjen i HP Printer Assistant, og vælg derefter Enhedsopsætning og software.


Administrer printeren

Avanceret konfiguration med HP's integrerede webserver (EWS) og HP Device Toolbox (Windows)

HP's integrerede webserver giver dig mulighed for at administrere udskriftsfunktioner fra en computer i stedet for fra printerens kontrolpanel.

  • •

    Få vist oplysninger om printerstatus

  • •

    Bestem den resterende levetid for alle forbrugsvarer, og bestil nye.

  • •

    Få vist og redigere bakkekonfigurationer

  • •

    Få vist og rediger menukonfigurationen for printerens kontrolpanel

  • •

    Få vist og udskrive interne sider

  • •

    Få besked om hændelser for printer og forbrugsvarer

  • •

    Få vist og ændre netværkskonfigurationen

HP's integrerede webserver fungerer, hvis printeren er tilsluttet et IP-baseret netværk. HP's integrerede webserver understøtter ikke IPX-baserede printertilslutninger. Internetadgang er ikke nødvendig for at åbne og bruge HP's integrerede webserver.

Når printeren er sluttet til netværket, er HP's integrerede webserver automatisk tilgængelig.

BEMÆRK:HP Enhedsværktøjskasse er software, der bruges til at oprette forbindelse til HP's integrerede webserver, når printeren er tilsluttet en computer via USB. Den er kun tilgængelig, hvis der blev udført en komplet installation, da printeren blev installeret på en computer. Afhængigt af printerens forbindelse er der muligvis nogle funktioner, som ikke er tilgængelige.

BEMÆRK:HP's integrerede webserver er ikke tilgængelig uden for netværkets firewall.

Metode 1: Åbn HP's integrerede webserver (EWS) fra softwaren

  1. 1.

    Åbn HP Printer Assistant.

    • •

      Windows 8.1: Klik på pil ned i nederste venstre hjørne af skærmbilledet Start, og vælg derefter printerens navn.

    • •

      Windows 8: Højreklik på det tomme felt på skærmbilledet Start, klik på Alle apps på app-linjen, og vælg derefter printerens navn.

    • •

      Windows 7, Windows Vista og Windows XP: Klik på Start på computerens skrivebord, vælg Alle programmer, klik på HP, klik på mappen for printeren, vælg ikonet med printerens navn, og åbn derefter HP Printer Assistant.

  2. 2.

    Vælg Udskriv i HP Printer Assistant, og vælg derefter HP Device Toolbox.

Metode 2: Åbn den integrerede webserver (EWS) fra en webbrowser

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    Berøringsfølsomme kontrolpaneler: Fra startskærmen på printerens kontrolpanel skal du trykke på knappen Forbindelsesoplysninger [image] og herefter trykke på knappen Forbindelse til netværket [image] eller knappen Netværkets Wi-Fi TÆNDT [image] for at få vist IP-adressen eller værtsnavnet.

  2. 2.

    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Eksempel på en IP-adresse i et browservindue

    BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

Fane eller sektion Beskrivelse

Fanen Startside

Indeholder oplysninger om printerens status og konfiguration.

  • •

    Enhedsstatus: Viser printerstatus og den omtrentlige procentvise resterende levetid for HP-forbrugsvarer.

  • •

    Status på forbrugsvarer: Viser den forventede resterende levetid for HP-forbrugsvarer i procenter. Den faktiske levetid for forbrugsvaren kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Forbrugsvaren behøver ikke at blive udskiftet, medmindre udskriftskvaliteten ikke længere er acceptabel.

  • •

    Enhedskonfiguration: Viser de oplysninger, der findes på printerens konfigurationsside.

  • •

    Netværksoversigt: Viser de oplysninger, der findes på printerens netværkskonfigurationsside.

  • •

    Rapporter: Udskriv de statussider for forbrugsvarer og konfiguration, som printeren opretter.

  • •

    Joblagringslog: Viser en oversigt over alle job, der er gemt i printerhukommelsen.

    (Kun printere med joblagring)

  • •

    Farveforbrugslog: Viser en oversigt over farvejob, som printeren har produceret.

    (Kun farveprintere)

  • •

    Hændelseslog: Viser en liste over alle printerhændelser og -fejl.

  • •

    Open source-licenser: Viser en oversigt over licenser til open source-softwareprogrammer, som kan bruges sammen med printeren.

Fanen System

Giver dig mulighed for at konfigurere printeren fra computeren.

  • •

    Enhedsoplysninger: Indeholder grundlæggende printer- og virksomhedsoplysninger.

  • •

    Papiropsætning: Skift standardindstillinger for papirhåndtering for printeren.

  • •

    Udskriftskvalitet: Skift standardindstillinger for udskriftskvalitet for printeren.

  • •

    Energiindstillinger: Skift standardtidsintervallerne for at gå til tilstandene Dvale/Auto fra eller automatisk nedlukning.

  • •

    Opsætning af joblagring: Konfigurer joblagringsindstillinger for printeren.

    (Kun printere med joblagring)

  • •

    Papirtyper: Konfigurer udskrivningstilstande, der svarer til de papirtyper, som printeren accepterer.

  • •

    Systemopsætning: Skift standardsystemindstillinger på printeren.

  • •

    Indstillinger for forbrugsvarer: Rediger indstillinger for advarslerne Patron er lav og andre oplysninger om forbrugsvarer.

  • •

    Service: Udfør renseproceduren på printeren.

  • •

    Gem og gendan: Gem de aktuelle indstillinger for printeren i en fil på computeren. Brug denne fil til at indlæse de samme indstillinger på en anden printer eller til at gendanne disse indstillinger på denne printer på et senere tidspunkt.

  • •

    Administration: Angiv eller rediger adgangskoden til printeren. Aktivér eller deaktivér printerfunktioner.

BEMÆRK:Fanen System kan beskyttes med adgangskode. Hvis printeren er i et netværk, skal du altid rådføre dig med administratoren, før du ændrer indstillinger på denne fane.

Fanen Udskriv

Giver dig mulighed for at ændre standardindstillinger for udskrivning fra computeren.

  • •

    Udskrivning: Skift standardudskriftsindstillinger for printeren, f.eks. antal kopier og papirretning. Det er de samme indstillinger, som er tilgængelige på kontrolpanelet.

  • •

    PostScript: Deaktiver eller aktiver funktionen Print PS Errors.

Fanen Fax

(Kun fax-printere)

  • •

    Indstillinger for modtagelse: Konfigurer, hvordan printeren håndterer indgående faxer.

  • •

    Telefonbog: Tilføj eller slet poster i faxtelefonbogen.

  • •

    Liste over blokerede faxnumre: Angiv de faxnumre, der skal blokeres fra at sende faxer til printeren.

  • •

    Faxaktivitetslog: Gennemse den seneste faxaktivitet for printeren.

Fanen Scan

(Kun MFP-printere)

Konfigurer funktionerne Scan til netværksmappe og Scan til e-mail.

  • •

    Opsætning af netværksmappe: Konfigurer mapper på netværket, som printeren kan gemme scannede filer i.

  • •

    Opsætning af Scan til e-mail: Begynd processen med at konfigurere funktionen Scan til e-mail.

  • •

    Profiler for udgående e-mail: Angiv en e-mailadresse, som vises som afsenderadresse for alle e-mails, der bliver sendt fra printeren.

  • •

    E-mail-adressekartotek: Tilføj eller slet poster i e-mail-adressebogen.

  • •

    E-mail-indstillinger: Konfigurer en standardemnelinje og -brødtekst. Konfigurer standardscanningsindstillinger for e-mails.

Fanen Kopiér

(Kun MFP-printere)

Brug denne fane til at konfigurere standardkopiindstillingerne.

Fanen Netværk

(Kun netværkstilsluttede printere)

Giver dig mulighed for at ændre netværksindstillinger fra computeren.

Netværksadministratorer kan anvende denne fane til at styre netværksrelaterede indstillinger for printeren, når den er tilsluttet et IP-baseret netværk. Den gør det også muligt for netværksadministratoren at konfigurere Wi-Fi Direct-funktioner. Denne fane bliver ikke vist, hvis printeren er direkte tilsluttet til en computer.

Fanen HP Web Services

Brug denne fane til at konfigurere og bruge forskellige webværktøjer med printeren.


Administrer printeren

Avanceret konfiguration med HP Utility til OS X

Brug HP Utility til at kontrollere printerens status eller få vist eller ændre printerens indstillinger fra en computer.

Du kan bruge HP Utility, hvis printeren er tilsluttet med et USB-kabel eller er tilsluttet et TCP/IP-baseret netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn HP Utility
  • HP Utility-funktioner


Administrer printeren

Åbn HP Utility

  1. 1.

    Åbn mappen Programmer på computeren.

  2. 2.

    Vælg HP, og vælg herefter HP Utility.


Administrer printeren

HP Utility-funktioner

HP Utility-værktøjslinjen indeholder disse elementer:

  • •

    Enheder: Klik på denne knappe for at vise eller skjule Mac-produkter, som HP Utility har fundet.

  • •

    Alle indstillinger: Klik på denne knap for at vende tilbage til hovedvisningen i HP Utility.

  • •

    HP Support: Klik på denne knap for at åbne en browser og gå til HP-supportwebstedet.

  • •

    Forbrugsvarer: Klik på denne knap for at åbne webstedet HP SureSupply.

  • •

    Registrering: Klik på denne knap for at åbne HP's registreringswebsted.

  • •

    Genbrug: Klik på denne knap for at åbne webstedet for genbrugsprogrammet HP Planet Partners.

HP Utility består af sider, du kan åbne ved at klikke på listen Alle indstillinger. Nedenstående tabel beskriver de opgaver, du kan udføre med HP Utility.

Element Beskrivelse

Status for forbrugsvarer

Viser status for printerens forbrugsvarer og indeholder links til onlinebestilling af forbrugsvarer.

Enhedsoplysninger

Vis oplysninger om den printer, der er valgt i øjeblikket, herunder printerens service-id (hvis tildelt), firmwareversionen (FW-version), serienummeret og IP-adressen.

Kommandoer

Send specialtegn eller udskriftskommandoer til printeren efter udskriftsjobbet.

BEMÆRK:Denne indstilling er først tilgængelig, efter du har åbnet menuen Vis og valgt punktet Vis avancerede indstillinger.

Farveforbrug

(Kun farveprintere)

Vis oplysninger om farvejob, som printeren har produceret.

Filoverførsel

Overfør filer fra computeren til printeren. Du kan overføre følgende filtyper:

  • ◦

    .PRN (HP LaserJet-printerkommandosprog)

  • ◦

    .PDF (Portable Document Format)

  • ◦

    .PS (PostScript)

  • ◦

    .TXT (tekst)

Strømstyring

Konfigurer printerens økonomiindstillinger.

Opdater firmware

Overfør en firmwareopdateringsfil til printeren.

BEMÆRK:Denne indstilling er først tilgængelig, efter du har åbnet menuen Vis og valgt punktet Vis avancerede indstillinger.

HP Connected

Få adgang til webstedet HP Connected.

Meddelelsescenter

Vis fejlhændelser, der er forekommet på printeren.

Duplekstilstand

(Kun duplex-printere)

Aktivere den automatiske tosidede udskrivningstilstand.

Netværksindstillinger

(Kun netværkstilsluttede printere)

Konfigurer netværksindstillingerne som f.eks. IPv4-indstillinger, IPv6-indstillinger, Bonjour-indstillinger og andre indstillinger.

Administration af forbrugsvarer

Konfigurer, hvordan printeren skal opføre sig, når forbrugsvarer er ved at nærme sig slutningen af deres forventede levetid.

Konfiguration af bakker

Konfigurer papirformatet og papirtypen for hver af bakkerne.

Yderligere indstillinger

Åbn HP's integrerede webserver (EWS) for printeren.

BEMÆRK:USB-forbindelser understøttes ikke.

Proxy-serverindstillinger

Konfigurer en proxy-server for printeren.

Grundlæggende faxindstillinger

(kun MFP-modeller med fax)

Indstil felterne i faxhovedet, og konfigurer, hvordan printeren besvarer indkommende opkald.

Videresendelse af fax

(kun MFP-modeller med fax)

Indstil printeren til at sende indgående faxer til et andet nummer.

Faxlogger

(kun MFP-modeller med fax)

Få vist loggen for alle faxer.

Faxkortnumre

(kun MFP-modeller med fax)

Føj faxnumre til hurtigopkaldslisten.

Blokering af uønskede faxer

(kun MFP-modeller med fax)

Gem de faxnumre, du vil blokere.

Scan til e-mail

(Kun MFP-printere)

Åbn siden for HP's integrerede webserver (EWS), så du kan konfigurere indstillingerne for scanning til e-mail.

Scan til netværksmappe

(Kun MFP-printere)

Åbn siden for HP's integrerede webserver, så du kan konfigurere indstillingerne for scanning til en netværksmappe.


Administrer printeren

Konfiguration af IP-netværksindstillinger

  • Indledning
  • Ansvarsfraskrivelse for printerdeling
  • Få vist eller foretag ændringer til netværksindstillinger
  • Omdøbning af printeren på netværket
  • Manuel konfiguration af IPv4 TCP/IP-parametrene fra kontrolpanelet
  • Indstillinger for forbindelseshastighed og dupleks


Administrer printeren

Indledning

Brug følgende afsnit til at konfigurere printerens netværksindstillinger.


Administrer printeren

Ansvarsfraskrivelse for printerdeling

HP understøtter ikke peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdriverne. Besøg Microsoft på www.microsoft.com.


Administrer printeren

Få vist eller foretag ændringer til netværksindstillinger

Du kan bruge HP's integrerede webserver til at få vist eller ændre IP-konfigurationsindstillingerne.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Åbn HP's integrerede webserver (EWS):

    1. a.

      Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

      Berøringsfølsomme kontrolpaneler: Fra startskærmen på printerens kontrolpanel skal du trykke på knappen Forbindelsesoplysninger [image] og herefter trykke på knappen Forbindelse til netværket [image] eller knappen Netværkets Wi-Fi TÆNDT [image] for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  2. 2.

    Klik på fanen Networking for at hente netværksoplysninger. Foretag de ønskede ændringer af indstillingerne.


Administrer printeren

Omdøbning af printeren på netværket

Du skal bruge HP's integrerede webserver til at omdøbe printeren på et netværk, så den kan identificeres entydigt.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Åbn HP's integrerede webserver (EWS):

    1. a.

      Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

      Berøringsfølsomme kontrolpaneler: Fra startskærmen på printerens kontrolpanel skal du trykke på knappen Forbindelsesoplysninger [image] og herefter trykke på knappen Forbindelse til netværket [image] eller knappen Netværkets Wi-Fi TÆNDT [image] for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  2. 2.

    Åbn fanen System.

  3. 3.

    På siden Enhedsoplysninger findes standardprinternavnet i feltet Enhedsbeskrivelse. Du kan ændre dette navn for at kunne identificere printeren entydigt.

    BEMÆRK:Det er valgfrit, om du vil udfylde de øvrige felter på denne side.

  4. 4.

    Klik på knappen Anvend for at gemme ændringerne.


Administrer printeren

Manuel konfiguration af IPv4 TCP/IP-parametrene fra kontrolpanelet

Brug kontrolpanelmenuerne til manuelt at angive en IPv4-adresse, undernetmaske og standardgateway.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer

  1. 1.

    Tryk på knappen [image] på printerens kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Netværksopsætning

    • •

      IPv4 konfigurationsmetode

    • •

      Manuelt

  3. 3.

    Brug piletasterne og knappen OK til at indtaste IP-adressen, subnet mask og standard gateway, og tryk derefter på knappen OK for at gemme ændringerne.

Berøringsfølsomt kontrolpaneler

  1. 1.

    Tryk på knappen Opsætning [image] på startskærmbilledet på printerens kontrolpanel.

  2. 2.

    Rul til og tryk på menuen Netværksopsætning.

  3. 3.

    Tryk på menuen IPV4 konfigurationsmetode, og tryk derefter på knappen Manuel.

  4. 4.

    Brug tastaturet på den berøringsfølsomme skærm til at indtaste IP-adressen, og tryk derefter på knappenOK. Tryk på knappen Ja for at bekræfte.

  5. 5.

    Brug tastaturet på den berøringsfølsomme skærm til at indtaste undernetmasken, og tryk derefter på knappen OK. Tryk på knappen Ja for at bekræfte.

  6. 6.

    Brug tastaturet på den berøringsfølsomme skærm til at indtaste standardgatewayen, og tryk derefter på knappen OK. Tryk på knappen Ja for at bekræfte.


Administrer printeren

Indstillinger for forbindelseshastighed og dupleks

BEMÆRK:Disse oplysninger gælder kun for Ethernet-netværk. De gælder ikke for trådløse netværk.

Forbindelseshastigheden og kommunikationstilstanden for printerserveren skal svare til netværkets hub. I de fleste situationer kan du bare lade printeren være i automatisk tilstand. Forkerte ændringer af forbindelseshastighed og dupleksindstillinger kan forhindre printeren i at kommunikere med andre enheder. Hvis du vil foretage ændringer, skal du bruge printerens kontrolpanel.

BEMÆRK:Printerindstillingen skal være den samme som indstillingen for netværksenheden (en netværkshub, switch, gateway, router eller computer).

BEMÆRK:Ændring af disse indstillinger kan få printeren til at slukke og tænde. Foretag kun ændringer, når printeren er inaktiv.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel.

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Netværksopsætning

    • •

      Forbindelseshastighed

  3. 3.

    Vælg en af følgende muligheder:

    • •

      Automatisk: Printerserveren konfigurerer automatisk sig selv til den hurtigste forbindelseshastighed og kommunikationstilstand, som er tilladt på netværket.

    • •

      10T Fuld: 10 megabyte pr. sekund (Mbps), fuld dupleksdrift

    • •

      10T Halv: 10 Mbps, halvdupleks-funktion

    • •

      100TX Fuld: 100 Mbps, fulddupleks-funktion

    • •

      100TX Halv: 100 Mbps, halvdupleks-funktion

    • •

      1000T Fuld: 1000 Mbps, fulddupleks-funktion

  4. 4.

    Tryk på knappen Gem, eller tryk på knappen OK. Printeren slukker og tænder igen.


Administrer printeren

Printersikkerhedsfunktioner

http://www.hp.com http://www.hpe.com


Administrer printeren

Indledning

Printeren indeholder flere sikkerhedsfunktioner til at begrænse, hvem der har adgang til konfigurationsindstillingerne for at sikre data og for at forhindre adgang til værdifulde hardwarekomponenter.

  • Indledning
  • Tildele eller skifte systemadgangskoden med den integrerede webserver
  • Lås processoren


Administrer printeren

Tildele eller skifte systemadgangskoden med den integrerede webserver

Tildel en administratoradgangskode til adgang til printeren og HP's integrerede webserver, så uautoriserede brugere ikke kan ændre printerens indstillinger.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Åbn HP's integrerede webserver (EWS):

    1. a.

      Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

      Berøringsfølsomme kontrolpaneler: Fra startskærmen på printerens kontrolpanel skal du trykke på knappen Forbindelsesoplysninger [image] og herefter trykke på knappen Forbindelse til netværket [image] eller knappen Netværkets Wi-Fi TÆNDT [image] for at få vist IP-adressen eller værtsnavnet.

    2. b.

      Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens kontrolpanel. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

      Eksempel på en IP-adresse i et browservindue

      BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  2. 2.

    Klik på linket Administration i den venstre navigationsrude under fanen System.

  3. 3.

    Indtast adgangskoden i feltet Adgangskode i området mærket Produktsikkerhed.

  4. 4.

    Indtast adgangskoden igen i feltet Bekræft adgangskode.

  5. 5.

    Klik på knappen Anvend.

    BEMÆRK:Skriv adgangskoden ned, og gem den et sikkert sted.


Administrer printeren

Lås processoren

Processorkortet har en port, som du kan bruge til at forbinde et sikkerhedskabel. Hvis du låser processorkortet, forhindrer du andre personer i at fjerne værdifulde komponenter fra det.


Administrer printeren

Konfigurer indstillingerne for Stilletilstand

Dette afsnit indeholder oplysninger om følgende emner:

  • Indledning
  • Metode 1: Konfigurer indstillingerne for Stilletilstand fra printerens kontrolpanel
  • Metode 2: Konfigurer indstillingerne for Stilletilstand fra HP's integreret webserver (EWS)


Administrer printeren

Indledning

Denne printer har en stilletilstand, der reducerer støj under udskrivning. Når stilletilstanden er aktiveret, udskriver printeren ved lavere hastighed.

BEMÆRK:Stilletilstand reducerer printerens udskrivningshastighed, hvorved udskriftskvaliteten kan forbedres.

Brug en af følgende metoder til at konfigurere indstillingen Stilletilstand.


Administrer printeren

Metode 1: Konfigurer indstillingerne for Stilletilstand fra printerens kontrolpanel

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Stilletilstand

  3. 3.

    Kontrolpaneler med 2 linjer: Vælg Til, og tryk derefter på OK.

    Berøringsfølsomme kontrolpaneler: Tryk på Til.


Administrer printeren

Metode 2: Konfigurer indstillingerne for Stilletilstand fra HP's integreret webserver (EWS)

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: På printerens kontrolpanel skal du trykke på knappen Opsætning [image]. Åbn menuen Netværksopsætning, og vælg derefter Vis IP-adresse for at få vist IP-adressen eller værtsnavnet.

    Berøringsfølsomme kontrolpaneler: Tryk på knappen Forbindelsesoplysninger [image] på startskærmbilledet på printerens kontrolpanel.

  2. 2.

    Åbn en browser, og indtast IP-adressen eller værtsnavnet i adressefeltet på nøjagtig samme måde, som det vises på printerens konfigurationsside. Tryk på tasten Enter på computertastaturet. Den integrerede webserver åbnes.

    Eksempel på en IP-adresse i et browservindue

    BEMÆRK:Hvis webbrowseren viser en meddelelse, som angiver, at adgangen til webstedet muligvis ikke er sikker, skal du vælge muligheden for at fortsætte til webstedet. Adgang til dette websted vil ikke beskadige computeren.

  3. 3.

    Klik på fanen System.

  4. 4.

    Klik på linket Papirtyper i venstre navigationsrude.

  5. 5.

    Fra rullemenuen Stilletilstand skal du vælge Til. Klik på Anvend.


Administrer printeren

Energibesparende indstillinger

  • Indledning
  • Udskrivning med EconoMode
  • Angiv indstillingen Dvale/Auto fra efter inaktivitet
  • Indstil Luk ned efter inaktivitet, og konfigurer printeren til at bruge 1 watt eller mindre
  • Angiv indstillingen for Automatisk slukning af strøm


Administrer printeren

Indledning

Printeren indeholder flere økonomifunktioner for at spare energi og forbrugsvarer.


Administrer printeren

Udskrivning med EconoMode

Denne printer har en EconoMode-indstilling til udskrivning af kladder. Brug af EconoMode kan anvende mindre toner. Men brug af EconoMode reducerer udskriftskvaliteten.

HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger Economode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

BEMÆRK:Hvis denne indstilling ikke er tilgængelig i din printerdriver, kan du angive den ved brug af HP's integrerede webserver.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/Kvalitet.

  4. 4.

    Klik i afkrydsningsfeltet EconoMode.


Administrer printeren

Angiv indstillingen Dvale/Auto fra efter inaktivitet

Brug menuerne på kontrolpanelet til at angive, hvor lang inaktivitet der skal være, før printeren går i dvaletilstand.

Gør følgende for at ændre indstillingen Dvale/Auto fra efter:

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel.

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Dvale/Auto sluk efter

  3. 3.

    Brug pileknapperne til at vælge tid for Dvale/Auto fra, og tryk derefter på knappen OK.

    Vælg tid for Dvale/Auto fra efter forsinkelse.


Administrer printeren

Indstil Luk ned efter inaktivitet, og konfigurer printeren til at bruge 1 watt eller mindre

Brug menuerne på kontrolpanelet til at angive, hvor lang tid der skal gå, før printeren lukker ned.

BEMÆRK:Når printeren er lukket ned, er strømforbruget 1 watt eller mindre.

Gør følgende for at ændre indstillingen Luk ned efter forsinkelse:

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel.

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Luk efter

  3. 3.

    Vælg tid for Luk ned efter forsinkelse.

    BEMÆRK:Standardværdien er 4 timer.


Administrer printeren

Angiv indstillingen for Automatisk slukning af strøm

Brug menuerne på kontrolpanelet til at vælge, om printeren lukker ned efter forsinkelse eller ej, når der trykkes på tænd/sluk-knappen.

Gør følgende for at ændre indstillingen Automatisk slukning af strøm:

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel.

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Automatisk slukning af strøm

  3. 3.

    Vælg en af forsinkelsesmulighederne:

    • •

      Ingen forsinkelse: Printeren lukker ned efter en periode med inaktivitet, der er angivet af indstillingen Luk ned efter.

    • •

      Når porte er aktive: Når denne indstilling er valgt, lukker printeren ikke ned, medmindre alle porte er inaktive. Et aktivt netværkslink eller en faxforbindelse vil forhindre printeren i at lukke ned.


Administrer printeren

Opdatering af firmwaren

HP tilbyder periodiske printeropdateringer, nye Web Services-apps og nye funktioner til eksisterende Web Services-apps. Følg disse trin for at opdatere printerens firmware for en enkelt printer. Når du opdaterer firmwaren, opdateres Web Service-apps automatisk.

Der er to understøttede metoder til at gennemføre en firmwareopdatering på denne printer. Brug kun en af de følgende metoder til at opdatere printerens firmware.

Dette afsnit indeholder oplysninger om følgende emner:

  • Metode 1: Opdatere firmwaren fra kontrolpanelet
  • Metode 2: Opdatere firmwaren via Firmwareopdateringsværktøjet


Administrer printeren

Metode 1: Opdatere firmwaren fra kontrolpanelet

Brug disse trin til at indlæse firmwaren fra kontrolpanelet (kun for netværkstilsluttede printere), og/eller indstil printeren til at indlæse fremtidige firmwareopdateringer automatisk. For USB-tilsluttede printere skal du gå videre til metode 2.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer:

  1. 1.

    Sørg for, at printeren er forbundet til et kablet (Ethernet) eller trådløst netværk med en aktiv internetforbindelse.

    BEMÆRK:Printeren skal være sluttet til internettet for at opdatere firmwaren via en netværksforbindelse.

  2. 2.

    På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

  3. 3.

    Åbn menuen Service, åbn derefter menuen LaserJet-opdatering.

    BEMÆRK:Hvis indstillingen LaserJet-opdatering ikke vises, skal du bruge metode 2.

  4. 4.

    Vælg Søg efter opdateringer for at kontrollere, om der er opdateringer.

    BEMÆRK:Printeren kontrollerer automatisk, om der er en opdatering, og hvis der findes en nyere version, starter opdateringen automatisk.

  5. 5.

    Indstil printeren til at opdatere firmwaren automatisk, når opdateringer bliver tilgængelige.

    På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

    Åbn menuen Service, åbn menuen LaserJet-opdatering, og vælg menuen Administrer opdateringer.

    Indstillingen Tillad opdateringer indstilles til JA, og indstillingen Automatisk kontrol skal indstilles til TIL.

Berøringsfølsomme kontrolpaneler:

  1. 1.

    Sørg for, at printeren er forbundet til et kablet (Ethernet) eller trådløst netværk med en aktiv internetforbindelse.

    BEMÆRK:Printeren skal være sluttet til internettet for at opdatere firmwaren via en netværksforbindelse.

  2. 2.

    Tryk på knappen Opsætning [image] på startskærmbilledet på printerens kontrolpanel.

  3. 3.

    Rul til og åbn menuen Service, åbn derefter menuen LaserJet-opdatering.

    BEMÆRK:Hvis indstillingen LaserJet-opdatering ikke vises, skal du bruge metode 2.

  4. 4.

    Tryk på Søg efter opdateringer nu for at kontrollere, om der er opdateringer.

    BEMÆRK:Printeren kontrollerer automatisk, om der er en opdatering, og hvis der findes en nyere version, starter opdateringen automatisk.

  5. 5.

    Indstil printeren til at opdatere firmwaren automatisk, når opdateringer bliver tilgængelige.

    Tryk på knappen Opsætning [image] på startskærmbilledet på printerens kontrolpanel.

    Åbn menuen Service, åbn menuen LaserJet-opdatering, og vælg menuen Administrer opdateringer.

    Indstillingen Tillad opdateringer indstilles til JA, og indstillingen Kontroller automatisk skal indstilles til TIL.


Administrer printeren

Metode 2: Opdatere firmwaren via Firmwareopdateringsværktøjet

Brug disse trin til at hente og installere Firmwareopdateringsværktøjet manuelt fra HP.com.

BEMÆRK:Denne metode er den eneste tilgængelige måde til opdatering af firmware for printere, som er sluttet til computeren med et USB-kabel. Den fungerer også for printere, som er forbundet til et netværk.

BEMÆRK:Du skal have installeret en printerdriver for at kunne benytte denne metode.

  1. 1.

    Gå til www.hp.com/support, vælg sproget for dit land/område, klik på linket Hent software og drivere, indtast printerens navn i søgefeltet, tryk på knappen Enter, og vælg herefter printeren på listen med søgeresultater.

  2. 2.

    Vælg dit operativsystem.

  3. 3.

    I afsnittet Firmware skal du finde Firmwareopdateringsværktøjet.

  4. 4.

    Klik på Download, klik på Kør, og klik på Kør igen.

  5. 5.

    Når værktøjet startes, skal du vælge printeren på rullelisten og klikke på Send firmware.

    BEMÆRK:Hvis du vil udskrive en konfigurationsside for at kontrollere den installerede firmwareversion før eller efter opdateringen, skal du klikke på Udskriv konfig.

  6. 6.

    Følg instruktionerne på skærmen for at fuldføre installationen, og klik på knappen Afslut for at lukke værktøjet.


Løs problemer

  • Kundesupport
  • Kontrolpanelets Hjælp-system (kun modeller med berøringsskærm)
  • Gendannelse af fabriksstandarderne
  • En meddelelse af typen "Patron er lav" eller "Patron er meget lav" vises på printerens kontrolpanel
  • Printeren samler ikke papir op, eller det indføres forkert
  • Afhjælp papirstop
  • Rengør den ADF-udskiftelige filmenhed
  • Forbedring af udskriftskvaliteten
  • Forbedring af kopi- og scanningskvalitet
  • Forbedring af faxkvaliteten
  • Løsning af problemer med kablet netværk
  • Løsning af problemer med trådløst netværk
  • Afhjælp faxproblemer

Yderligere oplysninger:

Følgende oplysninger er korrekte på udgivelsestidspunktet. Se www.hp.com/support/ljM227MFP, hvis du ønsker aktuelle oplysninger.

HP’s komplette hjælp til printeren omfatter følgende oplysninger:

  • •

    Installer og konfigurer

  • •

    Lær og brug

  • •

    Løs problemer

  • •

    Download software- og firmwareopdateringer

  • •

    Deltag i supportfora

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger


Løs problemer

Kundesupport

Få telefonsupport til dit land/område Du skal have printernavn, serienummer, købsdato og beskrivelse af problemet klar | Telefonnumre for de enkelte lande/områder findes i den folder, der fulgte med i kassen med printeren, eller på adressen www.hp.com/support/.
Få 24 timers internet-support og download softwarehjælpeprogrammer og drivere | www.hp.com/support/ljM227MFP
Bestil yderligere HP-service- eller vedligeholdelsesaftaler | www.hp.com/go/carepack
Registrer printeren |


Løs problemer

Kontrolpanelets Hjælp-system (kun modeller med berøringsskærm)

Printeren har et indbygget Hjælp-system, der forklarer brugen af hvert skærmbillede. Tryk på Hjælp-knappen [image] i øverste højre hjørne af skærmbilledet for at åbne Hjælp-systemet.

Eksempel på hjælp-knappen på kontrolpanelet

På nogle skærmbilleder åbner Hjælp en global menu, hvor du kan søge efter specifikke emner. Du kan gennemse hele menustrukturen ved at trykke på knapperne i menuen.

Nogle Hjælp-skærmbilleder indeholder animationer, der guider dig gennem procedurer som f.eks. afhjælpning af papirstop.

På skærmbilleder, der indeholder indstillinger til individuelle job, åbner Hjælp et emne, der forklarer indstillingerne på det pågældende skærmbillede.

Hvis printeren advarer om en fejl eller advarsel, skal du trykke på knappen Hjælp [image] for at åbne en meddelelse, der beskriver problemet. Meddelelsen indeholder også instruktioner til løsning af problemet.


Løs problemer

Gendannelse af fabriksstandarderne

Ved gendannelse af fabriksindstillede standardindstillinger bliver alle printer- og netværksindstillinger gendannet til fabriksstandarderne. Det vil ikke nulstille sideantal eller bakkeformat. Følg disse trin for at gendanne printeren til fabriksindstillingerne.

FORSIGTIG:Gendannelse af fabriksstandarderne stiller alle indstillingerne tilbage til fabriksstandarderne og sletter samtidig alle sider, der er gemt i hukommelsen.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel.

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Service

    • •

      Gendan standarder

  3. 3.

    Tryk på knappen OK.

    Printeren genstarter automatisk.


Løs problemer

En meddelelse af typen "Patron er lav" eller "Patron er meget lav" vises på printerens kontrolpanel

Patron er lav: Printeren angiver, når en patrons blækniveau er lavt. Patronens faktiske tilbageværende levetid kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Det er ikke nødvendigt at udskifte patronen nu.

Patron er meget lav: Printeren angiver, når niveauet i tonerpatronen er meget lavt. Patronens faktiske tilbageværende levetid kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Patronen behøver ikke at blive udskiftet med det samme, medmindre udskriftskvaliteten ikke længere er acceptabel.

Når en HP-patron har nået Meget lav, ophører HP's Premium Protection-garanti for denne patron.

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændring af indstillinger for Meget lav
  • Bestil forbrugsvarer


Løs problemer

Ændring af indstillinger for Meget lav

Du kan ændre printerens reaktion på, at forbrugsvarerne når niveauet Meget lav. Du behøver ikke at gendanne disse indstillinger, når du installerer en ny patron.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel.

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Indstillinger for forbrugsvarer

    • •

      Sort patron eller Farvepatroner

    • •

      Indstilling for Meget lav

  3. 3.

    Vælg en af følgende muligheder:

    • •

      Vælg Fortsæt for at indstille printeren til at give dig besked om, at patronen er meget lav, men til at fortsætte med at udskrive.

    • •

      Vælg Stop for at indstille printeren til at stoppe med at udskrive, indtil du har udskiftet patronen.

    • •

      Vælg Prompt for at indstille printeren til at stoppe med at udskrive og bede dig om at udskifte patronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive. En brugerdefinerbar indstilling på denne printer er "Spørg for at påminde mig om 100 sider, 200 sider, 300 sider, 400 sider eller aldrig." Denne indstilling gør printeren mere brugervenlig og garanterer ikke, at disse sider vil være i en acceptabel udskriftskvalitet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Til printere med faxfunktionalitet


Løs problemer

Til printere med faxfunktionalitet

Hvis printeren er indstillet til Stop eller Spørg, kan der være risiko for, at faxerne ikke udskrives, når printeren genoptager udskrivningen. Dette kan ske, hvis printeren har modtaget flere faxer, end hukommelsen kan rumme, mens den ventede.

Printeren kan udskrive faxer uden afbrydelse, når den passerer grænsen Meget lav, hvis du vælger indstillingen Fortsæt for partronen, men udskriftskvaliteten kan blive forringet.


Løs problemer

Bestil forbrugsvarer

Bestilling af forbrugsvarer og papir | www.hp.com/go/suresupply
Bestilling via udbydere af tjeneste eller support | Kontakt en autoriseret HP-tjeneste eller serviceudbyder.
Bestil vha. HP's integrerede webserver (EWS) | Skriv printerens IP-adresse eller værtsnavnet i adresse-/URL-adressefeltet i en understøttet webbrowser på computeren for at få adgang. EWS indeholder et link til webstedet HP SureSupply, som giver mulighed for at købe originale HP-forbrugsvarer.


Løs problemer

Printeren samler ikke papir op, eller det indføres forkert

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

Følgende løsninger kan hjælpe med at løse problemer med, at printeren ikke tager papir fra bakken eller tager flere ark papir på én gang. Disse situationer kan resultere i papirstop.

  • Indledning
  • Printeren samler ikke papir op
  • Printeren tager flere ark papir
  • Papir i dokumentføderen sætter sig fast, indføres skævt eller der tages flere stykker papir ad gangen


Løs problemer

Printeren samler ikke papir op

Hvis printeren ikke tager papir fra bakken, kan du prøve disse løsninger.

  • 1.

    Åbn printeren, og fjern eventuelt fastklemt papir. Kontrollér, at der ikke sidder papirrester inde i printeren.

  • 2.

    Læg papir med det korrekte format til jobbet i bakken.

  • 3.

    Sørg for, at papirformat og -type er indstillet korrekt på printerens kontrolpanel.

  • 4.

    Kontrollér, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene efter det korrekte indhak i bakken. Pilen på styret skal flugte præcist med mærket på bakken.

    BEMÆRK:Juster ikke papirstyrene tæt op mod papirstakken. Juster dem efter indrykningshakkene eller markeringerne i bakken.

  • 5.

    Kontrollér, at luftfugtigheden i rummet opfylder specifikationerne for denne printer, og at papiret opbevares i uåbnede pakker. De fleste papirpakker sælges i fugtsikret emballage for at holde papiret tørt.

    De øverste ark papir i bakken kan absorbere fugt i miljøer med høj luftfugtighed, og de har muligvis et bølget eller ujævnt udseende. Hvis det er tilfældet, så fjern de øverste 5 til 10 ark papir fra stakken.

    I miljøer med lav luftfugtighed kan overskydende statisk elektricitet medføre, at papirark hænger sammen. Hvis dette er tilfældet, så fjern papiret fra bakken, og bøj stakken ved at holde den i begge ender og få dem til at danne en u-form. Drej derefter enderne, så de danner en omvendt u-form. Hold dernæst begge sider af papirstakken, og gentag processen. Denne proces frigør de enkelte ark uden at introducere statisk elektricitet. Ret papirstakken mod et bord, før du lægger den tilbage i bakken.

    Teknik til bøjning af papirstakken

  • 6.

    Kontrollér printerens kontrolpanel for at se, om det viser en meddelelse om at ilægge papir manuelt. Ilæg papir, og fortsæt.

  • 7.

    Valserne over bakken kan være forurenede. Rengør valserne med en fnugfri klud fugtet med varmt vand. Brug destilleret vand, hvis det er tilgængeligt.

    FORSIGTIG:Sprøjt ikke vand direkte på printeren. Sprøjt i stedet vand på en klud, eller dyp kluden i vand og vrid den før rengøring af valserne.


Løs problemer

Printeren tager flere ark papir

Hvis printeren tager flere ark papir fra bakken, kan du prøve disse løsninger.

  • 1.

    Fjern papirstakken fra bakken og bøj den, roter den 180 grader, og vend den. Luft ikke papiret. Læg papirstakken tilbage i bakken.

    BEMÆRK:Ventilation af papiret introducerer statisk elektricitet. I stedet for at ventilere papiret skal stakken bøjes ved at holde den i begge ender og få dem til at danne en u-form. Drej derefter enderne, så de danner en omvendt u-form. Hold dernæst begge sider af papirstakken, og gentag processen. Denne proces frigør de enkelte ark uden at introducere statisk elektricitet. Ret papirstakken mod et bord, før du lægger den tilbage i bakken.

    Teknik til bøjning af papirstakken

  • 2.

    Brug kun papir, der overholder HP's specifikationer for denne printer.

  • 3.

    Kontrollér, at luftfugtigheden i rummet opfylder specifikationerne for denne printer, og at papiret opbevares i uåbnede pakker. De fleste papirpakker sælges i fugtsikret emballage for at holde papiret tørt.

    De øverste ark papir i bakken kan absorbere fugt i miljøer med høj luftfugtighed, og de har muligvis et bølget eller ujævnt udseende. Hvis det er tilfældet, så fjern de øverste 5 til 10 ark papir fra stakken.

    I miljøer med lav luftfugtighed kan overskydende statisk elektricitet medføre, at papirark hænger sammen. Hvis det er tilfældet, så fjern papiret fra bakken, og bøj stakken som beskrevet ovenfor.

  • 4.

    Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.

  • 5.

    Sørg for, at bakken ikke er overfyldt, ved at kontrollere markeringerne for stakhøjde i bakken. Hvis det er tilfældet, så fjern hele papirstakken fra bakken, ret stakken og læg noget af papiret tilbage i bakken.

  • 6.

    Kontrollér, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene efter det korrekte indhak i bakken. Pilen på styret skal flugte præcist med mærket på bakken.

    BEMÆRK:Juster ikke papirstyrene tæt op mod papirstakken. Juster dem efter indrykningshakkene eller markeringerne i bakken.

  • 7.

    Sørg for, at udskriftsmiljøet overholder de anbefalede specifikationer.


Løs problemer

Papir i dokumentføderen sætter sig fast, indføres skævt eller der tages flere stykker papir ad gangen

BEMÆRK:Disse oplysninger gælder kun for MFP-printere.

  • •

    Der kan sidde noget på originalen, f.eks. en hæfteklamme eller en post-it-note, som skal fjernes.

  • •

    Kontroller, at alle valserne er på plads, og at dækslet til valserne i dokumentføderen er lukket.

  • •

    Sørg for, at det øverste dæksel til dokumentføderen er lukket.

  • •

    Siderne ligger muligvis ikke rigtigt. Glat papiret ud, og juster papirstyret for at centrere stakken.

  • •

    Papirstyrene skal røre ved papirstakkens sider for at fungere rigtigt. Kontroller, at papirstakken ligger lige, og at styrene ligger ind mod stakken.

  • •

    Dokumentføderen eller outputbakken indeholder måske flere sider, end der er kapacitet til. Sørg for, at papirstakken passer ind under styrene i dokumentføderen, og fjern sider fra outputbakken.

  • •

    Kontrollér, at der ikke er rester af papir, hæfteklammer, papirclips eller andet affald i papirgangen.

  • •

    Rengør dokumentføderens valser og separationspude Brug trykluft eller en ren, fnugfri klud, der er fugtet med varmt vand. Hvis dokumenterne stadig føres forkert ind i scanneren, skal du udskifte rullerne.

  • •

    På startskærmbilledet på printerens kontrolpanel skal du rulle til og trykke på knappen Forbrugsvarer. Se status på dokumentfødersættet, og erstat det om nødvendigt.


Løs problemer

Afhjælp papirstop

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

Følgende oplysninger indeholder instruktioner til afhjælpning af papirstop fra produktet.

  • Indledning
  • Mulige placeringer af papirstop
  • Problemer med hyppige eller tilbagevendende papirstop
  • Fjern papirstop i dokumentføderen
  • Ryd papirstop i hovedpapirbakken
  • Afhjælpning af papirstop i tonerpatronområdet
  • Afhjælpning af papirstop i udskriftsbakken
  • Afhjælp papirstop i dupleksenheden


Løs problemer

Mulige placeringer af papirstop

Mulige placeringer af papirstop

1 | Dokumentføder
2 | Område for patron
3 | Udskriftsbakke
4 | Dupleksenhed
5 | Hovedpapirbakke


Løs problemer

Problemer med hyppige eller tilbagevendende papirstop

Følg disse trin for at løse problemer med hyppige papirstop. Hvis det første trin ikke løser problemet, skal du fortsætte med næste trin, indtil du har løst problemet.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Hvis der opstår papirstop i printeren, skal du udbedre papirstoppet og derefter udskrive en konfigurationsside for at teste printeren.

  2. 2.

    Kontrollér, at bakken er konfigureret til det korrekte papirformat og den korrekte papirtype på printerens kontrolpanel. Justér papirindstillingerne, hvis det er nødvendigt.

    1. a.

      Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel.

      Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

    2. b.

      Åbn følgende menuer:

      • •

        Systemopsætning

      • •

        Papiropsætning

    3. c.

      Vælg bakken på listen.

    4. d.

      Vælg Papirtype, og vælg derefter den type papir, der er i bakken.

    5. e.

      Vælg Papirformat, og vælg derefter formatet for papiret, som ligger i bakken.

  3. 3.

    Sluk printeren, vent 30 sekunder, og tænd derefter for den igen.

  4. 4.

    Udskriv en renseside for at fjerne overskydende toner inde i printeren.

    1. a.

      Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel.

      Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

    2. b.

      Åbne menuen Tjeneste.

    3. c.

      Vælg indstillingen Renseside.

    4. d.

      Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.

      Vent, indtil processen er fuldført. Smid den udskrevne side ud.

  5. 5.

    Udskriv en konfigurationsside for at teste printeren.

    1. a.

      Kontrolpaneler med 2 linjer: Tryk på knappen [image] på printerens kontrolpanel.

      Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

    2. b.

      Åbn menuen Rapporter.

    3. c.

      Vælg Konfigurationsrapport.

Hvis ingen af disse trin løser problemet, har printeren muligvis brug for service. Kontakt HP's kundeservice.


Løs problemer

Fjern papirstop i dokumentføderen

Følgende oplysninger beskriver, hvordan du afhjælper et papirstop i dokumentføderen. Når der opstår papirstop, vises en fejlmeddelelse på kontrolpanelet med 2 linjer, og kontrolpanelet med den berøringsfølsomme skærm viser en animation, der hjælper med at afhjælpe papirstop.

  1. 1.

    Fjern papir fra dokumentføderens papirbakke.

  2. 2.

    Fjern eventuelt fastklemt papir, der er synligt i papirbakkeområdet. Brug begge hænder til langsomt at trække det fastklemte papir ud, så du undgår at rive papiret i stykker.

    Fjern det fastklemte papir

  3. 3.

    Åbn dækslet til dokumentføderen.

  4. 4.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  5. 5.

    Luk dækslet til dokumentføderen. Sørg for, at det er helt lukket.

  6. 6.

    Åbn scannerens låg. Hvis der sidder papir fast bag den hvide plastikbagbeklædning, skal du trække det forsigtigt ud.

    Fjern det fastklemte papir

  7. 7.

    Sænk scannerlåget.

BEMÆRK:Hvis du vil undgå papirstop, skal du sørge for at styrene i indføringsbakken til dokumentføderen er justeret tæt op mod dokumentet. Fjern alle hæfteklammer og papirklips fra originaldokumenter.

BEMÆRK:Originaldokumenter, der er udskrevet på kraftigt blankt papir, kan skabe papirstop oftere end originaler, der er udskrevet på almindeligt papir.


Løs problemer

Ryd papirstop i hovedpapirbakken

Brug følgende fremgangsmåde til at kontrollere for papir på alle mulige stoppositioner i hovedpapirbakken. Når der opstår papirstop, vises en fejlmeddelelse på kontrolpanelet med 2 linjer, og kontrolpanelet med den berøringsfølsomme skærm viser en animation, der hjælper med at afhjælpe papirstop.

  1. 1.

    Træk langsomt det fastklemte papir ud af printeren.

    Fjern det fastklemte papir

  2. 2.

    Løft scannersamlingen.

  3. 3.

    Åbn dækslet til patronen.

    Åbn dækslet til patronen

  4. 4.

    Fjern tonerpatronen fra printeren.

  5. 5.

    Tag billedtromlen ud af printeren.

  6. 6.

    Fjern fastklemt papir fra området ved tonerpatronen. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  7. 7.

    Sænk dækslet til adgang ved stop.

    Sænk dækslet til adgang ved stop

  8. 8.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  9. 9.

    Luk papirstopdækslet.

    Luk dækslet til adgang ved stop

  10. 10.

    Justér billedtromlen efter mærkerne inden i printeren, og isæt billedtromlen, så den sidder fast.

  11. 11.

    Justér tonerpatronen efter mærkerne inden i printeren, og isæt tonerpatronen, så den sidder fast.

    Sæt tonerpatronen i

  12. 12.

    Luk dækslet til patronen.

  13. 13.

    Sænk scannerenheden.


Løs problemer

Afhjælpning af papirstop i tonerpatronområdet

Følgende oplysninger beskriver, hvordan du afhjælper et papirstop i området for tonerpatronen. Når der opstår papirstop, vises en fejlmeddelelse på kontrolpanelet med 2 linjer, og kontrolpanelet med den berøringsfølsomme skærm viser en animation, der hjælper med at afhjælpe papirstop.

  1. 1.

    Løft scannersamlingen.

  2. 2.

    Åbn dækslet til patronen.

    Åbn dækslet til patronen

  3. 3.

    Fjern tonerpatronen fra printeren.

  4. 4.

    Tag billedtromlen ud af printeren.

  5. 5.

    Fjern fastklemt papir fra området ved tonerpatronen. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  6. 6.

    Sænk dækslet til adgang ved stop.

    Sænk dækslet til adgang ved stop

  7. 7.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  8. 8.

    Luk papirstopdækslet.

    Luk dækslet til adgang ved stop

  9. 9.

    Justér billedtromlen efter mærkerne inden i printeren, og isæt billedtromlen, så den sidder fast.

  10. 10.

    Justér tonerpatronen efter mærkerne inden i printeren, og isæt tonerpatronen, så den sidder fast.

    Sæt tonerpatronen i

  11. 11.

    Luk dækslet til patronen.

  12. 12.

    Sænk scannerenheden.


Løs problemer

Afhjælpning af papirstop i udskriftsbakken

Brug følgende fremgangsmåde til at kontrollere for papir på alle mulige stoppositioner i udskriftsbakken. Når der opstår papirstop, vises en fejlmeddelelse på kontrolpanelet med 2 linjer, og kontrolpanelet med den berøringsfølsomme skærm viser en animation, der hjælper med at afhjælpe papirstop.

  1. 1.

    Hvis papir er synligt i udskriftsbakken, skal du tage fat i forkanten af papiret og fjerne det.

    Fjern det fastklemte papir

  2. 2.

    Løft scannersamlingen.

  3. 3.

    Åbn dækslet til patronen.

    Åbn dækslet til patronen

  4. 4.

    Træk den grønne tap ud for at åbne papirstopdækslet.

  5. 5.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  6. 6.

    Luk papirstopdækslet.

    Luk dækslet til adgang ved stop

  7. 7.

    Luk dækslet til patronen.

  8. 8.

    Sænk scannerenheden.


Løs problemer

Afhjælp papirstop i dupleksenheden

Brug følgende fremgangsmåde til at kontrollere for papir på alle mulige stoppositioner i dupleksenheden. På modeller med berøringsfølsom skærm vises der en animation i kontrolpanelet om, hvordan du afhjælper stoppet.

  1. 1.

    Åbn bagdækslet.

  2. 2.

    Fjern fastklemt papir fra dupleksområdet. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  3. 3.

    Luk bagdækslet.

  4. 4.

    Løft scannersamlingen.

  5. 5.

    Åbn dækslet til patronen.

    Åbn dækslet til patronen

  6. 6.

    Træk den grønne tap ud for at åbne papirstopdækslet.

  7. 7.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  8. 8.

    Luk papirstopdækslet.

    Luk dækslet til adgang ved stop

  9. 9.

    Luk dækslet til patronen.

  10. 10.

    Sænk scannerenheden.


Løs problemer

Rengør den ADF-udskiftelige filmenhed

Med tiden kan der samles snavs på den automatiske dokumentføders (ADF) enhed med glasstrimmel og udskiftelig film, hvilket kan påvirke produktets ydeevne. Brug følgende fremgangsmåde til at rengøre enheden med glas og film.

  1. 1.

    Åbn scannerens låg, og find derefter den ADF-udskiftelige filmenhed.

  2. 2.

    Brug to sprækker til at lirke filmenheden af selve scanneren.

    Tag filmenheden af

  3. 3.

    Skub enheden i pilens retning for at fjerne den.

  4. 4.

    Rengør glasstrimlen og filmenheden med en fnugfri klud.

    FORSIGTIG:Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen printerdele, da disse kan beskadige printeren. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige printeren.

    Rengør glaspladen og filmenheden

  5. 5.

    Installer filmenheden igen. Sørg for, at filmen føres ind under tapperne i hver ende af scanneren.

    Installer filmenheden igen

  6. 6.

    Luk scannerens låg.

    Luk scannerens låg


Løs problemer

Forbedring af udskriftskvaliteten

  • Indledning
  • Udskriv fra et andet softwareprogram
  • Kontrol af papirtype for udskriftsjobbet
  • Kontrol af status for tonerpatron
  • Rengøring af printeren
  • Foretag en visuel inspektion af tonerpatronen og billedtromlen.
  • Kontroller papiret og udskrivningsmiljøet
  • Prøv en anden printerdriver
  • Kontroller EconoMode-indstillingerne
  • Justere udskriftstætheden


Løs problemer

Indledning

Hvis printeren har problemer med udskriftskvaliteten, kan du prøve følgende løsninger i den viste rækkefølge for at løse problemet.


Løs problemer

Udskriv fra et andet softwareprogram

Prøv at udskrive fra et andet softwareprogram. Hvis siden udskrives korrekt, skyldes problemet det softwareprogram, du udskriver fra.


Løs problemer

Kontrol af papirtype for udskriftsjobbet

Kontroller indstillingen af papirtype, når du udskriver fra et softwareprogram, og de udskrevne sider er udtværede, uskarpe eller mørke, eller hvis papiret er krøllet, der er tonerpletter på papiret eller små områder uden toner.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrol af papirtypeindstilling (Windows)
  • Kontrol af papirtypeindstilling (OS X)


Løs problemer

Kontrol af papirtypeindstilling (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/Kvalitet.

  4. 4.

    På rullelisten Papirtype skal du klikke på Flere....

  5. 5.

    Udvid listen med indstillinger for Typen er: .

  6. 6.

    Udvid den kategori af papirtyper, der bedst beskriver dit papir.

  7. 7.

    Vælg en indstilling for den type papir, du bruger, og klik derefter på knappen OK.

  8. 8.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber. Klik på knappen OK i dialogboksen Udskriv for at udskrive jobbet.


Løs problemer

Kontrol af papirtypeindstilling (OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg printeren i menuen Printer.

  3. 3.

    Som standard viser printerdriveren menuen Kopier og sider. Åbn rullelisten i menuen, og klik derefter på menuen Færdigbehandling.

  4. 4.

    Vælg en type på rullelisten Medietype.

  5. 5.

    Klik på knappen Udskriv.


Løs problemer

Kontrol af status for tonerpatron

Følg disse trin for at kontrollere den anslåede tilbageværende levetid for tonerpatronerne og eventuelt status for de øvrige udskiftelige vedligeholdelsesdele.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Trin 1: Udskriv statussiden for forbrugsvarer

  1. 1.

    Kontrolpaneler med 2 linjer: På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Rapporter

    • •

      Status for forbrugsvarer

  3. 3.

    Kontrolpaneler med 2 linjer: Rul til siden Udskriv statusside for forbrugsvarer, og tryk derefter på knappen OK.

    Berøringsfølsomme kontrolpaneler: Tryk på Administrer forbrugsvarer, og tryk derefter på Udskriv Status for forbrugsvarer.

Trin to: Kontroller forbrugsvarernes status

  1. 1.

    Kontroller procenten for tilbageværende levetid for tonerpatronerne og eventuelt status for de øvrige udskiftelige vedligeholdelsesdele.

    Der kan forekomme problemer med udskriftskvaliteten, når du bruger en tonerpatron, der har nået slutningen af dens anslåede levetid. Statussiden for forbrugsvarer angiver, når en forbrugsvares niveau er meget lavt. Når en HP-forbrugsvare har nået meget lav-grænsen, er HP Premium Protection-garantien for den pågældende vare udløbet.

    Tonerpatronen behøver ikke at blive udskiftet med det samme, medmindre udskriftskvaliteten ikke længere er acceptabel. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel.

    Hvis du beslutter, at du vil udskifte en tonerpatron eller andre udskiftelige vedligeholdelsesdele, viser statussiden for forbrugsvarer varenumrene på de originale HP-varer.

  2. 2.

    Kontroller, om du bruger en original HP-patron.

    På en original HP-tonerpatron står der "HP", eller den vises med HP-logoet. Besøg www.hp.com/go/learnaboutsupplies for at få flere oplysninger om, hvordan du identificerer HP-patroner.


Løs problemer

Rengøring af printeren

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv en renseside
  • Kontrol af scannerglaspladen for snavs


Løs problemer

Udskriv en renseside

Under udskrivningen kan papir, toner og støvpartikler akkumuleres inde i printeren, og det kan forårsage problemer med udskriftskvaliteten, f.eks. tonerpletter eller stænk, udtværede områder, striber, streger eller gentagne mærker.

Følg denne fremgangsmåde for at udskrive en renseside.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Service

    • •

      Renseside

  3. 3.

    Ilæg almindeligt letter eller A4-papir, når du bliver bedt om det, og tryk derefter på knappen OK.

    Meddelelsen Rensning vises på printerens kontrolpanel. Vent, indtil processen er fuldført. Smid den udskrevne side ud.


Løs problemer

Kontrol af scannerglaspladen for snavs

Med tiden kan der samle sig smudspletter på scannerglaspladen og den hvide plastikbagbeklædning, hvilket kan påvirke kørslen. Brug følgende procedure til at åbne scanneren.

  1. 1.

    Tryk på tænd/sluk-knappen for at slukke printeren, og træk derefter netledningen ud af stikkontakten.

  2. 2.

    Åbn scannerens låg.

  3. 3.

    Rengør scannerglaspladen og den hvide bagbeklædning under scannerlåget med en blød klud eller svamp, som er fugtet med et glasrengøringsmiddel, der ikke ridser.

    FORSIGTIG:Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen printerdele, da disse kan beskadige printeren. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige printeren.

  4. 4.

    Tør glaspladen og hvide plastikdele af med et vaskeskind eller en cellulosesvamp for at forhindre pletdannelse.

  5. 5.

    Sæt netledningen i en stikkontakt, og tryk på tænd/sluk-knappen for at tænde for printeren.


Løs problemer

Foretag en visuel inspektion af tonerpatronen og billedtromlen.

Følg disse trin for at undersøge hver enkelt tonerpatron og billedtromlen.

  1. 1.

    Fjern tonerpatronen og billedtromlen fra printeren.

  2. 2.

    Kontroller, om hukommelseskortet er beskadiget.

  3. 3.

    Undersøg overfladen af den grønne billedtromle.

    FORSIGTIG:Rør ikke ved billedtromlen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.

  4. 4.

    Hvis du finder ridser, fingeraftryk eller anden skade på billedtromlen, skal du udskifte tonerpatronen og billedtromlen.

  5. 5.

    Sæt tonerpatronen og billedtromlen i igen, og udskriv nogle få sider for at se, om problemet blev løst.


Løs problemer

Kontroller papiret og udskrivningsmiljøet

Dette afsnit indeholder oplysninger om følgende emner:

  • Trin et: Brug papir, der opfylder HP's specifikationer
  • Trin to: Kontroller miljøet
  • Trin 3: Individuel bakkejustering


Løs problemer

Trin et: Brug papir, der opfylder HP's specifikationer

Nogle problemer med udskriftskvaliteten kan opstå, fordi der bruges papir, som ikke overholder HP's specifikationer.

  • •

    Brug altid en papirtype og -vægt, som denne printer understøtter.

  • •

    Kontroller, at papiret er af en god kvalitet og fri for hakker, flænger, pletter, løse partikler, støv, folder, mangler, hæfteklammer og bøjede eller bukkede kanter.

  • •

    Brug papir, der ikke tidligere er udskrevet på.

  • •

    Brug papir, der ikke indeholder metalmateriale som f.eks. glitter.

  • •

    Brug papir, der er udviklet til brug med laserprintere. Brug ikke papir, der kun er udviklet til brug med Inkjet-printere.

  • •

    Brug ikke en papirtype, som er for kraftig. Glattere papir giver generelt en bedre udskriftskvalitet.


Løs problemer

Trin to: Kontroller miljøet

Miljøet kan direkte påvirke udskriftskvalitet og er en almindelig årsag til problemer med udskriftskvalitet eller papirfødning. Prøv følgende løsningsforslag:

  • •

    Flyt printeren væk fra steder med træk som f.eks. åbne vinduer og døre eller luftkanaler til aircondition.

  • •

    Sørg for, at printeren ikke udsættes for temperaturer eller luftfugtighed, der ligger uden for printerspecifikationerne.

  • •

    Du må ikke placere printeren i et aflukket rum som f.eks. et skab.

  • •

    Placer printeren på et solidt og vandret underlag.

  • •

    Fjern alt, der blokerer for luftkanalerne på printeren. Printeren kræver god luftcirkulation på alle sider, også foroven.

  • •

    Beskyt printeren mod luftbåret snavs, støv, damp, fedt eller andre elementer, der kan efterlade snavs inde i printeren.


Løs problemer

Trin 3: Individuel bakkejustering

Følg disse trin, når tekst eller billeder ikke er centreret eller justeret korrekt på den udskrevne side, når du udskriver fra specifikke bakker.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Udskriftskvalitet

    • •

      Tilpas justering

    • •

      Udskriv testside

  3. 3.

    Vælg den bakke, der skal justeres, og følg derefter vejledningen på de udskrevne sider.

  4. 4.

    Udskriv testsiden igen for at kontrollere resultaterne. Foretag eventuelt yderligere justeringer.

  5. 5.

    Tryk på knappen OK for at gemme de nye indstillinger.


Løs problemer

Prøv en anden printerdriver

Prøv en anden printerdriver, hvis der udskrives fra et softwareprogram, og de udskrevne sider har uventede linjer i grafik, manglende tekst, forkert formatering eller andre fonte.

Hent en af følgende drivere fra HP's websted: www.hp.com/support/ljM227MFP.

HP PCL.6-driver

HP PCL 6-driver

HP PCL-6-driver
  • •

    Leveres som standarddriver på printer-cd'en. Denne driver installeres automatisk, medmindre du vælger en anden.

  • •

    Anbefales til alle Windows-miljøer

  • •

    Leverer den bedste hastighed, udskriftskvalitet og understøttelse af printerfunktioner for de fleste brugere

  • •

    Udviklet til at fungere sammen med Windows Graphic Device Interface (GDI) for at få den bedste hastighed i Windows-miljøer

  • •

    Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5

HP UPD PS-driver
  • •

    Anbefalet til udskrivning med Adobe®-softwareprogrammer eller med andre softwareprogrammer, der er meget grafiktunge

  • •

    Giver understøttelse af udskrivning i forbindelse med postscript-emuleringsbehov eller understøttelse af postscript flash-fonte

HP UPD PCL 5
  • •

    Anbefales til almindelig kontorudskrivning i Windows-miljøer

  • •

    Kompatibel med tidligere PCL-versioner og ældre HP LaserJet-printere

  • •

    Det bedste valg til udskrivning fra tredjeparts- eller brugerdefinerede softwareprogrammer

  • •

    Det bedste valg til blandede miljøer, som kræver, at printeren indstilles til PCL 5 (UNIX, Linux, mainframe)

  • •

    Udviklet til brug i Windows-miljøer i virksomheder med henblik på en enkelt driver til brug i forbindelse med flere forskellige printermodeller

  • •

    Foretrækkes, når der udskrives til flere printermodeller fra en mobil Windows-baseret computer

HP UPD PCL 6
  • •

    Anbefales ved udskrivning i alle Windows-miljøer

  • •

    Leverer den bedste hastighed, udskriftskvalitet og understøttelse af printerfunktioner for de fleste brugere

  • •

    Udviklet med henblik på justering med Windows Graphic Device Interface (GDI) for at opnå den bedste hastighed i Windows-miljøer

  • •

    Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5


Løs problemer

Kontroller EconoMode-indstillingerne

HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger Economode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

BEMÆRK:Denne funktion er tilgængelig i PCL 6-printerdriveren til Windows. Hvis du ikke bruger denne driver, kan du aktivere funktionen ved at benytte HP's integrerede webserver.

Følg disse trin, hvis hele siden er for mørk eller lys.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg printeren, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/kvalitet, og find området Udskriftskvalitet.

  4. 4.

    Hvis hele siden er for mørk, skal du bruge disse indstillinger:

    • •

      Vælg indstillingen 600 dpi.

    • •

      Marker afkrydsningsfeltet EconoMode for at aktivere funktionen.

    Hvis hele siden er for lys, skal du bruge disse indstillinger:

    • •

      Vælg indstillingen FastRes 1200.

    • •

      Fjern markeringen fra afkrydsningsfeltet EconoMode for at deaktivere funktionen.

  5. 5.

    Klik på knappen OK for at lukke dialogboksen Egenskaber for dokument. I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Løs problemer

Justere udskriftstætheden

Udfør følgende trin for at justere udskriftstætheden.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

  1. 1.

    Kontrolpaneler med 2 linjer: På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

    Berøringsfølsomme kontrolpaneler: Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Udskriftstæthed

  3. 3.

    Vælg den korrekte indstilling for udskriftstæthed.

    • •

      1: lysest

    • •

      2: lysere

    • •

      3: standard

    • •

      4: mørkere

    • •

      5: mørkest


Løs problemer

Forbedring af kopi- og scanningskvalitet

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

Hvis printeren har problemer med billedkvaliteten, kan du prøve følgende løsninger i den viste rækkefølge for at løse problemet.

  • Indledning
  • Kontrol af scannerglaspladen for snavs
  • Kontroller papirindstillingerne
  • Optimere for tekst eller billeder
  • Kant til kant-kopiering
  • Rengør opsamlingsvalserne og separationspuden i dokumentføderen

Prøv først disse enkle trin:

  • •

    Brug flatbed-scanneren i stedet for dokumentføderen.

  • •

    Brug originaler af høj kvalitet.

  • •

    Når du bruger dokumentføderen, skal du lægge det originale dokument korrekt i føderen og bruge papirstyrene for at undgå uklare eller forvredne billeder.

Hvis problemet stadig findes, kan du prøve disse yderligere løsninger. Hvis de ikke løser problemet, kan du finde flere løsninger under "Forbedring af udskriftskvaliteten".


Løs problemer

Kontroller papirindstillingerne

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer

  1. 1.

    Tryk på knappen Kopimenu [image].

  2. 2.

    Åbn menuen Papir.

  3. 3.

    Vælg det papirformat, der er lagt i papirbakken, og tryk derefter på OK.

  4. 4.

    Vælg den papirstørrelse, der er lagt i papirbakken, og tryk derefter på OK.

Berøringsfølsomt kontrolpaneler

  1. 1.

    Tryk på ikonet for Kopiering [image] på startskærmbilledet på printerens kontrolpanel.

  2. 2.

    Tryk på knappen Indstillinger, og rul derefter til knappen Papir, og tryk på den.

  3. 3.

    Tryk på navnet på det papirformat, der er i bakken, på listen over papirformater.

  4. 4.

    Tryk på navnet på den papirtype, der er i bakken, på listen over papirtyper.


Løs problemer

Optimere for tekst eller billeder

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer

  1. 1.

    Tryk på knappen Kopimenu [image] på printerens kontrolpanel.

  2. 2.

    Brug piletasterne til at vælge menuen Optimer, hvis du vil optimere kvaliteten af kopier for forskellige dokumenttyper, og tryk derefter på knappen OK. Følgende kopikvalitetsindstillinger er tilgængelige:

    • •

      Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Dette er standardindstillingen.

    • •

      Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.

    • •

      Tekst: Brug denne indstilling til dokumenter, der indeholder mest tekst.

    • •

      Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.

Berøringsfølsomt kontrolpaneler

  1. 1.

    Tryk på ikonet for Kopiering [image] på startskærmbilledet på printerens kontrolpanel.

  2. 2.

    Tryk på knappen Indstillinger, og rul derefter til knappen Optimer, og tryk på den.

  3. 3.

    Tryk på navnet på den indstilling, du vil justere.

    • •

      Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Dette er standardindstillingen.

    • •

      Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.

    • •

      Tekst: Brug denne indstillingen til dokumenter, der indeholder mest tekst.

    • •

      Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.


Løs problemer

Kant til kant-kopiering

Printeren kan ikke kant til kant-udskrive fuldstændigt. Der er en kant på 4 mm, som der ikke kan udskrives på.

Overvejelser ved udskrivning eller scanning af dokumenter med beskårne kanter:

  • •

    Hvis originalen er mindre end den udskrevne kopi, skal du flytte originalen 4 mm væk fra det hjørne, der er angivet med ikonet på scannerglasset. Kopier eller scan igen på denne placering.

  • •

    Hvis originalen har samme format som den ønskede udskrift, skal du bruge funktionen Reducer/Forstør til at formindske billedet, så kopien ikke bliver beskåret.


Løs problemer

Rengør opsamlingsvalserne og separationspuden i dokumentføderen

Hvis dokumentføderen har problemer med papirhåndtering, for eksempel papirstop eller fremføring af flere ark ad gangen, skal du rengøre dokumentføderens valser og separationspude.

  1. 1.

    Åbn dækslet til dokumentføderen.

    Åbn dækslet til dokumentføderen

  2. 2.

    Brug en fugtig, fnugfri klud til at aftørre både opsamlingsvalserne og separationspuden for at fjerne snavs.

    FORSIGTIG:Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen printerdele, da disse kan beskadige printeren. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige printeren.

    Rengør dokumentføderens valser og separationspude

  3. 3.

    Luk dækslet til dokumentføderen. Sørg for, at det er helt lukket.

    Luk dækslet til adgang ved stop


Løs problemer

Forbedring af faxkvaliteten

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

Hvis printeren har problemer med billedkvaliteten, kan du prøve følgende løsninger i den viste rækkefølge for at løse problemet.

  • Indledning
  • Kontrol af scannerglaspladen for snavs
  • Kontroller indstillingerne for opløsning ved afsendelse af fax
  • Kontroller indstillingerne for fejlkorrektion
  • Kontroller indstillingen for tilpasning til side
  • Rengør opsamlingsvalserne og separationspuden i dokumentføderen
  • Send til en anden faxmaskine
  • Kontroller afsenderens faxmaskine

Prøv først disse enkle trin:

  • •

    Brug flatbed-scanneren i stedet for dokumentføderen.

  • •

    Brug originaler af høj kvalitet.

  • •

    Når du bruger dokumentføderen, skal du lægge det originale dokument korrekt i føderen og bruge papirstyrene for at undgå uklare eller forvredne billeder.

Hvis problemet stadig findes, kan du prøve disse yderligere løsninger. Hvis de ikke løser problemet, kan du finde flere løsninger under "Forbedring af udskriftskvaliteten".


Løs problemer

Kontroller indstillingerne for opløsning ved afsendelse af fax

Hvis printeren ikke kan sende en fax, fordi den modtagende faxmaskine ikke svarer eller er optaget, forsøger printeren at foretage et genopkald på baggrund af indstillingerne for genopkald ved optaget, genopkald, når der ikke svares, og genopkald ved kommunikationsfejl.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer

  1. 1.

    På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

  2. 2.

    Åbn følgende menuer:

    • •

      Faxopsætning

    • •

      Opsætning af faxafsendelse

    • •

      Def. Opløsning

  3. 3.

    Vælg en opløsningsindstilling, og tryk derefter på OK.

Berøringsfølsomt kontrolpaneler

  1. 1.

    Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Faxopsætning

    • •

      Avanceret opsætning

    • •

      Faxopløsning

  3. 3.

    Vælg en opløsningsindstilling, og tryk derefter på OK.


Løs problemer

Kontroller indstillingerne for fejlkorrektion

Printeren overvåger normalt signalerne på telefonlinjen, mens den sender eller modtager en fax. Hvis printeren registrerer en fejl under overførslen, og indstillingen til fejlkorrektion er angivet til Til, kan printeren anmode om, at den pågældende del af faxen sendes igen. Fabriksindstillingen for fejlkorrektion er Til.

Du skal kun deaktivere fejlrettelse, hvis du har problemer med at sende eller modtage en fax, og du kan acceptere fejl i overførslen. Det kan være praktisk at slå indstillingen fra, når du forsøger at sende en fax til udlandet eller modtage en fax fra udlandet, eller hvis du bruger en telefonforbindelse over satellit.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer

  1. 1.

    På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

  2. 2.

    Åbn følgende menuer:

    • •

      Faxopsætning

    • •

      Alle faxer

    • •

      Fejlrettelse

  3. 3.

    Vælg Til.

Berøringsfølsomt kontrolpaneler

  1. 1.

    Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Service

    • •

      Faxtjeneste

    • •

      Fejlrettelse

  3. 3.

    Tryk på menuen.

  4. 4.

    Tryk på knappen Til.


Løs problemer

Kontroller indstillingen for tilpasning til side

Hvis printeren udskrev et faxjob uden for siden, skal du aktivere indstillingen for tilpas-til-side fra printerkontrolpanelet.

BEMÆRK:Kontroller, at indstillingen for standardpapirstørrelsen svarer til den papirstørrelse, der er lagt i bakken.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer

  1. 1.

    På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

  2. 2.

    Åbn følgende menuer:

    • •

      Faxopsætning

    • •

      Modt. Faxopsætning

    • •

      Tilpas til side

  3. 3.

    Vælg Til.

Berøringsfølsomt kontrolpaneler

  1. 1.

    Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Åbn følgende menuer:

    • •

      Faxopsætning

    • •

      Avanceret opsætning

    • •

      Tilpas til side

  3. 3.

    Tryk på knappen Til.


Løs problemer

Send til en anden faxmaskine

Prøv at sende faxen til en anden faxmaskine. Hvis faxkvaliteten er bedre, skyldes problemet indstillinger eller forbrugsvarestatus på den oprindelige modtagers faxmaskine.


Løs problemer

Kontroller afsenderens faxmaskine

Bed afsender om at prøve at sende fra en anden faxmaskine. Hvis faxkvaliteten er bedre, ligger problemet hos afsenders faxmaskine. Hvis der ikke er andre faxmaskiner tilgængelige, kan du bede afsender lave følgende ændringer:

  • •

    Sørg for, at det originale dokument er på hvidt papir (ikke farvet).

  • •

    Sæt faxens opløsning, kvalitetsniveau eller kontrastindstillinger op.

  • •

    Send om muligt faxen via et softwareprogram på computeren.


Løs problemer

Løsning af problemer med kablet netværk

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

Gør følgende for at kontrollere, at printeren kommunikerer med netværket. Før du starter, skal du udskrive en konfigurationsside fra printerens kontrolpanel og finde printerens IP-adresse, der står på denne side.

  • Indledning
  • Dårlig fysisk forbindelse
  • Computeren bruger en forkert IP-adresse for printeren
  • Computeren kan ikke kommunikere med printeren
  • Printeren bruger forkerte indstillinger for forbindelseshastighed og dupleks for netværket
  • Nye softwareprogrammer kan forårsage kompatibilitetsproblemer
  • Computeren eller arbejdsstationen kan være konfigureret forkert
  • Printeren er deaktiveret, eller andre netværksindstillinger er forkerte

BEMÆRK:HP understøtter ikke peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdriverne. Hvis du ønsker yderligere oplysninger, kan du gå til Microsoft på www.microsoft.com.


Løs problemer

Dårlig fysisk forbindelse

  1. 1.

    Kontrollér, at printeren er tilsluttet den rigtige netværksport via et kabel i den rette længde.

  2. 2.

    Kontroller, at kabelforbindelserne er sikre.

  3. 3.

    Kig på netværksporttilslutningen bag på printeren, og kontrollér, at den gule aktivitetsindikator og den grønne linkstatus-indikator lyser.

  4. 4.

    Hvis problemet fortsætter, skal du prøve et andet kabel eller en anden port på hubben.


Løs problemer

Computeren bruger en forkert IP-adresse for printeren

  1. 1.

    Åbn printeregenskaberne, og klik på fanen Porte. Kontrollér, at printerens nuværende IP-adresse er valgt. Printerens IP-adresse er anført på printerkonfigurationssiden.

  2. 2.

    Hvis du installerede printeren ved at bruge HP standard-TCP/IP-porten, skal du markere feltet Udskriv altid til denne printer, selvom IP-adressen ændres.

  3. 3.

    Hvis du installerede printeren ved at bruge en Microsoft standard-TCP/IP-port, skal du bruge værtsnavnet i stedet for IP-adressen.

  4. 4.

    Hvis IP-adressen er korrekt, skal du fjerne printeren og tilføje den igen.


Løs problemer

Computeren kan ikke kommunikere med printeren

  1. 1.

    Test netværkskommunikationen ved at pinge netværket.

    1. a.

      Åbn en kommandolinjemeddelelse på computeren.

      • •

        For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.

      • •

        For OS X skal du gå til Applikationer, derefter Værktøjer og åbne Terminal.

    2. b.

      Skriv ping efterfulgt af printerens IP-adresse.

    3. c.

      Hvis vinduet viser roundtrip-tider, fungerer netværket.

  2. 2.

    Hvis ping-kommandoen mislykkes, skal du kontrollere, at dine netværkshubber er tændt, og at netværksindstillingerne, printeren og computeren alle er konfigureret til samme netværk.


Løs problemer

Printeren bruger forkerte indstillinger for forbindelseshastighed og dupleks for netværket

HP anbefaler at bevare disse indstillinger i automatisk tilstand (standardindstillingen). Hvis du ændrer disse indstillinger, skal du også ændre dem for dit netværk.


Løs problemer

Nye softwareprogrammer kan forårsage kompatibilitetsproblemer

Kontroller, at nye softwareprogrammer er installeret korrekt, og at de bruger den korrekte printerdriver.


Løs problemer

Computeren eller arbejdsstationen kan være konfigureret forkert

  1. 1.

    Kontroller netværksdriverne, printerdriverne og indstillingerne for netværksomdirigering.

  2. 2.

    Kontroller, at operativsystemet er konfigureret korrekt.


Løs problemer

Printeren er deaktiveret, eller andre netværksindstillinger er forkerte

  1. 1.

    Gennemse konfigurationssiden for at kontrollere netværksprotokollens status. Aktiver om nødvendigt.

  2. 2.

    Omkonfigurer evt. netværksindstillingerne.


Løs problemer

Løsning af problemer med trådløst netværk

  • Indledning
  • Tjekliste for trådløs forbindelse
  • Printeren udskriver ikke, efter den trådløse konfiguration er afsluttet
  • Printeren udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren
  • Den trådløse forbindelse virker ikke, efter at den trådløse router eller den trådløse printer er blevet flyttet
  • Kan ikke forbinde flere computere til den trådløse printer
  • Den trådløse printer mister kommunikation, når den er forbundet til et VPN
  • Netværket vises ikke på listen over trådløse netværk
  • Det trådløse netværk fungerer ikke
  • Udfør en diagnosticeringstest af et trådløst netværk
  • Reducer interferens i et trådløst netværk


Løs problemer

Indledning

Brug oplysningerne om fejlfinding som en hjælp til at løse problemer.

BEMÆRK:Hvis du vil finde ud af, om HP NFC- og HP Wi-Fi Direct-udskrivning er aktiveret på din printer, kan du udskrive en konfigurationsside fra printerens kontrolpanel


Løs problemer

Tjekliste for trådløs forbindelse

  • •

    Kontroller, at netværkskablet ikke er tilsluttet.

  • •

    Kontrollér, at printeren og den trådløse router er tændte og bliver forsynet med strøm. Kontrollér også, at den trådløse radio i printeren er tændt.

  • •

    Kontroller, at SSID (Service Set IDentifier) er korrekt. Udskriv en konfigurationsside for at finde SSID'en. Hvis du ikke er sikker på, at SSID'en er korrekt, skal du køre den trådløse opsætning igen.

  • •

    Kontroller, at sikkerhedsoplysningerne er korrekte for sikre netværk. Hvis sikkerhedsoplysningerne er forkerte, skal du køre den trådløse opsætning igen.

  • •

    Hvis det trådløse netværk fungerer korrekt, skal du forsøge at få adgang til andre computere i det trådløse netværk. Hvis netværket har internetadgang, skal du prøve at oprette forbindelse til internettet via en trådløs forbindelse.

  • •

    Kontrollér, at krypteringsmetoden (AES eller TKIP) er den samme for printeren, som den er for det trådløse adgangspunkt (på netværk, der anvender WPA-sikkerhed).

  • •

    Kontroller, at printeren er inden for rækkevidde af det trådløse netværk. For de fleste netværk skal printeren højst være 30 m fra det trådløse adgangspunkt (trådløs router).

  • •

    Kontroller, at det trådløse signal ikke er blokeret af forhindringer. Fjern alle store metalgenstande mellem adgangspunktet og printeren. Kontrollér, at stolper, vægge eller støttesøjler, der indeholder metal eller beton, ikke står imellem printeren og det trådløse adgangspunkt.

  • •

    Kontrollér, at printeren ikke befinder sig i nærheden af elektroniske enheder, der kan forstyrre det trådløse signal. Mange enheder kan forstyrre det trådløse signal, herunder motorer, trådløse telefoner, sikkerhedskameraer, andre trådløse netværk samt nogle Bluetooth-enheder.

  • •

    Kontroller, at printerdriveren er installeret på computeren.

  • •

    Kontroller, at du har valgt den korrekte printerport.

  • •

    Kontroller, at computeren og printeren er tilsluttet til det samme trådløse netværk.

  • •

    For OS X skal du bekræfte, at den trådløse router understøtter Bonjour.


Løs problemer

Printeren udskriver ikke, efter den trådløse konfiguration er afsluttet

  1. 1.

    Kontrollér, at printeren er tændt og i Klar-tilstand.

  2. 2.

    Sluk eventuelle firewalls fra tredjeparter på din computer.

  3. 3.

    Kontroller, at det trådløse netværk fungerer korrekt.

  4. 4.

    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.

  5. 5.

    Bekræft, at du kan åbne HP's integrerede webserver på printeren fra en computer på netværket.


Løs problemer

Printeren udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren

  1. 1.

    Opdater firewall'en med den nyeste, tilgængelige opdatering fra producenten.

  2. 2.

    Hvis programmer anmoder om adgang til firewall, når du installerer printeren eller forsøger at udskrive, skal du sørge for at give programmerne tilladelse til at køre.

  3. 3.

    Deaktiver din firewall midlertidigt, og installer den trådløse printer på computeren. Aktiver din firewall, når du har afsluttet installationen af det trådløse produkt.


Løs problemer

Den trådløse forbindelse virker ikke, efter at den trådløse router eller den trådløse printer er blevet flyttet

  1. 1.

    Kontrollér, at routeren eller printeren opretter forbindelse til samme netværk som din computer.

  2. 2.

    Udskriv en konfigurationsside.

  3. 3.

    Sammenlign SSID'en (Service Set IDentifier) på konfigurationssiden med SSID'en i printerkonfigurationen for computeren.

  4. 4.

    Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for printeren.


Løs problemer

Kan ikke forbinde flere computere til den trådløse printer

  1. 1.

    Sørg for, at de andre computere er indenfor den trådløse rækkevidde, og at der ikke er noget, der blokerer signalet. For de fleste netværk er den trådløse rækkevidde 30 m fra det trådløse adgangspunkt.

  2. 2.

    Kontrollér, at printeren er tændt og i Klar-tilstand.

  3. 3.

    Kontrollér, at der ikke er mere end 5 samtidige brugere af Wi-Fi Direct.

  4. 4.

    Sluk eventuelle firewalls fra tredjeparter på din computer.

  5. 5.

    Kontroller, at det trådløse netværk fungerer korrekt.

  6. 6.

    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.


Løs problemer

Den trådløse printer mister kommunikation, når den er forbundet til et VPN

  • •

    Du kan typisk ikke oprette forbindelse til et VPN og andre netværk på samme tid.


Løs problemer

Netværket vises ikke på listen over trådløse netværk

  • •

    Kontroller, at den trådløse router er tændt og får strøm.

  • •

    Netværket kan være skjult. Du kan imidlertid stadig oprette forbindelse til et skjult netværk.


Løs problemer

Det trådløse netværk fungerer ikke

  1. 1.

    Kontroller, at netværkskablet ikke er tilsluttet.

  2. 2.

    Prøv at oprette forbindelse til andre enheder i netværket for at kontrollere, om netværket har mistet forbindelsen.

  3. 3.

    Test netværkskommunikationen ved at pinge netværket.

    1. a.

      Åbn en kommandolinjemeddelelse på computeren.

      • •

        For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.

      • •

        For OS X skal du gå til Applikationer, derefter Værktøjer og åbne Terminal.

    2. b.

      Indtast ping efterfulgt af routerens IP-adresse.

    3. c.

      Hvis vinduet viser roundtrip-tider, fungerer netværket.

  4. 4.

    Kontrollér, at routeren eller printeren opretter forbindelse til samme netværk som computeren.

    1. a.

      Udskriv en konfigurationsside.

    2. b.

      Sammenlign SSID'en (Service Set IDentifier) i konfigurationsrapporten med SSID'en i printerkonfigurationen for computeren.

    3. c.

      Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for printeren.


Løs problemer

Udfør en diagnosticeringstest af et trådløst netværk

Du kan køre en diagnosticeringstest, der indeholder oplysninger om indstillingerne for det trådløse netværk, fra printerkontrolpanelet.

BEMÆRK:Trinnene varierer afhængigt af typen af kontrolpanel.

1 | Kontrolpanel med 2 linjer
2 | Berøringsfølsomt kontrolpanel

Kontrolpaneler med 2 linjer

  1. 1.

    På printerens kontrolpanel skal du trykke på knappen Opsætning [image].

  2. 2.

    Åbn følgende menuer:

    • •

      Selvdiagnosticering

    • •

      Kør trådløs test

  3. 3.

    Tryk på knappen OK for at starte testen. Printeren udskriver en testside, der viser testresultater.

Berøringsfølsomt kontrolpaneler

  1. 1.

    Fra startskærmbilledet på printerens kontrolpanel skal du stryge, indtil menuen Opsætning vises. Tryk på ikonet Opsætning [image] for at åbne menuen.

  2. 2.

    Rul til og vælg Selvdiagnosticering.

  3. 3.

    Vælg Kør trådløs test for at starte testen. Printeren udskriver en testside, der viser testresultater.


Løs problemer

Reducer interferens i et trådløst netværk

Nedenstående tip kan reducere interferensen i et trådløst netværk:

  • •

    Hold de trådløse enheder væk fra store metalgenstande som f.eks. arkivskabe og andre elektromagnetiske genstande som f.eks. mikrobølgeovne og trådløse telefoner. Sådanne genstande kan forstyrre radiosignaler.

  • •

    Hold de trådløse enheder væk fra store mure og andre bygningsstrukturer. Sådanne genstande kan absorbere radiobølger og reducere signalstyrken.

  • •

    Placer den trådløse router centralt, så den har en klar linje til de trådløse printere i netværket.


Løs problemer

Afhjælp faxproblemer

http://www.hp.com http://www.hpe.com


Løs problemer

Indledning

Brug oplysningerne om fejlfinding til fax som en hjælp til at løse problemer.

  • Indledning
  • Kontrolliste til faxfejlfinding
  • Løse generelle faxproblemer


Løs problemer

Kontrolliste til faxfejlfinding

  • •

    Der findes flere forskellige korrektioner. Efter hver anbefalet handling skal du forsøge at sende faxen for at se, om problemet er blevet løst.

  • •

    For at opnå de bedste resultater ved løsning af faxproblemer skal du kontrollere, at printerens ledning er sluttet direkte til telefonporten på væggen. Frakobl alle andre enheder, der er sluttet til printeren.

  1. 1.

    Kontrollér, at telefonledningen er sluttet til den korrekte port på bagsiden af printeren.

  2. 2.

    Kontroller telefonlinjen ved hjælp af faxtesten:

    Kontrolpaneler med 2 linjer

    1. a.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    2. b.

      Vælg Service, og vælg derefter Kør faxtest. Produktet udskriver en faxtestrapport.

    Berøringsfølsomt kontrolpaneler

    1. a.

      Tryk på knappen Opsætning [image] på startskærmbilledet på produktets kontrolpanel.

    2. b.

      Åbn følgende menuer:

      • •

        Service

      • •

        Faxtjeneste

    3. c.

      Vælg indstillingen Kør faxtest. Printeren udskriver en faxtestrapport.

    Rapporten indeholder følgende mulige resultater:

    • •

      Bestået: Rapporten indeholder alle de aktuelle faxindstillinger til gennemsyn.

    • •

      Ikke bestået: Rapporten angiver karakteren af fejlen og indeholder forslag til, hvordan du løser problemet.

  3. 3.

    Kontrollér, at printerens firmware er opdateret:

    1. a.

      Udskriv en konfigurationsside fra menuen Rapporter på kontrolpanelet for at finde den aktuelle firmwaredatokode.

    2. b.

      Gå til www.hp.com/support, vælg sproget for dit land/område, klik på linket Hent software og drivere, indtast printerens navn i søgefeltet, tryk på knappen ENTER, og vælg herefter printeren på listen med søgeresultater.

    3. c.

      Vælg dit operativsystem.

    4. d.

      I afsnittet Firmware skal du finde Firmwareopdateringsværktøjet.

      BEMÆRK:Sørg for at bruge det specifikke firmwareopdateringsværktøj for printermodellen.

    5. e.

      Klik på Download, klik på Kør, og klik på Kør igen.

    6. f.

      Når værktøjet startes, skal du vælge printeren på rullelisten og klikke på Send firmware.

      BEMÆRK:Hvis du vil udskrive en konfigurationsside for at kontrollere den installerede firmwareversion før eller efter opdateringen, skal du klikke på Udskriv konfig.

    7. g.

      Følg instruktionerne på skærmen for at fuldføre installationen, og klik på knappen Afslut for at lukke værktøjet.

  4. 4.

    Kontrollér, at faxen blev konfigureret, da printersoftwaren blev installeret.

    Fra computeren skal du køre værktøjet til faxopsætning.

  5. 5.

    Kontroller, at telefontjenesten understøtter analog fax.

    • •

      Hvis du bruger ISDN eller digital PBX, skal du kontakte din serviceudbyder for oplysninger om konfiguration til en analog faxlinje.

    • •

      Hvis du bruger en VoIP-tjeneste, skal du ændre indstillingen Faxhastighed til Langsom (V.29) fra kontrolpanelet. Find ud af, om din serviceudbyder understøtter fax samt den anbefalede faxmodemhastighed. Nogle firmaer kan have brug for en adapter.

    • •

      Hvis du bruger en DSL-tjeneste, skal du sørge for, at der er et filter på telefonlinjeforbindelsen til printeren. Kontakt DSL-tjenesteudbyderen, eller anskaf et DSL-filter, hvis du ikke har et. Hvis der er installeret et DSL-filter, kan du prøve et andet, da filteret kan være defekt.


Løs problemer

Løse generelle faxproblemer

  • Faxer bliver sendt langsomt
  • Faxkvaliteten er dårlig
  • Faxen bliver skåret af eller fordelt på to sider


Løs problemer

Faxer bliver sendt langsomt

Kvaliteten på telefonlinjen er dårlig.

  • •

    Prøv at sende en fax igen, når linjeforholdene er blevet bedre.

  • •

    Kontroller hos telefoniudbyderen, at linjen understøtter fax.

  • •

    Slå indstillingen Fejlkorrektion fra.

    • a.

      Åbn menuen Opsætning.

    • b.

      Åbn menuen Service.

    • c.

      Åbn menuen Faxservice.

    • d.

      Åbn menuen Fejlkorrektion.

    • e.

      Vælg indstillingen Fra.

    BEMÆRK:Dette kan reducere billedkvaliteten.

  • •

    Brug hvidt papir til originalen. Brug ikke farver som grå, gul eller lyserød.

  • •

    Sæt indstillingen for Faxhastighed op.

    • a.

      Åbn menuen Opsætning.

    • b.

      Åbn menuen Faxopsætning.

    • c.

      Åbn menuen Avanceret opsætning.

    • d.

      Åbn menuen Faxhastighed.

    • e.

      Vælg den korrekte indstilling.

  • •

    Del store faxjob op i mindre dele, og fax dem individuelt.

  • •

    Skift faxindstillingerne på kontrolpanelet til en lavere opløsning.

    • a.

      Åbn menuen Opsætning.

    • b.

      Åbn menuen Faxopsætning.

    • c.

      Åbn menuen Avanceret opsætning.

    • d.

      Åbn menuen Faxopløsning.

    • e.

      Vælg den korrekte indstilling.


Løs problemer

Faxkvaliteten er dårlig

Faxen er sløret eller lys.

  • •

    Forøg faxopløsningen, når du sender faxer. Opløsningen påvirker ikke modtagne faxer.

    • a.

      Åbn menuen Opsætning.

    • b.

      Åbn menuen Faxopsætning.

    • c.

      Åbn menuen Avanceret opsætning.

    • d.

      Åbn menuen Faxopløsning.

    • e.

      Vælg den korrekte indstilling.

    BEMÆRK:Øget opløsning sænker transmissionshastigheden.

  • •

    Aktiver indstillingen Fejlkorrektion fra kontrolpanelet.

    • a.

      Åbn menuen Opsætning.

    • b.

      Åbn menuen Service.

    • c.

      Åbn menuen Faxservice.

    • d.

      Åbn menuen Fejlkorrektion.

    • e.

      Vælg indstillingen Til.

  • •

    Kontroller tonerpatronerne, og udskift om nødvendigt.

  • •

    Bed afsenderen om at gøre kontrastindstillingen mørkere på faxmaskinen og derefter sende faxen igen.


Løs problemer

Faxen bliver skåret af eller fordelt på to sider

  • •

    Angiv indstillingen Standardpapirformat. Faxer udskrives på et enkelt papirformat ud fra indstillingerne for Standardpapirformat.

    • a.

      Åbn menuen Opsætning.

    • b.

      Åbn menuen Systemopsætning.

    • c.

      Åbn menuen Papiropsætning.

    • d.

      Åbn menuen Standardpapirformat.

    • e.

      Vælg den korrekte indstilling.

  • •

    Konfigurer papirtype og -format for den bakke, der bruges til faxer.

  • •

    Aktiver indstillingen Tilpas til side for at udskrive længere faxer på papir i Letter- eller A4-format.

    • a.

      Åbn menuen Opsætning.

    • b.

      Åbn menuen Faxopsætning.

    • c.

      Åbn menuen Avanceret opsætning.

    • d.

      Åbn menuen Tilpas til side.

    • e.

      Vælg indstillingen Til.

BEMÆRK:Hvis indstillingen Tilpas til side er slået fra, og indstillingen Standardpapirformat er sat til Letter, udskrives en original i Legal-format på to sider.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

BEMÆRK:

  • •

    Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.

  • •

    Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.

  • •

    Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.

  • •

    Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.


Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af F6 til at skifte mellem ruderne Navigation og Emne

Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster i Help Viewer

Sådan lukkes Help Viewer. | ALT+F4
Sådan skiftes mellem Help Viewer og andre åbne vinduer. | ALT+TAB
Sådan vises menuen Indstillinger. | ALT+N
Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger. | ALT+O, og tryk derefter på I
Sådan skjules eller vises ruden Navigation. | ALT+N, og tryk derefter på K
Sådan udskrives et emne. | ALT+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
Sådan gås tilbage til forrige emne. | ALT+VENSTRE PIL eller ALT+N, og tryk derefter på T
Sådan gås fremad til det næste emne (forudsat, at du lige har set det). | ALT+HøJRE PIL eller ALT+N, og tryk derefter på P
Sådan slås fremhævning ved søgning til eller fra. | ALT+N, og tryk derefter på H
Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside). | F5 eller ALT+N, og tryk derefter på O
Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem). | ALT+N, og tryk derefter på A
Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses). | ALT+N, og tryk derefter på S
Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider. | ALT+N, og tryk derefter på 1 eller 2
Sådan skiftes mellem ruden Navigation og Emne. | F6
Sådan rulles gennem et emne. | PIL OP og PIL NED eller PAGE UP og PAGE DOWN
Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation. | FANE


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indhold

Sådan vises fanen Indhold. | ALT+O
Sådan åbnes og lukkes en bog eller mappe. | PLUS-TEGN (+) og MINUS-TEGN (-) eller VENSTRE PIL og HøJRE PIL
Sådan vælges et emne. | PIL OP og PIL NED
Sådan vises det valgte emne. | ENTER


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indeks

Sådan vises fanen Indeks. | ALT+D
Sådan indtastes et nøgleord til søgning. | ALT+K, og skriv derefter ordet
Sådan indtastes et nøgleord i listen. | PIL OP og PIL NED
Sådan vises det tilsvarende emne. | ALT+S


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Søg

Sådan vises fanen Søg. | ALT+G
Sådan indtastes et nøgleord til søgning. | ALT+K, og skriv derefter ordet
Sådan startes en søgning. | ALT+L
Sådan vælges et emne i resultatlisten. | ALT+E, og derefter PIL OP og PIL NED
Sådan vises det valgte emne. | ALT+S
De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning. | ALT+U
Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør". | ALT+M
Sådan søges udelukkende i emnetitler. | ALT+R


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Foretrukne

Sådan vises fanen Foretrukne. | ALT+K
Sådan føjes det aktuelt viste emne til listen Foretrukne. | ALT+I
Sådan vælges et emne i listen Foretrukne. | ALT+P, og derefter PIL OP og PIL NED
Sådan vises det valgte emne. | ALT+S
Sådan fjernes det valgte emne fra listen. | ALT+R


Sådan bruges HTML Help Viewer

Få mere ud af Hjælp

Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

  • •

    Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.

  • •

    Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.

  • •

    Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.

  • •

    Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.

  • •

    Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.

  • •

    Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen


Sådan bruges HTML Help Viewer

Sådan findes et hjælpemne

Klik på en af følgende faner i navigationsruden:

  • •

    Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.

  • •

    Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.

  • •

    Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.

BEMÆRK: Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.


Sådan bruges HTML Help Viewer

Sådan oprettes en liste over foretrukne hjælpemner

  • 1.

    Find det hjælpemne, du vil gøre til et foretrukket emne.

  • 2.

    Klik på fanen Foretrukne, og klik derefter på Tilføj.

BEMÆRK:

  • •

    Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.

  • •

    Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.

  • •

    Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.


Sådan bruges HTML Help Viewer

Sådan kopieres et hjælpemne

  • 1.

    Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.

  • 2.

    Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.

  • 3.

    Åbn det dokument, du vil kopiere emnet til.

  • 4.

    Anbring markøren der, hvor oplysningerne skal vises.

  • 5.

    Klik på Sæt ind i menuen Rediger.

BEMÆRK: Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.


Sådan bruges HTML Help Viewer

Sådan udskrives det aktuelle hjælpemne

Højreklik på et emne, og klik derefter på Udskriv.

BEMÆRK: Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.


Sådan bruges HTML Help Viewer

Sådan findes emner vha. knapper på værktøjslinjen

Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

  • •

    Tilbage viser det sidste emne, du har fået vist.

  • •

    Fremad viser det næste emne i en tidligere vist sekvens af emner.

  • •

    Næste viser det næste emne, der findes i indholdsfortegnelsen.

  • •

    Forrige viser det forrige emne, der findes i indholdsfortegnelsen.

  • •

    Startside viser startsidens emne for den hjælpfil, du får vist.

  • •

    Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.

  • •

    Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.

BEMÆRK: Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.


Sådan bruges HTML Help Viewer

Brug af kommandoer i genvejsmenuen

Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

Kommando | Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt. | Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt. | Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik igen, og klik derefter på Udskriv. | Udskriver emnet.

BEMÆRK: Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.